CORRECTION 

I N  A LETTER responding to Armand 
Mauss's review of Momon Neo-Orthodoxy, I 
originally wrote, "But perhaps that's the kind 
of violent reaction Kendall White would 
predict from a believer in the midst of a crisis. 
Because what White calls traditional Mor- 
monism-Mauss's Church-is in crisis today." 

In clarifyng the sentence you altered its 
meaning. My intent was to state that liberal 
Mormonism is in crisis, as illustrated by the 
tone of Brother Mauss's review. Your altera- 
tion made a different point, namely, that tradi- 
tional Mormonism is responsible for a crisis 
in the Church at large. While 1 find that the- 
sis intriguing, I did not assert it. 

J. FREDERIC VOROS, JR 

Salt Lake City 

A MOST INGENIOUS 

c O ~ & ~ ~ ~  ON PUB- 
LISHING Robert Lauer's insightful play "Dig- 
ger" (SUNSTONE 12:6). Aside from a few minor 
historical quibbles that I may have regarding 
his introduction (eg., I am not convinced that 
village scryers were commonly called "digger" 
although "money diggern was an extremely 
popular title), Lauer has astutely captured the 
complexities of the youthful Joseph Smith. 
"Digger" presents a believable image of Smith 
who was periodically prone to fraud because, 
paradoxically, of the depth of his sincerity. 
This is an interesting paradigm which may be 
applicable to strictly historical appraisals of 
the Palmyra seer. 

BRENT LEE METCALFE 
Salt Lake City 

A CONFESSION 
1 WAS EXaTED to learn of your sm- 

dent essay contest. There is always a need for 
critical thinking. Since universities are impor- 
tant centers of intellectual activity, it is 
appropriate that they are also the focus of 
inquiry. Your contest will serve as a catalyst 
for thought about the issues and experiences 
of student life. 

It is therefore with deep regret that I am 
not submitting an essay to your contest. It is 
not that I didn't have the time; I will not offer 
that feeble excuse. Although undergoing an 

education is often demanding, there are many 
long breaks and I can always afford to skip 
a few 'lob cultivation" functions. Nor is it 
because I didn't try; I did, and was horrified 
at the result. 

Instead of a challenging inquiry, I found 
my effort was contrived and insincere. There 
was no insight, only a calculated attempt at 
producing exactly the right product. Stoop- 
ing to academic commercialism, I had 
produced a typical student paper. 

It hasn't taken long to succumb. I only 
recently returned to graduate school after 
working several years in industry. I was 
excited to again devote my time to inquiry 
and learning. I was appreciative of the rare 
privilege I had after being out of school. I sin- 
cerely wanted to learn some important truths 
that I felt our society needed. 

Yet, after just a few months back in a 
university, my ideahsm is slowly evaporating. 
Expediency has replaced inquiry and com- 
petition has overshadowed enlightenment. I 
learn as directed, repeat on command. I wony 
about my grade point average. My most 
penetrating thinking seeks a clever way to beat 
the system. 

I am disturbed that my lofty ideals were 
corrupted so quickly in a great center of ideal- 
ism. It may be that the shock of returning to 
student poverty has precipitated panicked 
careerism. Perhaps I was never really idealis- 
tic in the beginning. However, I think there 
is something intrinsic to universities that 
deflects one away from altruism learning. 

A university may be an oasis of inquiry 
and learning, but it is also a huge bureaucracy 
complete with procedures, regulations, and 
authorization forms in triplicate. Administra- 
tive imperatives take priority over inquiry. 
Crass stupidity and mindless drudgery coexist 
with enlightenment. 

Bureaucracies may hand out parking 
stickers or allocate scarce Enghsh classes with 
reasonable efficiency, but they have no proce- 
dures for dealing with enlightenment. Instead, 
the university bureaucracies use grades and 
degrees. Grades and degrees not only fit nicely 
in databases, but they are a useful currency 
outside the university, linking learning to less 
altruisuc pursuits. 

When something is measured and recog- 
nized, it becomes important, often transcend- 
ing things of greater intrinsic worth. As 
universities quantify, enlightenment suffers. 
In the academic marketplace, thought and 
ideas are reduced to commodities, to be pack- 
aged and traded for numbers and certificates. 

In spite of my fresh start at school, I have 
rapidly been reconditioned to smve for these 
symbols of learning. As this end has come to 
justify my means, I produce more and learn 
less. A rare opportunity is diminished. 

It would be unfair to place all the blame 
on the university. I would not be paying for 
the privilege of working long hours and starv- 
ing if I didn't hope to get something besides 
enlightenment. Nor am I naive enough to 
ignore that grades, fellowships, and degrees 
provide the carrot (and stick) that inspire 
much of the intellectual activity on campuses. 

Universities are wonderful institutions; I 
have always found it intellectually stimulat- 
ing to be around them, particularly when I 
wasn't enrolled. Perhaps that is the secret of 
getting the most out of the university 
experience, being in the university but not of 
its bureaucracy. 

Universities don't compel anyone to com- 
promise their education. The choice is made 
freely. I decide to sacrifice the special guest 
lecture for a higher test scoi-e. I choose to limit 
my reading to the assigned chapters. I ignore 
important questions in favor of exam material. 

It would be courageous to forget about 
grades, getting into graduate programs, and 

future jobs. Yet if I claim there are more 
important things than success, wealth, and 
fame, I should be able to forsake them for 
enlightenment. I should be strong, resist 
careerism, hold to truth; but then I should be 
many things. 

Please hold the contest again. I actually do 
reflect about my university experience often. 
Next time I could report on what it is like to 
get an education for its own sake. Perhaps I 
will, if my grades hold up. 

SCOTT THORPE 
Albany, CA 

HISTORICAL FLAWS 

1 WAS PROVOKED by the book 
review on the three books about the recent 
forgery/murder scandal in Salt Lake City 
(SUNSTONE 12:S). That the forged letters 
would upset Mormons so much was, to me, 
rather funny. Joseph Smith was well-known 
to have been a gold seeker and to have used 
a peep-stone. It seems to me one of the rea- 
sons the documents were so realistic was 
because they were very much in character 
with the personality and background we have 
on Joseph Smith. The fact that the documents 
were forged should relieve Mormons is 

absurd. It should also be mentioned that what 
evil men do should not reflect on the truth 
of a religion. This incident, the Mountain 
Meadows Massacre, and other black moments 
in Mormon history do not rob my testimony. 
On the contrary, if a church only had good 
and never contained struggles and searches 
within the hearts of the members it would 
seem superhcial and would make me suspi- 
cious of the motives of its leaders and mem- 
bers. Life is complex and should never be 
replaced by some phony, pat, ex-post facto 
solution. 

As a child I discovered that a relative who 
did genealogy for the family excluded an 
unsavory ancestor. Should the fact that this 
person lived life differently than I would make 
any difference in my acceptance of him in my 
family history? I hope that people reahze that 
to exclude part of h~story merely reduces the 
validity of that history. Skeletons placed in the 
closet are usually later found and exposed. 
Hiding truth makes us wonder whether the 
given truth is true, important, biased. 

Church members need to recognize our 
responsibility to history and not change it to 
suit our preconceived notions. Joseph Smith 
was like the character described in the 
Salamander letter. Without an accepting, 
believing, and questioning mind he might 

'We're going to play 'Mormon Trivia.' LetS have the cautious 
church historians play against the reckless church historians." 



have never sought for nor believed the first 
vision, but as some of us he would have 
shrugged it off. We belong to a religion of 
miracles and revelations. The scientific world 
would call that superstitious. We need to 
accept our religion and its hstory as a whole 
and realize that any organization with people 
has flaws. Those flaws merely show that 
people are human. Joseph Smith was the 
greatest man to live on the earth after Jesus 
Christ, but he was human. This realization 
should not be shocking. 

MARY NELSON 
Fort Dix, New Jersey 

QUORUM WATCHING 
(KREMLIN STYLE) 

A m R  READING YOUR news story 
on the organization of the Quorum of the 

Twelve into three executive councils and how 
the three active senior apostles chair one of 
the councils and together make up the Corre- 
lation Committee (SUNSTONE 12:2), I noticed 
that this new hierarchy is reflected in the most 
recent photograph of the quorum. No longer 
are they arranged in two rows according to 
seniority-clearly showing the junior and 
senior apostles - but now the three executive 
council chairs, along with the ailing quorum 
president, are the only four on the prominent 
first row. 

GEOFFERY AUTHUR JONES - v- 
I 

Salt Lake City 1965 

- . - -  
mate, the 4-8 seating arrangemen; did not 
begin with the last sitting, nor has a 6-6 
arrangement been the norm. 

A PSALM 

PSALM OF A GOSPEL DOCTRINE TEACHER 

I know you can make use of the unlearned. 
Indeed you may prefer them. 
You move easily upon the void 
To fill it with light. 

The unformed to the perfectly formed 
The miracle of creation. Praise. Praise. 

But if-instead of void, there is clutter- 
Can you move upon the face of these waters? 
If-instead of darkness there is twilight, 
A mind dim with contorted smatterings? 

The deformed to the perfectly formed. 
The miracle of redemption. Praise and Amen. 

-KATHRYN KIMBALL 

SUNSTONE WELCOMES coR- 
RESPONDENCE. LETTERS FOR PUBLICA- 
TION SHOULD BE ADDRESSED TO 
"READERS FORUM." WE EDIT FOR SPACE, 
CLARITY, AND TONE. 
FROM THE EDITOR 

By Elbert Eugene Peck 

becoming the first editor 
of the Seventh East Press, 
an independent BYU 
student newspaper in 
the early 1980s, I was 
awakened by a phone ' call from a professor 

who pleaded to talk with me before we went 
to press that moming. We had called him the 
night before for his response to an item which 
reported that his class syllabus contained 
uncredited copyrighted works; he denied the 
fact. When I met him at his office before the 
sun peeped over 'Y Mountain it was obvious 
he had spent a troubled night. He confessed 
that the at-cost priced syllabus did contain 
plagiarized materials but explained that he 
never intended to do wrong. Motivated by a 
desire to reduce the already exorbitant cost 
of textbooks for a strenuous class, one 
semester he had photocopied work problems 
for his students from supplementary text- 
books. Over the years these continued to be 
included in his syllabus and, overcommitted, 
he annually promised to himself that with the 
next printing he would straighten out the sit- 
uation. Sobbing, he said that if we printed the 
information he would lose his job. He apolo- 
gized, said he was repenting, promised to 
promptly make corrections, and begged me 
to forgive him. 

As I listened to him my eyes misted and 
I empathized with his tale, thinking of my 
many casual, stupid, yet non-malicious deeds 
which if broadcast would humiliate me. Iden- 
nfylng with his desire to be given slack 1 began 
to reply, "I forgive you . . ." but tightened my 
lips, catching the words. Who am I to forgive 
this man?, I thought. Who made me his 
judge? I sat in a long, for him uncomfortable, 
silence internally considering the unantici- 
pated and horribng temptations and dangers 
of my new position and prayed for help. 
Finally, not wanting to engender the enmity 

of other faculty members and also desiring to 
avoid judging, I told him that we'd pull the 
story, that the Press was an intellectual 
newspaper interested in exploring ideas (a 
complement to the university) not in attack- 
ing personalities. Perhaps sometime in the 
future, without mentioning him, we might fea- 
ture the issues involved in his plight. 

As I left his office the moming sun was 
warming the earth and I felt a confirming 
peace on the outcome, but poking in my mind 
now was a persistent question about the 
proper role of independent voices in our reli- 
gious community. Should we zealously inves- 
tigate and publish such controversial 
information? I considered how in the Ameri- 
can pluralistic society a vigorous even antago- 
nistic press is essential to both check indi- 
vidual abuse and to inform the sovereign pub- 
lic. Yet, to me, that adversarial role didn't seem 
entirely appropriate to what BYU (and the 
Church) was about-a righteous society where 
people are of one mind and one heart (Moses 
7:18) and where all activities are motivated 
by the Christian virtues, especially love. 

Certainly the free exploration of issues and 
ideas furthers the gospel vision, but the 
us/them approach toward institutions and 
individuals tends to separate the reporter and 
others from the community, replacing celebra- 
tion with cynicism and suspicion, cultivating 
hesitating doubt instead of u d e d  action. And 
while undeniably dissent has, in the long run, 
benefited an at times guilty Church by 
challenging falsehoods and illuminating alter- 
natives, lamentably it has often left the dis- 
senter alienated. Further, factual and 
challenging reports, lacking charity, can 
engender polarizing anger, creating schism in 
the body of Christ (1 Corinthians 12:25). 
Also, the public exposure of an individual's 
sins complicates repentance (making every- 
one a judge, encouraging covemps), and when 
something is in print it makes it difficult for 

a gossipy public to forget and let the person 
move on. 

On the other hand, the desire to avoid 
scandal-public controversy-can stagnate 
growth, stifle truth, and smother individuals; 
without the dynamic that comes from diver- 
sity the Church would be a dead body (one 
reason, perhaps, President Kimball said, "if 
there were no converts the Church would 
shrivel and die on the vine"). After all, Paul's 
vision of a schism-free body of Christ is a 
community with variety, of very different but 
essential members, some much more attrac- 
tive than others. each vroviding a unique ser- - 
vice to the whole- hands, heads, hearts, eyes, 
nerves. The body is a splendid metaphor for 
a diverse Church in quest of unity (better than 
the centralized beehive which also stresses 
collective action). If, added to our established 
emphasis on conforming obedience which 
affords the strength of unified action, we also 
sustain diverse roles we then cultivate every 
membefs unique contribution. Then, too, our 
power-checking commandments to make 
decisions in councils with the common con- 
sent of all members has practical sigdicance. 

For me, diversity is a key to understand- 
ing the role of independent agents in the 
Church, in whom God has placed spiritual 
gifts and the power to do good. It is almost 
a commonplace that most of our current 
Church programs began with the free will, 
independent (at times almost dissident) action 
of local leaders or visionary Saints engaging 
in causes to cultivate righteousness (see DQC 
58:27-28). When we accept and encourage 
different talents, roles, and spiritual vocations 
we strengthen each member while blessing 
the body with their contributions. Neverthe- 
less, while we must be tolerant of members' 
different callings, no one should presume that 
any member's contribution should dictate the 
whole: simply because the eyes report a candy 
store on the horizon and the taste buds 
register desire does not mean the body should 
respond, fortunately other members col- 
laborate in the decision and hopefully the 
head makes the correct judgment, but neither 
should the eyes and taste buds be reproved 
for their service. There is an inherent tension 
in diversity and, hence, the ever-present 
danger of schism. No wonder Paul followed 
his discussion on the body of Christ with his 
essay on charity. 

What does this imply for the independent 
voices in the Church? (I refer, of course, to 
being independent in the sense of acting on 
one's own-unofficially-not in being 
independent of the Church as an alternative 
or substitute.) First, our actions should be 
motivated by a desire to help the body as a 
whole, of which we are members (not an alien 
virus), and to care about all individual mem- 
bers. Sometimes independent voices are more 
clear about our critique than our motivation, 
which however sorrowful should come from 
a love of God and neighbor, a celebration of 
the Restoration, and a desire to establish Zion 
(which implies reform). Similarly, indepen- 
dent voices must not claim that all members 
should be like them or that they should be 
the head, nor should the other members reply 
"We have no need of thee," questioning their 
faith and worth. We must not see difference 
and disagreement as contention, nor demand 
that open discussion agree with determined 
policy (we can be of one mind on executing 
existing policy while still exploring hture pos- 
sibilities). The schismatic temptations - anger, 
hatred, contention, exclusion-are only truly 
avoided by the attributes of charity-kindness, 
gentleness, long-suffering patience, and 
meekness. 

Independent voices-and every Latter-day 
Saint assumes that duty on occasion-are 
often like the sensory body members that pro- 
vide important, sometimes disturbing, infor- 
mation which must be shared in love and be 
considered by the body. Sometimes a SUN- 
STONE reader or symposium attender is 
offended by a presentation. Surprisingly, they 
lament the rigidity of the Church's Correla- 
tion Department (which is but the judgments 
of the head) but are very willing to exercise 
their own "spiritual quality controy over what 
is acceptable in such a forum. Of course there 
are standards (and SUNSTONE does make mis- 
takes), but there is a need to be cautious about 
excessively resmcting the independent 
honesty of our eyes, ears, and memory. After 
all, SUNSTONE is a forum for the unoflcial 
exploration of ideas within our believing com- 
munity, not a council determining policy or 
doctrine. New Yorker film critic Pauline Kael 
recently expressed the value of alternate per- 
spectives, when asked 

Is it possible that a critic could not 
have great taste and st111 show us 
something about the medium? "Yes, 
there are critics whose judgments are 
way off but whose perceptions of a 
movie are quite stunning. III read a 
review and think the person is blind 
to what the narrative is doing, but hell 
describe certain details and I'll think, 
Gee, I took that in and yet I didn't 
fully register what it meant. . . . We 
read critics for the perceptions, for 
what they tell us that we didn't Fully 
grasp when we saw the work. The 

judgments we can usually make for 
ourselves." (Interview, April 1989, p. 
130.) 

A few months after becoming the editor 
of SUNSTONE - once incorrectly labeled the 
"watchdog on the Church-and sorting 
through these issues (I probably always will 
be), I took advantage of one of the few perks 
of my job: a general conference press pass- 
no early arrival, no lines, a guaranteed Taber- 
nacle seat. Although the press section is over- 
whelmingly occupied by LDS reporters, I 
ended up with two non-Mormon scholars on 
one side and a French journalist on the other. 
We had a thoughtful pre-session discussion 
watching the General Authorities mingle &eir 

way to the stand. During the mid-point con- 
gregational song, my comrades didn't partic- 
ipate and, being surrounded, I felt awkward 
singing, primarily because of the reportorial 
distance I adopted from them. As the organ 
and the crowd continued through the verses, 
1 became uncomfortable and ashamed about 
my emotional distance from my community 
and joined in the anthem, gustily singing 
"We'll sing and we'll shout with the armies 
of heaven, hosanna to God and the Lamb." 

As Latter-day Saints, our independent 
voice is a member of the body of Christ and, 
to mix the metaphor, we must sing our part 
in his chorus. O 

FIRST VISION 
In the purest intellection 
the word ceases. 
So with Joseph: 
the letters of the quoted page unbend, 
loosen their grasp on the mind's own page, 
whose blankness is answered by darkness 
and then, the rejoinder of light. 

At the center of the eye 
the grove reshapes itself 
according to the order of fire, 
its pale wind hot, awash 
with stranded syllables 
and the resonance of spirits. 

(Who can know the mind of the Lord?) 

The wind gestures in a wordless song 
that conceives the grove and him, 
conceives itself upon all things in the woods. 
Here, at the center of the ear 
the song of holy ghosts 
stuns the firmament that separates 
the mind from all that is in Palmyra. 

(Who can know the Lord of the mind?) 

Here, at the center of the page 
the vision becomes story, 
huddled in the cocked shapes of letters- 
the truest falsification of sight, 
in which the eye discovers 
light and dark precisely mingled, 
word crouched against word, 
upon which the mind paces 
in its devout recitative 
until, perhaps, in a pure intellection, 
the word ceases. 

-MICHAEL HICKS 
TURNING THE TIME OVER TO. . . 

Nola W. Wallace 

I N  1844, SHORTLY before his death, 
Joseph Smith gave a discourse which has had 
profound significance for the development of 
Mormon thought. In it, he stated: 

We say that God Himself is a self- 
existing being. . . . Who told you that 
man did not exist in like manner 
upon the same principles? . . . The 
mind or the intelligence which man 
possesses is co-equal with God him- 
self. . . . The intelligence of spirits had 
no beginning, neither will it have an 
end. . . . The first principles of man 
are self-existent with God.' 

While the traditional Christian God had 

NOLA W. WALLACE has a BA. in English 
and is a member of the Sunstone National 
Advisory Board. 

necessary being in that he could not not exist, 
the universe and mankind, being entirely of 
God's creation, had only contingent being and 
could not exist.' They had been created ex 
nihilo, by divine fiat. 

Joseph Smith and his followers did not 
accept the traditional view. Not only was the 
universe created out of pre-existing material, 
but God himself had once been as humans 
now are, and though sufficiently perfect for 
all practical purposes he was still in some 
sense progressing and was genuinely and per- 
sonally involved in the processes and hap- 
penings of this world. 

Men and women were embarked on a path 
of eternal progression that could ultimately 
lead to godhood. Joseph Smith's doctrine 
included a Mother in Heaven, named but not 
clearly delmeated. Though humans, hke God, 

ILLUSTRATION BY KIRK BOTERO 

had necessary being, they still depended on 
God in a spiritual sense. In The Theological 
Foundations of the M o m n  Religion, Sterling 
M. McMunin explains that 

although Mormon doctrine holds 
that the person ultimately is un- 
created and indestructible, it never- 
theless holds as well that the soul is 
subject to salvation . . . and that, 
although man's ultimate destiny is 
determined by human merit, salva- 
tion is possible only through Jesus 
Christ and by the grace of God.' 

If women and men are held to be ulti- 
mately uncreated, and having necessary being, 
why have I titled this paper "The Contingency 
of Woman"? Because historically it is never 
safe to assume that what applies to the male 
automatically applies to the female. In Mor- 
mon theology, as in other Christian traditions, 
woman is created in the image of the Divine. 
In Mormonism, unlike other Christian tradi- 
tions, woman has necessary being in relation 
to God; yet as Adam's rib, she, l&e her tradi- 
tional Christian sisters, has contingent phys- 
ical being in relation to man. Much of the 
justification for the subordination of women 
found in the New Testament is based on the 
creation story of Genesis 1-2, which most 
Mormons uncritically accept as literal truth. 

Jews and Christians alike appear to have 
traditionally assumed a second-class status for 
the female, basing that belief on the biblical 
story of the Fall. Christians developed a the- 
ology of the sin of Adam and Eve: the Fall 
had something to do with sex, Eve was more 
guilty than   dam, the event resulted in chil- 
dren being born in sin, and all humans 
depended on the redeeming sacrifice of Jesus 
Christ or faced a nasty future in the world to 
come. 

Mormons are more optimistic. We reject 
the sinfulness of infants, and while acknowl- 
edging the efficacy of Christ's sacrifice, we 
believe the fall was necessary for mankind to 
get on with the business of progression. We 
believe that "men will be punished for their 
own sins and not for Adam's transgression" 
(Article of Faith 2), but seemingly find no 
inconsistency in placing the female subor- 
dinate to the male-a status other Christians 
have traditionally attributed to the Fall. 

Societal attitudes about ourselves and our 
relationship to Deity develop over time. When 
we are enlightened by revelation, we must still 
assimilate the new information or attitudes 
into our religious and cultural milieu. Thus 
I believe we can better understand Mor- 
monism by looking at the development- 
historically, archaeologically, and anthropo- 
logically- of the religious beliefs we profess. 
A brief review of how ideas about Deity's per- 
sonality may have evolved can help us put 
Joseph Smith's revolutionary teachings in a 
broader perspective. 

A c c o R D m G  to some scholars, in 
the beginning of religion God was a woman. 
There was a time, it is theorized, when primi- 
tive peoples did not understand biological 
paternity and the connection between coition 
and conception was not clearly made. Under 
these circumstances the womb as origin of 
new Me would have been a source of wonder. 
Hence, the creative principle would have been 
seen as female; a goddess, not a god, would 
have been the object of ~ o r s h i p . ~  We see 
evidence of these attitudes in ancient "Venus" 
figurines, which date back as far as 25,000 
B.C. and appear in archeological sites across 
Europe and Asia. Of them, James Mellaart of 
the Institute of Archeology of London has 
written, "Art makes its appearance in animal 
carvings and in statuettes of the supreme 
deity, the Mother G~ddess."~ 

Apparently, Goddess worship was 
widespread, first with an Earth Mother figure 
and later Queen of Heaven. The second- 
century writer Apuleius, author of the comic 
and satiric "romance" The Golden Ass, 
described the Goddess and Queen of Heaven 
in ways that clearly tie her both to contem- 
porary Isis-wonhip and to the Astarte plaques 
found in Egypt, Lebanon, Israel, Jordan, and 
Iraq dated circa 1250 B.C. In The Golden Ass, 
the Goddess says, "I am she that is the natural 
mother of all things . . . my divinity is adored 
throughout the world . . . by many names. 
The Phrygians call me the Mother of the Gods 
. . the Egyptians call me by my true name, 
Queen Isis.'* 

Where a Goddess was worshipped, social 
structure tended to be matrilineal, with 
inheritance passed on through the female h e .  
And not surprisingly, women enjoyed a 
higher social status when deity was female. 
&u gradually Goddess worship declined. 
Fipst, to the Mother-Goddess a male consort 
oe son was added who rapidly became the 
dominant figure. The identity of the con- 
sodson merged with a storm-god into a male 
Creator-God who headed the vantheon of 
gods and goddesses; the power of creation 
and fertility was transferred from the goddess 
to the god. However, as Gerda ~ e m e r  has 
written in The Creation ojPatriarchy: 

No matter how degraded and 
commodified the reproductive and 

sexual power of women was in real 
life, their essential equality could not 
be banished from thought and feel- 
ing as long as the goddesses lived and 
were believed to rule human life. 
Women must have found their like- 
ness in the goddess, as men found 
theirs in the male gods. The power 
and mystery of the priestess was as 
great as that of the priest.' 

Although women retained a tenuous 
equality in spiritual matters, their political sta- 
tus in this period was one of complete subor- 
dination. Lerner has evolved a working 
hypothesis to explain this initial male domi- 
nance, which she holds to be "a historic 
phenomenon in that it arose out of a biologi- 
cally determined given situation and became 
a culturally created and enforced structure 
over time."' 

Since tribal taboos forbade marrying within 
one's own tribe, the exchange of maniagea- 
ble women began. While this arrangement 
may have first been mutually agreed upon by 
the sexes, it became institutionalized when the 
hunter-gatherers turned to agriculture, a more 
labor-intensive way of life. Woman's 
reproductive capability became a tribal 
resource, a commodity to be exchanged or 
otherwise acquired. Woman may well have 
been the first "private property." 

By the time of the biblical Abraham, a 
patriarchal system was already the cultural 
n o m  The family structure reflected in the Old 
Testament was descriptive of the existing sur- 
rounding society, and was not necessarily of 
divine origin, as many Mormons claim. Slav- 
ery, which had begun with the subjugation 
of women, later included men. AU slaves per- 
formed labor and services for their masters 
without pay. For women, sexual service was 
a condition of slavery; often, the same woman 
was slave to the wife and concubine to the 
husband. For example, in Genesis we read 
"And Sarai said unto Abram, Behold now, the 
Lord hath restrained me from bearing; I pray 
thee, go in unto my maid; it may be that I 
may obtain children by her "(Genesis 16:2). 

The story of Rachel and Leah is another 
example: "Now my husband will love me," 
said Leah, when she had borne Jacob a son 
(Genesis 29:32). "Give me children, or else 
I die," begged the barren Rachel (Genesis 
30: l), and later, "Behold my maid Bilhah, go 
in unto her; and she shall bear upon my 
knees, that I may also have children by her" 
(Genesis 30:3). Barren wives, even beloved 
ones, were counted less worthy, indeed, they 

counted themselves worthy only in terms of 
their ability to reproduce. 

From reading the Old Testament, one 
could argue that the Abrahamic covenant des- 
troyed any equality of the sexes. In a Hebrew 
reading of Genesis, The Creator-God was not 
allied with any female, goddess or otherwise, 
for any part of creation. Adam was created 
from dust; the female was formed from 
Adam's rib and named woman by Adam 
"because she was taken out of Man" (Genesis 
2:23). In naming and defining woman, invert- 
ing the natural process by which woman 
brings life from her body, man became the 
"mother" of woman. Her subsequent child- 
bearing was contingent upon his having given 
symbolic birth to her. 

The question "Who gives life?" was now 
answered: The male Creator-God and his 
male creations. Genesis 6:l reads "when men 
began to multiply on the face of the earth, and 
daughters were born unto them. . . ." As 
Lerner notes, "not only the tracing of lineage, 
procreation itself had been turned into a male 
act. There are no mothers involved in it."' 
Similarly, the circumcised penis as a token of 
the covenant replaced the symbol of the vulva 
which figured in Goddess worshlp. The "seed" 
or semen of the male was now the symbol 
of procreative ability. 

Thus, the Israelite culture developed a 
male-centered reading of Genesis, and like 
ancient Mesopotamia and Israel, Greece of the 
eighth through fifth centuries B.C. was a patri- 
archal society that accepted slavery. Aristotle's 
view of reproduction, influential in develop- 
ing Western thought, was that the female 
merely provided passive incubation for the 
male's "active" semen. Between the Bible and 
Aristotle, in Lemer's words, 

we see the emergence of two sym- 
bolic constructs which assert and 
assume the existence of two kinds of 
human beings-the male and the 
female - different in their essence, 
their function, and their potential. 
This metaphoric construct, the 
"inferior and not quite completed 
female," became embedded in every 
major explanatory system in such a 
way as to take on the life and force 
of a~tuality.'~ 

AN important side to this apparently 
male-dominated view of humanity is that a 
female element never entirely disappeared 
from the Divine. Despite Judaism's on-going 
monotheism, hokmah-"wisdom" in English, 
Sophia in Greek-appeared as a hypostasis or 
personified attribute of god, and "functioned 
virtually as a goddess among the Hellenistic 
Jews of the first century B.C."" Although this 
manifestation of the feminine archetype never 
achieved separate divine status in the Judaic 
tradition, canonized portions of the book of 
Proverbs include tantalizing verses which per- 
sonlfy wisdom transcending mere attribute:" 

I am Wisdom, My neighbor is 
intelligence. . . . 
The Lord possessed me, the first prin- 
ciple of his sovereignty 
Before any of his acts. 
When he laid the strong foundation 
of the earth- 
Then I was beside him binding all 
together; 
I was his daily joy, 
Constantly making merry in his 
presence. 
Rejoicing in the habitable world 
And delighting in the human race." 

Similarly, Latter-day Saints have no 
canonized references to a Mother in Heaven, 
but do cherish such "inspired common sense" 
as Eliza R. Snow's poem "0 My Father:'14 
Joseph Smith's radical theology led to a revolu- 
tionary vision for the Church. He included an 
egalitarian female element in the nature of God 
and humankind; he sensed the presence of 
a Mother in Heaven. The Church would not 
be subject to limiting dogma; rather a prophet 
should teach correct principles and let people 
govern themselves. From revealed principles, 
rules evolved in response to need, study, and 
inquiring of the Lord. 

As a charismatic prophet opening a new 
dispensation, Joseph inevitably offended soci- 
ety's sense of what was appropriate and moral. 
Sometimes his innovations seemed advanced 
even to his followers. His proposed structure 
for the Relief Society, for example, appears to 
have troubled some of the women. The Nau- 
voo Relief Society minutes of 30 March 1842 
state that "Pres. Joseph Smith arose-spoke of 
the organization of the Society. Said he was 
going to make of this society a kingdom of 
priests as in Enoch's day."15 

After Joseph Smith's death, and despite the 
fact that society in the Relief Society minutes 
invariably means Relief Society, the word soci- 
ety was changed to Church in the version 
found in the History of the Church. According 
to Andrew F. Ehat and Lyndon Cook: 

This change obscured the impor- 
tant fact that these minutes demon- 
strate that at least a month before he 
gave endowment ordinances in their 

fullness for the first time (4 May 
1842), Joseph Smith intended that 
women would receive ordinances 
promising them that they would be 
queens and priestesses in eternity. 
Moreover, Joseph Smith conveyed the 
impression that husbands and wives 
would receive the fullness of the 
Priesthood blessings.16 

With the founding of the Relief Society, 
Joseph Smith established what Maureen 
Ursenbach Beecher has described as a "sig- 
nificant quorum parallel to those priesthood 
quorums already in order for men."" Per- 
taining to the authority he was bestowing, 
Joseph said, "I now turn the keys to you in 
the name of God and the Society shall rejoice 
and knowledge and intelligence shall flow 
down from this time.'"' 

Those 28 April 1842 minutes provide a 
wonderful insight into Joseph Smith's think- 
ing. He told the women that he was speak- 
ing because "some little things was circulating 
in the Society, that some persons were not 
going right in laying hands on the sick, &c." 
To paraphrase, he told them it was appropri- 
ate for them to heal the sick and implied that 
still greater gifts were in store for them when 
the Church was "organized in its proper 
order." He reminded them gently, "if God has 
appointed him and chosen him as an instru- 
ment to lead the Church, why not let him lead 
it through!" He spoke with urgency, and was 
delivering the keys to this society and to the 
Ch~rch . '~  

It is not surprising that with Joseph's death, 
his more traditional successors had second 
thoughts about increasing women's auton- 
omy. According to Beecher, "it seems clear 
from John Taylor's 1880 comments that 
Emma Smith's use of her power as president 
to oppose the introduction of plural marriage 
forced the 1844 abolition of the s~ciety."'~ 
Leaders faced many challenges trying to keep 
the Church intact, and without the founding 
prophet's forceful personality and transcen- 
dent personal vision, the impetus behind the 
Relief Society was lost. Both Brigham Young 
and Heber C. Kimball, in 1845 and 1846, 
vigorously opposed the reinstitution of the 
Relief Society, which had been disbanded in 
1844." 

And yet, despite these setbacks, the 
women who had shared a vision of exercis- 
ing personal spiritual gifts such as washing, 
anointing, and laying on of hands in 
administering to the sick felt secure in their 
right to these gifts. In 1884, responding to a 

query, Eliza R. Snow wrote in the Woman's 
Exponent: 

Any and all sisters who honor 
their holy endowments, not only have 
the right but should feel it a duty 
whenever called upon to administer 
to our sisters in these ordinances, 
which God has graciously committed 
to His daughters as well as to his 
sons. . . .'' 

But as the years passed, women who exer- 
cised these gifts were thought to be encroach- 
ing upon priesthood powers, and mean~ngful 
participation in spiritual gifts outside the 
temples became restricted. Finally in 1946, 
with the advice that "it is far better for us to 
follow the plan the Lord has given us and 
send for the Elders of the Church to come and 
administer to the sick and aFfli~ted,"*~ Elder 
Joseph Fielding Smith ended women's official 
right to exercise these spiritual gifts. 

The question remains: who has correctly 
enunciated the Lord's will in this matter? Was 
it Joseph Smith, whose revelations and far- 
reaching vision established the Church, or 
subsequent leaders who understood the plan 
differently? I find a relevant response in the 
Book of Mormon: 

And again, I exhort you, my 
brethren, that ye deny not the gifts of 
God, for they are many; and they 
come from the same God. And there 
are different ways that these gifts are 
administered . . . and they are given 
by the manifestations of the Spirit of 
God unto men, to profit them. 

For behold, to one is given by the 
Spirit of God, that he may teach 
. . . and to another, exceeding great 
faith; and to another, the gifts of heal- 
ing by the same spirit. . . . 

And I would exhort you, my 
beloved brethren, that ye remember 
that. . . all these gifts of which I have 
spoken, which are spiritual, never will 
be done away, even as long as the 
world shall stand, only according to 
the unbelief of the children of 
men. . . . 

And wo unto them who shall do 
these things away and die, for they 
die in their sins, and they cannot be 
saved in the kingdom of God; and I 
speak it according to the words of 
Christ; and I he not (Moroni 10:8-11, 
19, 26). 

If I read these verses correctly, the gifts of 
the Spirit come from God, they are autono- 



mous, and are beyond the jurisdiction of any 
earthly authority to bestow or deny. And 
despite the male pronouns of these verses, 
they are available to all. Fearing censure by 
Church authorities, lacking confidence in 
themselves, or not accepting responsibility for 
their own actions, some Mormon women 
asked questions which did not need to be 
asked-in essence casting themselves as "chil- 
dren" in relation to the parent authority 
hgures. After the death of Joseph Smith, there 
were many authority figures to assume that 
role. 

Joseph Smith, after delivering the keys of 
authority to the society, had said, "The female 
part of communities are apt to be contracted, 
in their views. You must not be contracted 
. . . After this instruction, you will be respon- 
sible for your own sins. . . ."24 With these 
words he seemed to be inviting women to 
move into spiritual adulthood, to break the 
bonds of psychological contingency and 
subordination. Many women-such as Eliza 
R. Snow - comprehended his vision for them 
and moved into greater autonomy, all the 
while respecting Church authority. This is an 
example I believe all Mormon women can 
follow. 

Although from an official perspective 
spiritual gifts are now denied women, we still 
have Moroni's words on the gifts of God. And 
perhaps more importantly, we have Joseph 
Smith's words on the use and misuse of 
priestly power: 

The rights of the priesthood 
. . . may be conferred upon us, it is 
true; but when we undertake to cover 
our sins, or to gratify our pride, our 
vain ambition, or to exercise control 
or dominion or compulsion upon the 
souls of the children of men, in any 
degree of unrighteousness, behold, 
the heavens withdraw them- 
selves; the Spirit of the Lord is 
grieved; and when it is withdrawn, 
Amen to the priesthood or the 
authority of that man (D&C 
121:36-37). 

The last word has not been written on 
these subjects. The Gospel is open-ended; we 
believe that God "will yet reveal many great 
and important things pertaining to the King- 
dom of Godn (Article of Faith 9). We must, 
male and female, leaders and followers keep 
our minds eager to ask for, our hearts ui -  
biased to prepare for, and our spirits open to 
receive further revelation. O 
INTERVIEW 

READING THE BIBLE 
AS A LOVE LETTER 

A Con versa tion with Phyllis Trible 

Phyllis Trible is a professor of Old Testament 
at Union Theologcal Seminary in New York City. 
Much o f  her recent research has focused on 
feminist interpretation of the Bible. She is the 
author of God and the Rhetoric of Sexuality 
(1978) and Tests of Terror (1984). Understand- 
ably some of her views dgerfiom Mormon the- 
ology, yet her approach and perspective challenge 
us to reexamine the Bible with increased rigor 
and devotion. This interview was conducted with 
a group ofinterested individuals immediately a@ 
Ms. Trible's address at the Sunstone Symposium 
IX on 2 7 August 198 7. 

W E R E  y o u  ALWAYS INTER- 
ESTED IN FEMINIST THEOLOGY? 

I completed graduate school in 1963, 
before the second wave of the feminist move- 
ment. When I moved to Boston in 1969 
feminist questions were being asked: "How 
does feminism work with your academic sub- 
ject!" "Is there some relationship between your 
field, the Bible, and feminism? At that point 
I got interested in feminism and the Bible, 
where before I was just interested in the Bible. 

S O M E  SAY THE FEMINIST 
APPROACH READS THINGS INTO THE 
SCRIPTURE THAT AREN'T THERE. 

A text does not have a single meaning; 
literature opens itself to multiple interpreta- 
tions. This position is distinguished from two 
others: One, .that literature, the Bible, 
Shakespeare, or whatever, has only one mean- 
ing, the author's; two, that a text can mean 
anything you want it to mean. I disavow both 
these positions. Though meanings are not 
limitless, a text may well have a life beyond 
the intention of its author. With the Bible, 
authorial intentionality is difficult to establish; 
in some ways that frees us. We don't know 
a biblical author's intention and the historical- 
critical methodology for determining it allows 
a wide range of options. Additionally, a text, 

especially the biblical text, has a way of under- 
cutting interpretation. A view may be pro- 
posed but then the text will come back to 
refute it. So it's a lively interchange in read- 
ing the text. When someone says, "You're 
reading into the text," I consider that asser- 
tion, because it may be true. Actually, as a 
general statement that is always true-we're 
always reading into the text. We don't come 
with a blank mind. We cannot possibly read 
the text the way it was read in 1500 C.E., or 
in 600 B.C.E. In some sense we're hindered 
and liberated by our own historical period. 

Reading is circular. Interpretations I make 
of the text may well be altered sometime 
down the road by someone else or at this time 
by someone who stands at a different point. 
It's like seeing a Zen garden with its thirteen 
beautifully placed rocks. Depending on where 
you stand, you can see three, or seven, or all 
but one, but there's no place where you can 
stand and see all the rocks at one time; you 
have to move around. Texts are like that. They 
give some of their truths and some of their 
riches from one position, and then you read 
them from another and you see something 
else. 

H O W  DO YOU RESOLVE THE 
QUESTION OF THE AUTHORITY OF ONE 
INERE'RETATION OVER ANOTHER? 

That is a tough question, and I think that's 
where feminism is pushing faith. It is push- 
ing this whole question of authority-By what 
authority do you do this!"-and it is juxtapos- 
ing claims to authority: "Patriarchy has read 
this way, but look, here's another way of read- 
ing the text and you show me why it's not 
valid." So feminism isn't answering the ques- 
tion as much as forcing the question. More 
and more the issue is going to the question 
of authority. And there are competing authori- 
ties, as there were in ancient Israel, one 
prophet countering another prophet. No one 
was ever able to solve that problem. Some 

people refer to it as the Achilles' Heel of 
prophecy, and say that's why prophecy even- 
tually petered out-because it couldn't answer 
the problem of competing and conflicting 
authorities. 

On a different level, the Bible speaks 
authentically to my existence and in that 
existential sense the Bible is an authoritative 
voice for me. When I say "speaks authenti- 
cally to my existence," I don't mean it always 
says what I want to hear, that it always con- 
firms me, or that what it says is always good 
and right and pure. I do mean that it func- 
tions as a mirror in which I see who I am and 
who the world is. The world is not a single 
pure picture, but a mess, and the Bible reflects 
that mess. It has good things in it, and bad 
things. Now, when you look in a mirror, it 
functions as an authority for you. It shows you 
what you look like but it leaves open what 
you do about that. You may say, "Well, I don't 
think this looks so bad," or, "I look terrible, 
I've got to clean up." Once the mirror has 
made a picture available to you, you can make 
decisions about that picture. The Bible makes 
pictures available to us, or, to use the phrase 
from Deuteronomy, God says to Israel, "I set 
before you life and death, blessing and curse. 
Now choose life that ye may live." 

H O W  DOES THAT RESOLVE THE 
QUESTION OF AUTHORITY? 

We use authority in relative ways. We call 
the official speakers for certain positions 
"authorities." When Jesus was asked the ques- 
tion of authority, he refused to answer. I take 
great comfort in that because I do not have 
to answer that question. There is something 
about the relativizing of all authority that is 
profoundly scriptural. 

YOU'RE DESCRIBING A COM- 
MUNITY OF AUTHORITIES WITH EACH 
MEMBER CONTRIBUTING THEIR PICTURE 
-THEIR GIFT - AND CORRECTING PREVI- 
OUS PERSPECTIVES. 

That is the hermeneutical process for 
feminist, Jungian, patriarchal, or any other 
readings of the text. The wonderful thing 
about the process is that you are saved from 
idolatry. The sin of idolatry makes idols out 
of authority, be it the Bible, the Tabernacle, 
the synagogue, or whatever. And if there is 
one thing scripture is always shattering, it's 
idol making. The very moment when you say, 
"Now, I've got it! This is the interpretation," 
scripture comes along and says, "Kill it." It's 
the Genesis 22 paradigm: "Kill your son Isaac, 
your only son, the one whom you love." What 
had happened there was idolizing the child 
of promise, saying, "This is it." So God said, 
"Kill that promise, because you have now 
made an idol out of it." Tennyson's poem 
comes to mind. "Our little systems have their 
day, they have their day, and cease to be. They 
are but broken lights of thee, and thou, 0 
Lord, art more than they." 

Jesus was a man. But he was unlike the 
males of his culture; he didn't fit the pattern. 
One could say, given the information we have, 
he was "less a male." That is, we don't know 
that he married or had offspring. However, 
our faith is not in the Jesus of history; our faith 
is in the Christ There is both continuity and 
discontinuity between the Jesus of hlstory and 
the Christ of faith. 

One point of discontinuity is specifically 
gender or sexuality. Here I give you my 
interpretation of Paul's Galatians passage, 'In 
the Christ there is neither male nor female." 
Most often we interpret it to say something 
about us as Christians. This interpretation can 
be dangerous; it can be used to perpetuate 
pamarchy. One can say, "I don't have any 
problem with patriarchy because in Christ 
there isn't any male or female and, of course, 
we're all in Christ." You then cover up a 
problem. I don't think that was Paul's inten- 
tion; nor is it an accurate exegesis. There's 
another side to this. The statement not only 
says something about us (that in the vision 
of God sexuality isn't an issue), but it also says 
somethng about the Christ: the Christ is 
neither male nor female. That is the discon- 
tinuity with the Jesus of history. So when 
people ask me, "Can a male savior save 
women!" I say, "No, and a male savior can't 
even save men." They are confusing Jesus the 
male with the Chnst, in whom there is neither 
male nor female. 

D O  YOU SELECT TEXTS FOR 
STUDY BECAUSE THEY SUPPORT YOUR 
INTERPRETATION? 

Sometimes it's the text that raises the ques- 
tion; sometimes it's the questions that leads 
us to the text. You have a question and you 
work it through in the text and it gives you 
another question and another text comes. 
Recently, I have pondered this question of 
authority because Miriam is the one who 
raised it, "Does God speak only to Moses? 
Does God not also speak to us!" Feminism 
opens up Miriamic traditions. Earlier the ques- 

tion was, "Is the rule of man over woman 
decreed by God?" That opened up an exege- 
sis of Genesis 2:4. Another time the question 
was, "Although you've found happy texts like 
the Book of Ruth and the Song of Songs, what 
are you going to do with unhappy stories like 
the sacrifice of the daughter of Jephthah!" 
Working with one text that doesn't answer 
a question may lead to another question and 
another text. 

One needs to learn to read texts closely 
but not literally. It's very important to distin- 
guish between those two things, especially in 
a country where fundamentalism is on the 
rampage, promoting literal reading. People 
confuse that kind of reading with close read- 
ing. Close reading is comparable to reading 
a love letter. When someone writes you a love 
letter and says, "Your eyes are as blue as a 
Utah sky on a balmy day and your breasts 
are like the Wasatch Mountains," and all that, 
how do you read it? You read it very closely 
and you say, "Why just a balmy day? Why 
those mountains? Why not these mountains? 
Why did he or she put a period here? Why 
not an exclamation mark!" You're not read- 
ing the letter literally; you're not reading that 
your breasts are really mountains. But you are 
reading it very closely. So I read the Bible as 
a love letter. 

C A N  THE SONG OF SONGS BE 
READ SYMBOLICALLY AS THE RELATION- 
SHIP OF THE WOMAN-THE BRIDE, THE 
CHURCH - TO GOD? 

Some people have done that. One way it 
developed was to say that this erotic poetry 
came to Israel from outside sources that con- 
tained love poetry about a male and female 
deity. Originally fertility cult poetry, it got 
redivinized in Israel. If you follow this view, 
then you have sexualityin the realm of divin- 
ity. I can see that as a historical process, but 
I wouldn't follow it as a theological inter- 
pretation. 

The God of scripture is beyond sexuality, 
neither male nor female, nor a combination 
of the two. Many places in the Bible God is 
described as a male and a few places as a 
female. But that is not to say that God as God 
is male, or female, or male and female. The 
Genesis 1 text is helpful in making a distinc- 
tion between God and Godlike- God and the 
image of God. God creates sexuality but God 
is not a sex, nor two sexes. God creates in 
the image male and female but God is not the 
image; God is beyond male and female. For 
among other reasons, I don't bring the Song 
of Songs into discussion of the deity. 

Surprisingly, for many, the Song puts eroa- 
cism in the context of sacred. This liberating 
understanding puts a certain kind of respon- 
sibility on sexuality. It is not license to exploit 
the physical being of each other. As a part of 
the canon, the Song of Songs belongs to the 
God who created us male and female. Sexu- 
ality, when biblically centered, is an act of 
worship, in which people not just enjoy each 
other but tesnfy to the goodness of the creator. 

Many parallels occur between Genesis 2 
and Song of Songs. In fact, one could say that 
the Song is a commentary, an expansion, of 
the idyllic setting in the Garden before the 
expulsion: "bone of bones, the flesh of flesh." 
These two texts share mutual symbols: the 
garden, eating, animals, and water. In many 
ways these passages resonate within a canon- 
ical interpretation. 

1s  IT APPROPRIATE THEN TO TAm 
SYMBOLS AND LANGUAGE FROM ONE 
BOOK AND USE THEM AS SYMBOU IN 
ANOTHER? 

I think it's fun to play in scripture, to see 
scripture interpreting scripture, standing in 
judgment on scripture, and redeeming scrip- 
ture. There's an interesting scriptural conver- 
sation going on. But as soon as we find a text 
that we like a great deal, we're back to the 
danger of idolizing. When that happens some 
other text rears its head, I hope, and saves us. 

V 

PALENQUE * 

Oxygen offers no breath in the air 
of overripe bananas and a temple 
concealed with sprawling vines. 
It makes the message of a descendentless 
culture difficult to interpret. You will not 
learn it from the one-time valley child 
Now suckling tequila, nor from those 
With proper degrees picking endlessly 
At the records. One must be still. 
The answer is in the cry of the macaw- 
And the sound of lichen pulverizing rock. 

-LAURA HAMBLIN 

*Palenque: one of the most important 
archaeological metropolises in ancient 
Mayan civilization, located near Chiapas, 
Mexico 
MYSTICISM AND MORMONISM: 
AN LDS PERSPECTIVE ON TRANSCENDENCE 

AND HIGHER CONSCIOUSNESS 
By Mark Edward Koltko 

NM=Y an& talentsn h a  the smrns of an Eleventh Command- 
ment. We talk a lot about developing strong spirits and bodies. 

MARK ED WARD KOLTKO is the father of four children, and 
a doctoral student in h e  counseling psychology program at 
New York Univem'q. This essay is a version of papers presented 
af the 1987 W~sbingtan Sunstone Symposium and the 1987 
Su~istune Symposium IX in Salt Lake City. 

What of the mind? We are great proponents of education- 
but are there levels of mental development which one cannot 
reach through schooling and study alone? 

According to some ancient traditions, the most highly devel- 
oped minds are not those of the poets, the artists, the scien- 
tists or the philosophers, nor even the prophets. Rather, they 
are those of the mystics, the people who have experienced 
"higher" states of consciousness.' Although difficult to 
describe or comprehend through everyday language, these 
experiences can transform the lives of the people who have 
them; they are also remarkably consistent across cultures and 
history. On the whole, people who integrate mystical 
experiences into their lives seem to be happier, healthier in 
mind and body, and more creative. It may be that such people 
also develop important abilities and come to know the mind 
of God in a special way. 

In this essay, I hope to acquaint you with some basic charac- 
teristics of the mystical experience. I will consider mysticism 
in light of the Latter-day Saint gospel, and I will conclude with 
some things that mysticism can offer the Mormons. 

CHAEUCTERISTICS OF THE MYSTICAL EXPERIENCE 

Severa l  psychologists and philosophers have arrived at a 
loose consensus concerning the essential qualities of the mys- 
tical or transcendent e~perience.~ A gven experience may not 
have all of these qualities, but it will have some of them. Different 
experiences may also have these qualities to djfferent degrees. 
The eight central characteristics are: 

The "ego quality." During the experience, the person may lose 
the sense of self, and feel absorbed into something greater. 

The "unibng quality." During the experience, the person may 
feel that "everything is one." 

The "inner subjective quality." The person may feel that some 
things possess consciousness which we don't usually regard 
as being conscious, like trees, or the Earth itself. 

The "temporal/spatial quality." The person may experience 
time and space differently, and may even feel that the experience 
occurs outside the normal boundaries of space and time. 

The 'hoetic quality." The person may feel that the experience 
is a source of true knowledge. 

The "ineJable quality." The experience may be impossible to 
express in normal language. 

The "positive emotion quality." The experience may have a 
joyous aspect. 

The "sacred quality." The experience may seem to be intrin- 
sically sacred. 

As an example, here is the experience of Rchard Bucke, a 
nineteenth century Canadian psychiamst who was President 
of the Psychological Section of the British Medical Association 
and President of the American Medico-Psychological 
Association: 

I had spent the evening in a great city, with two 
friends, reading and discussing poetry and philosophy. 
We parted at midnight. 1 had a long drive in a hansom 
to my lodging. My mind, deeply under the influence 
of the ideas, images, and emotions called up by the read- 
ing and talk, was calm and peaceful. I was in a state 
of quiet, almost passive enjoyment, not actually think- 
ing, but letting ideas, images, and emotions flow of them- 
selves, as it were, through my mind. All at once, without 
warning of any land, I found myself wrapped in a flame- 
colored cloud. For an instant I thought of fire, an 
immense conflagration somewhere close by in that great 

city; the next, I knew that the fire was within myself. 
Directly afterward there came upon me a sense of exul- 
tation, of immense joyousness accompanied or immedi- 
ately followed by an intellectual illumination impossible 
to describe. Among other things, I did not merely come 
to believe, but I saw that the universe is not composed 
of dead matter, but is, on the contrary, a living Presence; 
I became conscious in myself of eternal life. It was not 
a conviction that I would have eternal life, but a cons- 
ciousness that I possessed eternal life then; I saw that 
all men are immortal; that the cosmic order is such that 
without any peradventure all things work together for 
the good of each and all; that the foundation principle 
of the world, of all the worlds, is what we call love, and 
that the happiness of each and all is in the long run 
absolutely certain. The vision lasted a few seconds and 
was gone; but the memory of it and the sense of the 
reality of what it taught has remained during the quarter 
of a century which has since elapsed. I knew that what 
the vision showed was true. I had attained to a point 
of view from which I saw that it must be true. That view, 
that conviction, I may say that consciousness, has never, 
even during periods of the deepest depression, been 

This powerful experience illustrates most of the classic 
characteristics of the mystical experience which I mentioned 
above. Another example comes from a woman who, in her six- 
ties, wrote of an experience which she had had as a schoolgirl: 

I was a girl of 15 or 16, I was in the kitchen toasting 
bread for tea and suddenly on a dark November after- 
noon the whole place was flooded with light, and for 
a minute by clock time I was immersed in this, and I 
had a sense that in some unutterable way the universe 
was all right. This has affected me for the rest of my 
life, I have lost all fear of death, I have a passion for 
light, but I am in no way afraid of death, because this 
light experience has been a kind of conviction to me 
that everything is all right in some way.4 

Both of these were spontaneous experiences. That is, the 
people involved did not do anything out of the ordinary in 
order to achieve these experiences. Let us turn to experiences 
associated with some activity or intent. I will focus on 
experiences which involve a change in a pmon's sense of self 
(cf. the "ego quality," above15 

We each draw a boundary line which defines a "self." One 
person may draw a very small circle, encompassing only the 
qualities which this person presents to other people. It is as 
if the person says, "I am my public persona, and no more," 
while repressing private thoughts and feelings as if these were 
not also parts of the self. 

Most of us draw a larger boundary. Perhaps we are willing 
to include within the circle of the self our thoughts, feelings, 
and biological impulses. Our surrounding environment, other 
people, and the universe at large remain outside that circle of 
the self. This is what everyday reality looks like- the bound- 
ary of the self stops at the skin-and in the everyday world 
this perspective has its uses. 

In the mystical experience, however, the boundary of the 
self expands further. A person may feel at one with other peo- 
ple, with the natural environment of the earth, or with the 
universe as a whole. This is not merely an intellectual 
experience. In transcendence, people are one with their world 
or their universe. The person's circle is drawn with a larger 
boundary. Ultimately, the boundary disappears altogether. Sit- 
uations like this, where one's sense of identity enlarges beyond 
the boundaries of the personality, are also called "transpersonal" 
experiences. This whole realm of human experience is the sub- 
ject of a branch of science known as "transpersonal 
psychology."6 

Alfred Lord Tennyson gave this description of what we would 
call today a transpersonal experience: 

A kind of waking trance-this for lack of a better 
word-I have frequently had, quite up from boyhood, 
when I have been all alone. This has come upon me 
through repeating my own name to myself silently, till 
all at once, as it were out of the intensity of the con- 
sciousness of individuality, individuality itself seemed 
to dissolve and fade away into boundless being, and 
this not a confused state but the clearest, the surest of 
the surest, utterly beyond words-where death was an 
almost laughable impossibility- the loss of personality 
(if so it were) seeming no extinction, but the only true 
life. I am ashamed of my feeble description. Have I not 
said the state is utterly beyond words?' 

Tennyson said of this, "There is no delusion in the matter! 
It is no nebulous ecstasy, but a state of transcendent wonder, 
associated with absolute clearness of mind."8 He experienced, 
temporarily, an identification with something larger than the 
personal sense of self which we usually carry around with us. 

Much more recently, the scholar Ken Wilber described his 
experience at an intensive Zen meditation retreat which lasted 
several days. He wrote this about the state of mind which he 
attained during the fourth day of the retreat: "There appeared, 
so to speak, the state of the witness, the transpersonal witness 
that steadily, calmly, clearly wimesses all arising events, moment 
to m~rnent ."~ 

In the "witness state" of consciousness, instead of having 
one's mind occupied with this thought or that, one takes a step 
back and witnesses the process of thinking itself. One watches, 
without interference, thoughts and emotions emerge into con- 
sciousness and pass away, like bubbles on a stream. Perhaps 
we can comprehend this state of consciousness through an anal- 
ogy. In our usual state, we are like actors in a play, completely 
taken up with the events of the play at a given moment. But 
in the witness state, we take a step back from the personal 
melodrama of life and stand backstage, watching the actors pre- 
pare in the wings, make their entrances, give their speeches, 
step off into the wings, change costumes, and so on. In sum, 
in our ordinary state of consciousness, we live the play of our 

lives, but in the wimess state, we watch the play and all its work- 
ings. It is a special form of detachment. 

Ken Wilber's teacher, however, "was thoroughly unimpressed 
with all this. . . . 'The wimess [said the teacher] is the last stand 
of the ego.' "lo But then an interesting thing happened. As 
Wilber wrote: 

At that point, the whole stance of the witness abso- 
lutely disappeared. There was no subject anywhere in 
the universe; there was no object anywhere in the 
universe; there was only the universe. Everything was 
arising moment to moment, and it was arising in me 
and as me; yet there was no me. It is very important 
to realize that this state was not a loss of faculties but 
a peak-enhancement of them; it was no blank trance 
but perfect clarity; not depersonalized but transpersonal- 
ized. No personal faculties- [like] language, log~c, con- 
cepts, motor skills-were lost or impaired. Rather, they 
all functioned, for the first time it seemed to me, in radical 
openness, free of the defenses thrown up by a separate 
self sense. This radically open, undefended . . . state was 
both incredible and profoundly ordinary, so extraor- 
dinarily ordinary that it did not even repter.  There was 
nobody there to comprehend it, until I fell out of it. (I 
guess about three hours later.)" 

Ken Wilber experienced a state of mind where he was not 
separate from the universe, where he was not inside of him- 
self looking out. Rather, he was connected to everything-so 
connected that a separate sense of self fell away completely. 
Temporarily, the boundary line was erased. 

"EFFECTS" OF THE MYSTICAL EXPERIENCE 

W h a t  kind of effects do these states of consciousness 
have on people? The term "effect" is tricky. All we can really 
observe is that people who have these experiences are differ- 
ent in certain ways from people who don't have these 
experiences. At this stage of research, we don't know whether 
they became different because they had these experiences, or 
whether they had these experiences because they were differ- 
ent people to begin with. With this in mind, let us consider 
what kinds of things seem to "go along withn these experiences. 

Jack Huber, an American psychotherapist, spent some time 
at a monastery in Japan. He started exercises in meditation that 
would likely seem moronic to most Westerners, and which 
he found hideously boring and frustrating. But eventually he 
experienced something like the wimess state of wnsciousness, 
accompanied by great emotion. Later, he described how this 
experience changed his life: 

I seemed almost to have a new pair of eyes, new ears, 
new abilities to taste and smell and feel. I had learned 
to give my full attention to whatever I was doing at any 
one moment and I wondered if I had ever really done 
this before. Gradually I began to see I was eating when 
I was hungry, not when it was "time to eat." I began 
to eat what I wanted to eat, not because it was placed 
before me, because others were eating, because we must 
have three good meals a day. . . . I was seeing and 
choosing what I wanted to do.'' 

It seems that Jack Huber gained greater capacities for atten- 
tion, awareness and self-determination, and a fresh approach 
to life. Paradoxically, transcending the personal self and leav- 
ing it behind for a while "tends to be accompanied by a sense 
of personal freedom and a renewed sense of inner directed- 
ness and re~ponsibility."'~ Perhaps this is because our every- 
day sense of self or ego is incomplete, not whole, dissatisfied. 

Why do I say this? To sustain the usual sense of self, the 
person sets up a boundary line between what is "me" and what 
is "not-me." This means that a certain sense of separateness 
and incompleteness is inherent in the everyday sense of self. 
It also means that we create defense mechanisms to protect 
our precious self-image.'' Deprivation, shame, or insult all 
hurt the self-image and may result in personality quirks. The 
separate sense of self leads people to seek after approval, power, 
or personal gain. 

But, when a person transcends the ego, and has that 
experience of intimate connectedness with the world, then fre- 
quently that person is no longer concerned with protecting the 
ego, and preoccupation with approval and so forth fall away.15 
When people find out through vivid experience that they are 
composed not only of their thoughts and feelings, when they 
find out that they share a nature common to every other per- 
son and to everything in the universe, then the whole personal 
drama and all the defenses and needs that arise out of being 
separate beings become much less important.16 One's past 
history no longer commands the present." And that is part of 
what the mystics mean when they say that transcendent 
experience leads to "liberation." 

So far I have given a rather impressionistic description of 
how transcendent experience might change one's life. There 
are some research data, as well. For example, Marilyn May Mal- 
lory studied a mystical Christian religious order in Holland, 
a group in existence for centuries. Dr. Mallory administered 
batteries of psychological and psychiamc tests, and concluded 
that "advanced mystics are more stable than 80 to 90 percent" 
of the general Dutch population. She found that the more 
advanced mystics tended to be more stable, more happy, and 
less anxious than the less advanced mystics.'' Several psy- 
chologists have found that mystical experiences seem to be 
associated with psychological strength and well-being.lg 

The late Abraham Maslow, president of the American Psy- 
chological Association about twenty years ago, studied people 
who had "peak experiences." (The term "peak experiencen refers 
to a broader category of experience than "mysticism," but 
definitely includes mysticism.) His clinical impressions were 
that people who reported peak experiences were more psy- 
chologically healthy than people who did not report these 
experiences." Researchers have found that people who report 
peak experiences are less likely than others to say that they 
value material possessions, high pay and fame." Psychologi- 

cal tests indicate that peakersn are less dogmatic, less authoritar- 
ian, and more intelligent, imaginative and relaxed than 
non-peaker~.'~ These qualities are remarkably similar to the 
personal characteristics reported in ancient Eastern literature 
regarding people who were advanced practitioners of medita- 
tion, a technique to promote mystical development.'' 

In terms of intellectual development, a practice like medita- 
tion can be associated with insight into how the mind works. 
There seem to be three levels of insight here. First, by turning 
attention to their consciousness, people realize how much of 
their life they spend on automatic pilot. Second, they begin to 
see their own patterns of behavior more clearly. Third, they 
come to see a bit of how the mind is constructed, and how 
motivation and desires shape thought." 

You might think that all this concentration on the self would 
lead to a withdrawn and antisocial attitude, a ''loner" mental- 
ity. Not so. Researchers have found that people who report peak 
experiences are more likely at least to say that they are willing 
to help people in need, and that they perform some type of 
social service.25 People who go through transpersonal 
experiences may undergo a shift in motivation, from self- 
enhancement to service; they may become less involved with 
their personal aggrandizement and more involved in partici- 
pation in the world through ~ervice. '~ 

This tendency has been noticed from ancient times. In 
twelfth-century China, an artist first drew a set of ten pictures 
to illustrate stages in the development of mystical enlighten- 
ment, symbolized by a man going out to find an ox which has 
gone astray. The last of the ox-herding pictures is called "entering 
the marketplace with helping hands,"27 symbolizing that the 
enlightened person returns to the thick of the world to involve 
himself or herself in service to others. 

IS MYSTICISM ANOTHER RELIGION? 

N o w  let us analyze this from a distinctly LDS perspec- 
tive. One of the first questions we must consider concerns the 
nature of mysticism itself. Is it a form of apostate religion? 

It is easy to see why this question arises. As my wife put 
it when she read some material on transpersonal psychology 
which I was working with, "This is Buddhism 101!" Most of 
what is written in this area is based on writings from Taoism, 
Hinduism, Buddhism, and Sufism with some input from 
Catholic, Jewish, Protestant and pagan mystics. 

But, as Hugh Nibley points out, "the very universality of mys- 
ticism shows that it is not peculiarly Christian or Jewish, it is 
the peculiar property of no nation, race, society, or 
Mystical experience reveals no scriptures and defines no spec& 
religion. Throughout history, most mystics have remained 
within one or another longstanding religious organization, rather 
than creating their own. 

If mysticism is not an artifact, either of madness or of apostate 
religion, then what is the source of mystical experience? To 
approach this question, we must consider another issue first. 
CHARACTERISTICS OF THE MIND OF GOD 

W h a t  is the mind of God like? We speak of "the wis- 
dom of him who knoweth all things" (2 Ne. 2:24), but what 
does it mean to know all things? Does God know all things 
by just piling fact upon fact in his memory over the millennia? 
Or does the Lord think in a way entirely different from our 
everyday form of consciousness? I think that the scriptures 
(especially the latter-day scriptures) indicate that the Lord has 
a form of consciousness which is very different from our usual 
one-a form which may sound a bit familiar to you now. 

Consider this verse from the Olive Leaf revelation. The Lord 
says of himself: 

He comprehendeth all things, and all things are before 
him, and all things are round about him; and he is above 
all things, and in all things, and is through all things, 
and is round about all things; and all things are by him, 
and of him, even God, forever and ever (D&C 88:41). 

This is very much the manner of existence one sees in the 
highest mystical experience: a form of consciousness where 
one is connected to everything, where one's identity is greatly 
expanded and, in a sense, one is everything. 

Another example from the Doctrine and Covenants is where 
the Lord says, "Thus saith . . . Jesus Christ . . . the same which 
looked upon the wide expanse of eternity . . . before the world 
was made; The same which knoweth all things, for all things 
are present before mine eyes" (DQC 38:l-2). 

This sheds an interesting light on passages like the follow- 
ing, where the Lord says, "Wherefore, I can stretch forth mine 
hands and hold all the creations which I have made; and mine 
eye can pierce them also" (Moses 7:36). 

I interpret this to mean that God is not limited in his aware- 
ness as we are. He is aware of everything, in all places and 
all ages, at one time, in what for him is the Eternal Now. This 
is God's way of thinking, his mode or form of consciousness, 
and mystical consciousness seems to resemble it greatly. 

The scriptures record instances where the Lord seems to 
have "lent" this form of consciousness to individual mortals, 
such as Enoch, the brother of Jared, Abraham and Moses. For 
example: "The Lord . . . showed unto the brother of Jared all 
the inhabitants of the earth which had been, and also all that 
would be; and he withheld them not from his sight, even unto 
the ends of the earth (Ether 3:25). 

Perhaps people read this as if the Lord showed the brother 
of Jared everyone in a crowd scene, like a fuzzy cosmic snap- 
shot. However, I feel that the scripture indicates that the Lord 
showed everyone to the brother of Jared, maybe 60 billion peo- 
ple, as individuals. If I am correct, this could not have been done 
under the constraints of normal consciousness. However, in 
a mystical state it could be done, operating outside the normal 
constraints of space and time. 

The visions of Moses recorded in Moses chapter 1 are excel- 
lent examples of God's form of consciousness being lent to a 
man. Upon an unnamed mountain, "Moses beheld the world 

and the ends thereof, and all the children of men which are, 
and which were created (Moses 1:8). After this, the presence 
of God withdrew from Moses, and Moses had an encounter 
with the adversary, whom Moses cast out. The Lord returned 
to Moses, and spoke with him. 

And it came to pass, as the voice was still speaking, 
Moses cast his eyes and beheld the earth, yea, even all 
of it; and there was not a particle of it which he did 
not behold, discerning it by the spirit of God. 

And he beheld also the inhabitants thereof, and there 
was not a soul which he beheld not; and he discerned 
them by the spirit of God; and their numbers were great, 
even numberless as the sand upon the sea shore. 

As he beheld many lands; and each land was called 
earth, and there were inhabitants on the face thereof (w. 
27-29). 

Moses saw every mote of dust on this planet, every person 
on it, a host of other planets and their inhabitants as well. Here 
again, I feel that the Lord lent his own state of consciousness 
to Moses, enabling Moses to grasp all of this simultaneously, 
outside the bounds of space and time. This resembles mysti- 
cal consciousness, where one can have a grasp of such vastness. 

Probably the best scriptural example of this kind of cons- 
ciousness being lent to a mortal is found in the vision of Enoch, 
recorded in chapter 7 of the Book of Moses: 

And it came to pass that the Lord showed unto Enoch 
all the inhabitants of the earth . . . 

. . . Enoch beheld, and lo, all the nations of the earth 
were before him. 

And there came generation upon generation; and 
Enoch was high and lifted up, even in the bosom of 
the Father, and of the Son of Man . . . (Moses 7:21, 
23-24). 

Note how the scripture puts this. To see these things, Enoch 
was "in the bosom of the Father and the Son," and partook, 
I would presume, of their manner of consciousness. To con- 
tinue, Enoch said to the Lord: 

. . . Were it possible that man could number the par- 
ticles of the earth, yea mdlions of earths like this, it would 
not be a beginning to the number of thy creations; and 
thy curtains are stretched out still . . . (Moses 7:30). 

We may infer that Enoch saw these things himself. This could 
occur through Enoch temporarily receiving the manner of mys- 
tical consciousness which I feel that God has. 

But now we come to something new. The Lord tells Enoch 
of the wickedness which would be rampant among the men 
who lived before the flood. 

[Enoch] looked upon their wickedness, and their mis- 
ery, and wept and stretched forth his arms, and his heart 
swelled wide as eternity; and his bowels yearned; and 
all etemity shook (v. 41). 

It would be hard to find in all of mystical literature a more 
powerful example of transpersonal identification with the world 
beyond the everyday boundaries of the ego. It seems that 
Enoch's sense of self was expanded, as I feel the Lord's can 
be, to include everything. But we can go farther here. 
. . . Enoch looked upon the earth; and he heard a 

voice from the bowels thereof, saying: Wo, wo is me, 
the mother of men; I am pained, I am weary, because 
of the wickedness of my children. When shall I rest, 
and be cleansed from the filthiness which is gone forth 
out of me? When will my Creator sanctify me, that I 
may rest, and righteousness for a season abide upon 
my face? (Moses 7:48). 
As mentioned earlier, one of the eight classical characteris- 

tics of the mystical experience is the "inner subjective quality." 
This means that during the experience, the person may feel 
that some things have "consciousness" which we don't usually 
think of as being conscious, like trees or rocks. Here Enoch 
experienced the whole Earth as a vast, conscious being; again, 
it would be hard to find a more powerful example of this quality 
in all of the literature on mysticism. 

This encounter with the Earth as a conscious being in pain 
had a profound effect on Enoch. His compassion for the Earth 
was so deep that he begged the Lord three times to alleviate 
the suffering of that vast conscious being-a being whom most 
people consider to be a dumb hunk of rock.*' 

I started this discourse on the mind of God as a means to 
answer the question, "what is the source of mystical experience!" 
What do I conclude from the apparent simdarity between scrip- 
tural descriptions of the consciousness of God and mystical 
consciousness? 

MYSTICISM AND THE CONSCIOUSNESS OF GOD 

I feel that when a person has a mystical or transcendent 
experience, that person's mind is working in the same mode 
as does the mind of God. It is not, smctly speaking, inspira- 
tion or revelation as Mormons usually understand these terms, 
that is, as some kind of message from God. I feel that it is an 
opportunity to experience the universe and to think in the terms 
that God does. 

Our doctrine is that human beings are gods in embryo. This 
suggests that the important capacities which God has are also 
present in us in embryo. Certainly one of the most important 
aspects of any being is the mode of consciousness which that 
being has. I believe that we have, locked within us, the capac- 
ity to perceive the universe in the way that God does. I think 
that transcendent experiences are occasions when people exer- 
cise this capacity. 

(Note, however, that although mystical consciousness is avail- 
able to the Lord, we cannot assume that it encompasses all the 
modes of consciousness available to God, nor that it is the 
predominant mode.)'' 

A NEW LDS PERSPECTIVE ON MYSTICISM 

M o r m o n s  seem to abhor the word 'mysticism.. In my 

experience, most Mormons brush off the experiences of past 
or contemporary mystics as either illusion or apostate religion. 
But if I am correct, the scriptures I consider above provide the 
basis for a very different LDS perspective on mysticism. At least 
some of these experiences may offer valid insight into the way 
the mind of God works. 

This analysis also points up a basic error that some mystics 
have made. Some cultures which did not have the benefit of 
revelation turned to mysticism as a substitute, as Nibley points 
0ut.j' Some mystics themselves made the error of substituting 
this manner of thinking for God Himself. That is, they mis- 
took the experience of seeing things the way God does for the 
experience of seeing God himself: The widespread idea in the 
religions of the world that God has a center that is everywhere 
and a circumference that is nowhere may be simply a confu- 
sion between a form of thought that goes outside the normal 
boundaries of space and time and the Being who can think 
in those terms. 

This, then, is the error into which some mystics have fallen, 
the error of substituting the transcendent experience for God, 
and mysticism for religion. It is only fair to point out, though, 
that many Mormons have made the reverse error, of substitut- 
ing religion for the transcendent experience. That is, some of 
us feel that because we have the true gospel, we have no need 
to be involved in contemplative practices or transcendent 
experience. I feel that this is a great mistake. 

SO WHAT? 

Perhaps  your reaction is. "So what? We don't need these 
experiences td make us holier people. And as for experiencing 
reality the way God does-who needs it? The Lord will give 
us that when we are exalted! As far as right now is concemed- 
what is it good for?" 

That is a good question. As Ron Bitton put it, "Mysticism 
is not a shortcut to divini~ation."~~ Salvation and exaltation are 
what the gospel is for, and I do not want to substitute mysti- 
cism for the gospel. But because the gospel encompasses every- 
thing, from apple canning to plats of Zion, mysticism is a part 
of the gospel, too-a greatly neglected part, but a part all the 
same. 

Abraham Maslow pointed out that there is a hierarchy of 
needs in a person's 1ife.j' Once a person has taken care of 
needs for basic nourishment and safety, once one has a meas- 
ure of self-esteem and social contact, once one is magniEylng 
one's personal talents, then the need arises to "transcend the 
self," as Maslow put it. In other words, after a certain point in 
personal development, one needs to transcend the self in order 
to be a healthy or mature person. One puts away one's toys 
to grow up. One (temporarily) sets aside one's adult toy, the 
ego, to grow farther. 

To some extent, we meet the need to transcend the per- 
sonal self through communing with the Lord. But if we are 
already doing that, then there is nothing wrong with expand- 
mg one's consciousness by a contemplative discipline such as 
meditation. Some might say that this is "looking beyond the 
mark (Jacob 4: 14), but I think of it rather as a different aspect 
of the development of godliness. Mystical consciousness is 
another capacity, another talent to increase and magnify. We 
spend thousands of hours tying quilts, canning prunes, play- 
ing volleyball, running in marathons, watching BYU football, 
and somehow all of this can come under the umbrella of our 
religion in the name of "magnifymg our talents." I think that 
there is also a place for mystical development, so that we expand 
not only our physical and spiritual abilities, but our highest 
mental capacities as well. 

The preponderance of evidence indicates that mystical cons- 
ciousness is an innate, healthy, but usually hidden capacity. 
If I am correct, this is the capacity to experience reality in the 
way that God does. It seems unobjectionable for prepared Latter- 
day Saints to engage in mystical development; indeed, the "mag- 
nify your talents" ethic suggests that the mature Latter-day Saint 
should do so. (Although it is beyond the scope of this essay 
to discuss in detail what one can do to develop one's personal 
capacity for mystical consciousness, mature and spiritually 
grounded Latter-day Saints might profitably study the medita- 
tive traditions of other cultures. Studied with discretion and 
discernment, they have much to offer.) 

I would not wish mystical development to replace the 
strengthening of our testimonies. But if we can combine both 
of these efforts-testimony development and mystical 
development-perhaps we may come to know in a deep and 
direct way what is means to say that the Father, the Son and 
the disciple are one (see John 17:21, 23). B 
Zion vs. Babylon: The Game Has Always Been Money 

S U N S T O N E  

By Hugh Nibley 

T H E  nRsT THING TO NOTE IS THAT ZION 1s PERFECT. FLAW- 
less, and complete-not a structure in the.process of building. 
We work for the building up of the kingdom of God on earth 
and the establishment of Zion. The first stop makes the second 
possible. Zion has been on the earth before in its perfection, 
as (we are told) it is to be found in other worlds. When the 
world has been ready to receive it at various happy times in 
the past, Zion has been brought down from above; and we 
have the joyful promise that at some future time it will again 
descend to earth. When men are no longer capable of supporting 
Zion on earth, it is bodily removed- taken up to heaven; whence 
go forth the sayings, "Zion is fled and "Zion is no more." It 
is no more here but continues to thrive elsewhere. For it is 
a constant quantity, as perfect things are. 

In its present state the world is far from qualified to receive 
a celestial society into its midst. But if we today cannot achieve 
Zion, we can conceive of it. Whenever we use that resounding 
word, the idea of perfection is always implied, even though 
we may be using it only in a local and limited sense. Thus, 
when the Prophet Joseph says, "We will still weep for  ion,"' 
it is not an imperfect Zion he is weeping for, but the absence 
of true Zion; he weeps because the Zion he has so clearly in 
mind has not been realized. One does not weep for paradise, 
a place of consummate joy, but only for our memory of para- 
dise, for paradise lost, even as the Jews, by the waters of Baby- 
lon, wept for a Jerusalem that was no more. Brigham Young 
admonished the people who came to the valley lest they "go 
into error when they expect to see that Zion here which they 
have seen in vision." The Zion in the vision was the real one. 
It must always be kept in mind, not as a present reality, but as 

HUGH NIBLEY is an emeritus professor of ancient studies at 
Brigham Young University. This talk was orignallygiven at BYU 
in 1973 as "Waiting for Zion," and was circulated by the 
Associated Students of  BYU in the limited publication What 
Is Zion? Joseph Smith Lecture Series, 1972-73 (Provo: BYU 
Press, 1973), pages 1-21. SUNSTONE is pleased to give this 
classic address wider circulation in the year when the Church 
adult cum'culum focuses on the Docm'ne and Covenants. 

the goal toward which all the labor of the Church is a 
preparation. 

"Blessed are they who shall seek to bring forth my Zion at 
that dayy' (1 Nephi 13:37). If they are obedient, "they shall have 
power after many days to accomplish all things pertaining to 
Zion" (D&C 105:37). "My people must be tried in all things, 
that they may be prepared to receive the glory . . . of Zion" 
which lies ahead (D&C 136:31). 

When all the accidentals and incidentals are snipped away, 
what remains that is quintessentially Zion? Buildings, walls, 
streets, and gates-even of gold and jasper-do not make Zion; 
neither do throngs in shining robes. Zion is not a Cecil B. 
DeMille production; the properties do not make the play, no 
matter how splendid they may be. What makes Zion? God has 
given us the perfect definition: Zion is the pure in heart. The 
pure in heart, not merely the pure in appearance. It is not a 
society or religion of forms and observances, of pious gestures 
and precious mannerisms: it is strictly a condition of the heart. 
Above all, Zion is pure, which means "not mixed with any impu- 
rities, unalloyed"; it is all Zion and nothing else. It is not achieved 
wherever a heart is pure or where two or three are pure, because 
it is all pure-it is a society, a community, and an environment 
into which no unclean thing can enter. "Henceforth there shall 
no more come into thee the uncircumcised and the unclean" 
(3 Nephi 20:36). It is not even pure people in a dirty environ- 
ment, or pure people with a few impure ones among them; 
it is the perfectly pure in a perfectly pure environment. "I . . . wdl 
contend with Zion . . . and chasten her untd she overcomes 
and is clean before me" (DQC 90:36). 

This makes it so different from our world that it almost begins 
to sound distasteful. But a moment's reflection will show that 
Zion cannot possibly be other than wholly pure. For Zion is 
the eternal order; it has existed elsewhere from the eternities 
and will someday be permanently established on this earth. 
Even the smallest impurity or flaw in anything designed to con- 
tinue forever would, in the course of an infinite stretching of 
time, become a thing of infinite mischief. The most perfect struc- 
tures men have been able to erect have been short-lived because 
of tiny, all-but-imperceptible flaws. Hence, any flaw, no 
matter how small, must be removed from a system designed 
to be timeless; otherwise, there will be no end of trouble. The 
only kind of life that can be endured forever is one completely 
devoid of sin, for we are told that the most calamitous thing 
that could befall man at present would be for him to reach forth 
his hand and partake of the tree of life and live forever in his 
sins. Jeremiah describes Zion as a comely and delicate woman 
who cannot live in the presence of what is vile (Jeremiah 6:2-7). 
"When men presume to build up Zion in their sins, they labor 
in vain, for the daughter of Zion withdraws from the scene 
entirely" (Micah 4: 10; author's translation). 

If only to preserve its purity, Zion is set apart from all con- 
taminating influences. For it must be holy enough to receive 
the Lord himself: "For the Lord hath chosen Zion; he hath 
desired it for his habitation. This is my rest for ever: here will 
I dwell; for I have desired itn (Psalms 132: 13- 14). Ancient writers 
assure us repeatedly that the temple is the earthly type of Zion, 
a holy place removed from contact with the outer world, set 
apart for ordinances from which the world is excluded; while 
it is in the world, the temple presents a forbidding front of high 
gates, formidable walls, narrow doors and frowning battlements, 
dramatizing the total withdrawal of Zion from the world and 
its defensive position over against it. Zion itself, of course, is 
absolutely impregnable and unassailable, since the world has 
no access to it. Should the world get too close, Zion withdraws: 
"[God] dwelt in the midst of Zion; and it came to pass that 
Zion was not, for God received it up into his own bosom; and 
from thence went forth the saying, ZION IS FLED" (Moses 7:69). 
Hence, it is often described as a refuge and a place of safety: 
"And it shall be called the New Jerusalem, a land of peace, a 
city of refuge, a place of safety for the saints; . . . the terror of 
the Lord also shall be there, . . . and it shall be called Zion" 
(DQC 45:66-67). Her invulnerability makes Zion an object of 
awe and terror to her enemies. Hence, scripture speaks of "the 
gathering together upon the land of Zion, and upon her 
stakes, . . . for a defense, and for a refuge from the storm, and 
from wrath when it shall be poured out without mixture upon 
the whole earth" (D&C 115:6). In a hosnle world, those seek- 
ing for Zion form a sort of bridgehead, a command post from 
which God may expand his work "for the rising generations 
that shall grow up on the land of Zion, to possess it from gener- 
ation to generation, forever and ever" (DQC 6923). That can 
be the real Zion only after the groundwork has been laid for 
it. It is always described as a place of unearthly beauty. 

T H E  Bible contains a fairly complete description of Zion, 
but there is one aspect of it that only the Latter-day Saints have 
taken to heart (or did formerly), and it is that doctrine that sets 
them off most sharply from all of the other religions, namely, 
the belief that Zion is possible on the earth, that men possess 
the capacity to receive it right here and are therefore under obli- 
gation to waste no time moving in the direction of Zion. The 
instant one realizes that Zion is a possibility, one has no choice 
but to idenafy himself with the p r o w  which shall bring about 

the quickest possible realization of its perfection. The call is 
to awake and arise, to "push many people to Zion with songs 
of everlasting joy upon their heads" (D&C 66: 11). If undue 
haste is not desirable, delay is inexcusable; a sense of urgent 
gravity has ever marked the latter-day work: "I am Jesus Christ, 
who cometh quickly, in an hour you think not" (DQC 51:20). 
"Wherefore, stand ye in holy places, and be not moved, until 
the day of the Lord come; for behold, it cometh quickly (DQC 
87:8). 

"When we conclude to make a Zion: said Brigham Young, 
"we will make it, and this work commences in the heart of each 
person."' Zion can come only to a place that is completely 
ready for it, which is to say Zion must already be there: when 
Zion descends to earth it must be met by a Zion that is already 
here, "and they shall see us; and we will fall upon their necks, 
and they shall fall upon our necks, . . . and there shall be mine 
abode, and it shall be Zion" (Moses 7:63-64). Hence, President 
Young must correct a misunderstanding among many of the 
saints who "gather here with the spirit of Zion, resting upon 
them, and expecting to find Zion in its glory, whereas their 
own doctrine should teach them that they are coming here to 
make Z i ~ n , " ~  that is, to make it possible. "The elements are 
here to produce as good a Zion as was ever made in all the 
eternities of the Gods."' Note that Zion is an eternal and a 
universal type and that the local Zion, while made of the sub- 
stances of this earth, "shall come forth out of all the creations 
which I have made" (Moses 7:64). "I have Zion in my view 
constantly," said Brother Brigham, mahng it clear that Zion for 
this earth is still an unreahzed ideal of perfection. "We are not 
going to wait for angels, or for Enoch and his company to come 
and build up Zion, but we are going to build it,"6 so that we 
will be ready. If we did not have a responsibility for bringing 
Zion, and if we did not work constantly with that aim in view, 
its coming could not profit us much-for all its awesome per- 
fection and beauty, Zion is still our business and should be 
our constant concern. 

T H n o u m o u T  the scriptures Zion is brought into the 
clearest focus by placing it against a dark background; and like 
Zion, that background world is given a code name: "Babylon." 
Babylon, lke Zion, is a real society-a type, place, and environ- 
ment of human existence, described in the scriptures with great 
clarity and precision. (The word Babylon is not just a general 
term to indicate anything that is not Zion; it is the designation 
of a very particular and spec& type of society.) Though Babylon 
is vividly described by the prophets, the best way to define 
her is as the exact opposite of Zion in all things. Babylon is 
just as pure in its way as is Zion; it is pure evil-for even good, 
when it becomes contaminated and perverted, becomes an evll. 
The main thing is that Babylon and Zion cannot mix in any 
degree; a Zion that makes concessions is no longer Zion. 

One may well ask if it is necessary to choose between such 
absolute extremes, and wonder if there is not some more moder- 
ate approach to the problems. By the very nature of things, 
there is no third way-as the early Jewish and Christian writers 
remind us repeatedly in their docmne of the Two Ways. Accord- 
ing to this oldest and best-established of teachings (though quite 
unpopular with the conventional Christianity and Judaism of 
our time), there are Two Ways lying before every person in 
this life, the Way of Light and the Way of Darkness, the Way 
of Life and the Way of Death; and every mortal every day of 
his life is required to make a choice between them. Unfor- 
tunately for our peace of mind, any com- 
promise between the Two Ways is out of 
the question, since they lead in opposite 
directions. As the wise Heraclitus pointed 
out long ago, "The up-road and the down- 
road are one and the same."' Which one 
you are depends entirely on the way you are 
facing. To go off at an angle is to get nowhere; 
if you find the road to Zion, the Heavenly 
City, too steep, you may mitigate the climb 
by striking off on a more level course-but 
in that case you wdl never, never reach Zion. 
The only road to Zion is the shortest road, 
for to take any other shows a lack of faith 
and zeal, which will exclude you from the 
city. 

As there is no compromise between the 
Two Ways, so there is no mixing of Baby- 
lon and Zion; God will not tolerate any con- 
cessions by Zion: "A scourge and judgment 
[is] to be poured out upon the children of 

Babylon the great, which shall fall" (DQC 1 : 16). Babylon's time 
is all but used up, and the only thing for the saints to do is 
to get out of her. As we all know, they sought to do this in 
a very physical, as well as a spiritual sense. "I wdl that my saints 
should be assembled upon the land of Zion . . . and lift a wam- 
ing voice . . . by word and by flight" (D&C 63:36-37). How 
could they stay in the world? "We are trying to be the image 
of those who live in heaven; we are trying to pattern after 

them, . . . to walk and talk lke  them, to deal 

Zion. For shall the children of the kingdom 
pollute my holy land!" (D&C 84:58-59). Zion does not make 
war on Babylon: "I forgve all men. I feel in my heart to forgive 
all men in the broad sense that God requires me to forgive all 
men, and I desire to love my neighbor as myself; and to this 
extent I bear no malice toward any of the children of my 
Father. . . . I leave them in the hands of the just Judge. Let him 
deal with them as seemeth him good. . . . I would not harm 
a hair of their heads."' We don't need to. Zion has never 
made war on Babylon, for when the environment has become 
too foul for Zion, she has simply been removed. Babylon is 
always reserved for the buming-she is never converted or 
reformed; though many may leave her for Zion, her fate is to 
be overthrown, violently, suddenly, unexpectedly, and com- 
pletely by the direct intervention of God. "Thou shalt not know 
from whence it riseth: . . . thou shalt not be able to put it off, 
and desolation shall come upon thee suddenly, which thou 
shalt not know" (Isaiah 47: 11). "Babylon is suddenly fallen and 
destroyed; howl for her. . . . We would have healed Babylon, 
but she is not healed: forsake her" (Jeremiah 51:8-9). 

From the beginning the cry went forth to the saints, repeat- 
ing the words of the ancient prophets: "Go ye out from Baby- 
lon. Be ye clean. . . . Go ye out from among the nations, even 
from Babylon, from the midst of wickedness, which is spiritual 
Babylon" (D&C 133:5,14). The substance of this worldUis that 
of an idol, which waxeth old and shall perish in Babylon, even 

like them, and build up the kingdom of 
heaven as they have done."' That meant a 
total renunciation of the world and its ways: 
"It is useless for us to expect the favor of the 
world. We have been called out of the world, 
therefore the world hates us. If we were of 
the world, then the world would love its 
own, and we should have no trouble with 
them.'"' That was what the Lord often told 
his disciples. You cannot be "in the world 
but not of the world," "for all that is in the 
world . . . is not of the Father, but is of the 
world," and that in the most literal sense (1 
John 2: 16). 

The world lost no time in getting the mes- 
sage, and if the antipathy was mutual, the 
ferocity of the attack on the one side matched 
the finality of retreat on the other. "In the 
first place," said Brigham, "they will not fel- 
lowship us, and in the next place we can- 
not fellowship them. . . . I would not give 

a snap of my finger for them; for as the world is I want not 
their fellowship."" Right from the beginning the standard 
charge against Joseph Smith and the Mormons was treason. 
And why not? That was the only possible charge when the 
crime was simply that of rejecting a whole way of life: "They 
accused him Uoseph Smith] of treason, because he would not 
fellowship their wi~kedness."'~ In a way he had asked for it, 
for he would make no concession: "It may be considered trea- 
son," said Brigham Young, "to say that the kingdom which that 
Prophet [Daniel] foretold is actually set up; that we cannot help, 
but we know it is so, and call upon the nations to believe our 
testimony."" "Do you blame the wicked for being mad!" he 
asks. "No. They desire to rule, to hold the reins of government 
on this earth; they have held them a great while. I do not blame 
them for being suspicious of us; men in high standing are sus- 
picious of us, hence the frequent cry, 'Treason, treason, we are 
going to have trouble with the people in Utah.' "" So God 
drives a wedge between Zion and Babylon, an intense mutual 
antipathy that constantly forces them apart. "If the wicked come 
here they do not wish to stay, no matter how well they are 
treated, and I thank the Lord for it; and I want hard times, so 
that every person that does not wish to stay, for the sake of 
his religion, will leave."15 Whenever the Lord prepares for 
Zion, there must be a division among the people. "The Lord 
is building up Zion, and is emptying the earth of wickedness, 
gathering his people, bringing again Zion, redeeming his Israel, 
sending forth his work, withdrawing his Spirit from the wicked 
world, and commencing to build up his kingdom."16 The 
perennial ''Mormon Problem" was not how to fellowship the 
Mormons but how to liquidate them;I7 but that was not sur- 
prising: "The cry has been against the Prophets of every age, 
against the Apostles and against Jesus himself, and against all 
those who have ever preached the truth, and why? Because 
the systems of the world are errors; while the Gospel is 
true."18 "Joseph Smith, in forty-seven prosecutions, was never 
proven guilty of one violation of the laws of his country. They 
accused him of treason, because he would not fellowship with 
their ~ickedness."'~ The nature of their hatred and their 
charges is reported by Joseph Smith himself: 

If there were priests among them of all the different 
sects, they hated us, and that most cordially too. If there 
were generals, they hated us; if there were colonels, they 
hated us; and the soldiers, and officers of every kind, 
hated us . . .--they all hated us, most cordially. And now 
what did they hate us for? . . . Was it because we have 
committed treason against the government in Daviess 
county, or burglary, or larceny, or arson, or any other 
unlawful act in Daviess county? We know that we have 
been so reported by priests, and certain lawyers, and 
certain judges, who . . . for a number of years have tried, 
by a well contemplated and premeditated scheme, to put 
down by physical power a system of religion that all the 
world . . . by any fair means whatever, were not able to 
r e ~ i s t . ~  

There is no third way: "Those who believe and obey the 
Gospel of the Son of God forsake all for its interests, belong 
to the kingdom of God, and all the rest belong to the other 
kingdom?" 

Am so we have Zion and Babylon, and never the twain 
shall meet. That is, they wouldn't if we did not take human 
nature into account, for how many humans have ever succeeded 
in renouncing the world completely? The separation of the saints 
fiom the world was, in most cases, not a matter of choice-it 
was forced on them; God is constantly driving wedges between 
the Church and the world, or in Brigham Young's vivid terms, 
there are always cats coming out of the bag to put us at odds 
with the world, whether we want it that way or not. "The 
brethren and sisters came across the plains because they could 
not stay; that is the secret of the movement."22 

"Do you think we came here of our own choice? No; we 
would have stayed in those rich valleys and prairies back 
yonder."" When the first revelation was given to prepare for 
Zion by the gathering of Israel, %hen the people came to Jackson 
county, . . . they were as far from believing and obeying that 
revelation as the east is from the west."" "And so we have got 
to continue to labor, fight, toil, counsel, exercise faith, ask God 
over and over, and have been praying for thirty odd years for 

that which we might have received and accomplished in one 
year."" That complete break between the saints and the world 
that must precede the coming of Zion has not yet taken place. 

"They have not learned 'A' concerning Zion; and we have 
been traveling now 42 years, and have we learned our A, B, 
C's? . . . I will say, scarcely. Have we seen it as a people? How 
long shall we travel, . . . how long shall God wait for us to sanc- 
ufy ourselves and become one in the Lord, in our actions and 
in our ways for the building up of the kingdom of God, that 
he can bless us?"26 "How long, Latter-day Saints, before you 
will believe the Gospel as it is? The Lord has declared it to 
be his will that his people will enter into covenant, even as 
Enoch and his people did, which of necessity, must be before 
we shall have the privilege of building the Center Stake of 
Zion."17 

This was one of the last public addresses of the prophet 
Brigham, and the people were still not ready to go all the way. 
They still wanted to mix Babylon and Zion; or, as he put it, 
"Some of the Latter-day Saints had an idea that they could take 
the follies of the world in one hand and the Savior in the other, 
and expect to get into the presence of the Lord ~ e s u s . " ~ ~  Such 
heaping up gold and silver would prove their destru~tion.~~ 
Again and again the Lord had to rebuke even Joseph Smith 
for little concessions to the world: "You have feared man and 
have not relied on me for strength as you ought" (DQC 30: 1). 
"Your mind has been on the things of the earth more than on 
the things of me, . . . and you . . . have been persuaded by 
those whom I have not commanded; . . . you shall ever open 
your mouth in my cause, not fearing what man can do, for I 
am with you" (D&C 30:2,11). "How oft you have transgressed 
the commandments and the laws of God, and have gone on 
in the persuasions of men. For behold you should not have 
feared man more than God" (D&C 3:6-7). 

Speakmg to the Mormon Battalion in 1848, President Young 
warned them: "If we were to go to San Francisco and dig up 
chunks of gold or find it here in the valley it would ruin us. 
Many wanted to unite Babylon and Zion; it's the love of money 
that hurts them."30 In his last public address he noted that 
because they are sull "lusting . . . after the things of this world, 
[the Latter-day Saints] are . . . shaking hands with the servants 
of the devil, instead of sanctifying themselves. . . . When 1 think 
upon this subject, I want the tongues of seven thunders to wake 
up the people."" Even though the Lord said, "Zion cannot be 
built up unless it is by the principles of the law of the celestial 
kingdom; otherwise I cannot receive her unto myself' (DQC 
105:5), the Latter-day Saints still wanted to compromise and 
say, "We will not go up unto Zion, and wdl keep our moneys7'- 
but as long as that was their plan, there could be no Zion: "Mine 
elders should wait for. . . the redemption of Zion" (D&C 
105:8-9). For God had made it perfectly clear: "I give not unto 
you that ye shall live after the manner of the world" (D&C 
95:13). "For after today cometh the burning. . . . I will bum 
them up . . . and I will not spare any that remain in Babylon'' 
(D&C 64:24). It had to be the one or the other. 
"Shall we now seek to make ourselves wealthy in gold and 
silver and the possessions which the wicked love and wor- 
ship, or shall we, with all of our might, mind, and strength, 
seek diligently first to build up the Kingdom of God? Let us 
decide on this, and do the one thing or the other."" Notice 
that every time the issue is raised, it is made clear that the power- 
ful link that continues to bind the Mormons to the world and 
that advocates the perverse doctrine of a deal between Zion and 
Babylon is a deep-seated desire of the saints 
to acquire personal wealth. Joseph Smi'th's 
speech at Far West is a vividly specific state- 
ment of the case: 

Brethren, we are gathering to this 
buitiful land to build up Zion . . . . 
But since I have been here I perseive 
the spirit of selfishness, coveteous- 
ness exists in the hearts of the 
saints. . . . Here are those who begin 
to spread out, buylng up all the land 
they are able to do; . . . thinking to 
ley foundations for themselves only, 
looking to their own individual 
familys. . . . Now I want to tell you 
that Zion cannot be built up in eny 
such way. . . . I see signs put out, 
Beer signs, speculative scheems are 
being introduced. This is the ways 
of the world-Babylon indeed, and 
I tell you in the name of the God of 
Israel, if thare is not repentance . . . you will be Broken 
up and scattered from this choice land 

We all know that this prophecy was literally fulfilled: God 
would not tolerate such a mockery of Zion. We cannot com- 
promise between the way of Babylon and the way of Zion, 
because they do lead in opposite directions, as Brigham Young 
explains: "I am sorry that this people are worldly-minded. . . . 
Their affections are upon . . . their farms, upon their property, 
their houses and possessions, and in the same ratio that this 
is the case, the Holy Spirit of God-the spirit of their calling- 
forsakes them, and they are overcome with the spirit of the 
evil one."34 

Every step in the direction of increasing one's personal hold- 
ings is a step away from Zion, which is another way of saying, 
as the Lord has proclaimed in various ways, that one cannot 
serve two masters: to the degree in which he loves the one 
he will hate the other, and so it is with God and business, for 
mammon is simply the standard Hebrew word for any kind 
of financial dealing. 

So money is the name of the game by which the devil cleverly 
decoys the minds of the saints from God's work to his." 
"What does the Lord want of us up here in the tops of these 
mountains?" Brigham asked twenty years after the first settling 
of the valley. "He wishes us to build up Zion. What are 

the people doing? They are merchandizing, trafficing and 
trading."36 "Elders are agreed on the way and manner neces- 
sary to obtain celestial glory, but they quarrel about a dollar. 
When principles of eternal life are brought before them-God 
and the things pertaining to God and godliness-they appar- 
ently care not half so much about them as they do about five 
cents."" "Instead of reflecting upon and searching for hidden 
things of the greatest value to them, [the Latter-day Saints] 

rather wish to learn how to secure their way 
through this world as easily and as comfort- 
ably as possible. The reflections, what they 
are here for, who produced them, and where 
they are from, far too seldom enter their 
mihd~."'~ Well, what was wrong with that? 
Isn't a comfortable living what we all want? 
It would be all right if we did not have our 
choice, but if we fail to realize that "we are 
engaged in a higher-toned branch of busi- 
ness than any merchants or railroad men, 
or any institution of an earthly nat~re,"'~ 
and give priority to the comfortable and 
respectable life after we have seen the greater 
light, we are in great danger. "Are their eyes 
single to the building up of the Kingdom of 
God? No; they are single to the building up 
of themselves."" "Does this congregation 
understand what idolatry is? The New Testa- 
ment says the covetousness is idolatry; there- 
fore, a covetous people is an idolatrous 
people."41 "Man is made in the image of 

God, but what do we know of him or of ourselves, when we 
suffer ourselves to love and worship the god of this world- 

Had the Latter-day Saints gone so far? They had, 
from the beginning; when the Church was only a year old the 
Prophet Joseph observed that "God has often sealed up the 
heavens because of covetousness in the Church."" Three 
years later God revoked that "united ordern by which alone Zion 
could exist on earth (DQC 104:52-53)-in their desire for 
wealth, the saints had tried to embrace both Babylon and Zion 
by smooth double-talk. The Mormons would have to wait for 
their blessings until they learned their lesson: "If the people 
neglect their duty, turn away from the holy commandments 
which God has given us, seek for their own individual wealth, 
and neglect the interests of the kingdom of God, we may expect 
to be here quite a time-perhaps a period that will be far longer 
than we anti~ipate."~~ 

Satan has many arrows in his quiver: "I cannot tell you all 
the things whereby we may commit sin," said King Benjamin 
to his people, "for there are divers ways and means, even so 
many that I cannot number them" (Mosiah 4:29). These were 
the closing words, however, of a speech devoted to warning 
his people against the ways in which they were most likely 
to commit the greatest sins, namely, in the search for private 
gain. Of all the devil's arrows, this has ever proven the most 
deadly and effective. "My experience is that this people have 
too great a tenacity for the goods of this world, and the Enemy 
thinks he can get the advantage over them in this respect, and 
he is improving the time.'" Did not Paul say, "Love of money 
is the root of all evil" (1 Timothy 6:10)? And has God not 
restated the proposition for our own generation through the 
mouth of his prophet, Mormon? "Behold, I speak unto you as 
if ye were present, and yet ye are not. But . . . Jesus Christ hath 
shown you unto me, and I know your doing. . . . For behold, 
ye do love money, and your substance, and your fine apparel, 
and the adorning of your churches, more than ye love the poor 
and the needy, the sick and the afflictedn (Mormon 8:35, 37). 
That is not Zion as described by God: "They were of one heart 
and one mind . . . and there was no poor among them" (Moses 
7:18). The people "do not understand the power of the devil 
and how liable they are to be decoyed."" Wealth is a pleasant 
and heady narcotic that gives the addict an exhilarating sense 
of power accompanied by a growing deadening of feeling for 
anything of real value. It seals up the heavens and closes the 
mind to revelation;" it takes possession of the heart and dar- 
kens the spirit;* it works by deception, bewitching the 
nations (Revelation 18:23); it becomes an obsession- W e  wish 
the wealth or things of the world; we think about them mom- 
ing, noon, and night; they are first in our minds when we awake 
in the morning, and the last thing before we go to sleep at 
nightn;* it gives a false sense of security against which the 
Prophet Joseph warned: "Every man who is afraid, covetous, 
will be taken in a snare," adding that the only security in the 
future would be "in Zion and her stakes";50 it paralyzes the 
mind's perception of higher things: "Are not the sordid things 
of this life before our eyes, and have they not thrown a mist 
before them so that we can not see? . . . What do we know 
of heavenly things!'"' "When you see the Latter-day Saints 
greedy, and coveteous [sic] of the things df this world, do you 
think their minds are in a fit condition to be written upon by 
the pen of revelati~n?"~~ 

There are exceptions, but they are dangerously rare, for 
wealth is a jealous mistress: she will not tolerate any competi- 
tion; rulers of business are openly contemptuous of all other 
vocations; and all those "How-to-get-rich books by rich men 
virtuously assure us that the first and foremost prerequisite for 
acquiring wealth is to think of nothing else-the aspirant who 
is guilty even of a momentary lapse in his loyalty, they tell us, 
does not deserve the wealth he seeks. That is why there are 
so few exceptions: "I know," says Brigham Young, "that there 
is no man on this earth who can call around him property, 
be he a merchant, tradesman, or famer [sic], with his mind con- 
tinually occupied with: 'How shall I get this or that; how rich 
can I get'[?]; . . . no such man ever can magnlfy the priesthood 
nor enter the celestial kingd~rn."~' The game is almost always 
demoralizing: 'You may take the class called merchants, also 
the doctors, the priests in the various sects, the lawyers, and 
every person engaged in any branch of business throughout 
the world, and as a general thing, they are all taught from their 
childhood to be more or less dishone~t."'~ "In my young days 
I had to quit the business of painting purely because I had either 
to be dishonest or quit; and I q~i t ." '~  "But the great majority 
of men who have amassed great wealth have done it at the 
expense of their fellows, on the principle that the doctors, the 
lawyers, and the merchants acquire theirs. Such men are impo- 
sitions on the comm~nity."~~ 

All this in the relatively simple and innocent nineteenth cen- 
tury. Brigham gneved to see how inevitable covetousness led 
to dishonesty among the saints. "Their cheating and lying, their 
scheming in every possible way . . . [have] caused my spirit 
to weep and mourn."" 

WAS there no trend towards improvement? The whole 
tenet of the dualism of Babylon and i o n ,  the Two Ways, is 
that one does not move gradually and easily from a sinful to 
a righteous life. One forsakes sin completely, or one does not 
forsake it. That danger of covetousness did not diminish with 
the flight of the saints from Babylon: "Have we separated our- 
selves from the nations? Yes. And what else have we 
done? . . . Have we not brought Babylon with us? Are we not 
promoting Babylon here in our midst? Are we not fostering 
the spirit of Babylon that is now abroad on the hce of the whole 
earth? . . . Yes, yes, to some extent, and there is not a Latter- 
day Saint but what feels that we have too much of Babylon 
in our midst.n58 Many years before, Brigham had laid it on the 
line: "I am more afraid of covetousness in our Elders than I 
am of the hordes of hell. Have we men out now of that class? 
I believe so. I am afraid of such spirits; for they are more power- 
ful and injurious to this people than all hell outside of our 
borders. All our enemies in the United States or in the world, 
and all hell with them marshalled against us, could not do us 
the injury that covetousness in the hearis of this people could 
do us; for it is id~latry."'~ "Whether you can see it or not, I 
know that this people are more or less prone to idolat~y; for 
I see that spirit manifested every day, and hear it from nearly 
every quarter."60 

I have a long list of quotations in which President Brigham 
Young, down through the years, repeats this warning with grow- 
ing concern. Way back in Kirtland the Lord had said, "[The 
saints] do not forsake their sins, and their wicked ways, the 
pride of their hearts, and their covetousness" (D&C 98:20). 
Thirty-five years later Brigham says, "My experience for the best 
part of forty years teaches me that they never progress-they 
are as they were, and as they no doubt will be."61 And six 
years after that, he says: "The Lord . . . is sending forth his 
voice . . . into the hearts of his people, crylng unto them- 
'Stop! Stop your course! Cease to bring in and build up Baby- 
lon in your midst!' "" In his last sermon he said: "The devils 
in hell [are] looking at this people, too, and trying to overthrow 
us, and the people are still shaking hands with the servants 
of the devil, instead of sanctifying themselves and calling upon 
the Lord and doing the work which he has commanded us 
and put into our hands to 
If those who have been "called out of the world still admit 
its charms, we can hardly expect the world itself to improve. 
The world as such is Babylon and always has been. It will not 
change. "Evil is here," says Brigham. "The Devil reigns on the 
earth, and has held dominion on it for thousands of years."64 
"The Devil has the mastery of the earth: he has corrupted it, 
and has corrupted the children of men. He has led them in 
evil until they are almost entirely ruined, and are so far from 
God that they neither know Him nor his 
influence, and have almost lost sight of 
everything that pertains to eternity. This 
darkness is more prevalent, more dense, 
among the people of Christendom than it 
is among the heathen. They have lost sight 
of all that is great and glorious-of all prin- 
ciples that pertain to life "We are 
here in this wicked world, a world shrouded 
in darkness, principally led, directed, 
governed, and controlled, from first to last, 
by the power of our common foe . . .--the 
devil. Lucifer has almost the entire control 
over the whole earth, rules and governs the 
children of men and leads them on to des- 
tru~tion?~ "The whole world are wrapt up 
in the grment of corruption, confusion, and 
destruction; and they are fast making their 
way down to hell, while we have the words 
of eternal 'Will the inhabitants of the 
earth receive the truth? They will not?' "It 
never enters the hearts of the mass of 
mankind that they are preparing for the day of calamity and 
~lau~hterl"~ "You will see that the wisdom of the wise among 
the nations will perish and be taken from them. They will fall 
into difficulties, and they will not be able to tell the reason, nor 
point a way to avert them any more than they can now in this 
land. They can fight, quamel, contend and destroy each other, 
but they do not know how to make peace. So it will be with 
the inhabitants of the earthl"' 

We have presented this basic historical proposition of the 
Latter-day Saints in little-known but powerful words of the 
prophet Brigham Young to call to mind how faithfully such say- 
ings continue the teachings of the Prophet Joseph and fore- 
shadow the world in which we live. Almost the first words 
spoken by the Lord himself to the boy Joseph in his first vision 
were, "Behold the world lieth in sin at this time and none doeth 
good no not one; they have turned asside [sic] from the Gospel 
and keep not my commandments; they draw near to me with 
their lips while their hearts are far from me and mine anger 
is kindling against the inhabitants of the earth to visit them 
acording [sic] to this ungodlines~."~~ The preface to the Doc- 
trine and Covenants repeats this: "They seek not the 
Lord, . . . but every man walketh in his own way . . . in Baby- 
lon, even Babylon the great, which shall fall" (DQC 1:16). And 
so on down: "Behold, the world is ripening in iniquity" (D&C 
18:6). '"The hour is nigh and the day soon at hand when the 

Tms, then, is how things stand: (1) We know what Zion 
is, (2) we know what Babylon is, (3) we know that the two 
can never mix, and (4) we know that the Latter-day Saints, 
against the admonitions of their leaders, have always tried to 
mix them. How is this done? (And now comes our sermon.) 

In order to reconcile the ways of Babylon with the ways 

earth is ripe; and all the proud and they that do wickedly shall 
be as stubble; . . . I will take vengeance upon the wicked, for 
they will not repent; for the cup of mine indignation is full" 
(D&C 29:9, 17). "All flesh is corrupted before me; and the 
powers of darkness prevail upon the earth, . . . and all eternity 
is pained, and the angels are waiting. . . . The enemy is com- 
bined (D&C 38:ll-12). (Do such words mean nothing to us?) 
"Behold, the day has come, when the cup of the wrath of 

mine indignation is full. . . . Wherefore, labor " 
ye; . . . for the adversary spreadeth his 
dominions, and darkness reigneth; and the 
anger of God lundleth agiinst the inhabitants 
of the earth; and none doeth good, for all 
have gone out of the way" (D&C 43:26,28; 
82:5-6). "Darkness covereth the earth, and 
gross darkness the minds of the people, and 
all flesh has become corrupt before my face. 
Behold, vengeance cometh speedily . . . 
upon all the face of the earth. . . . And upon 
my house shall it begin, . . . first among. . . 
you . . . who have professed to know my 
name and have not known me" (DQC 
112:23-26). 

So the word of the Lord is that Babylon 
is to remain in Babylon until the day of des- 
truction. Things have not improved since 
Joseph Smith wrote of "the most damning 
hand of murder, tyranny, and oppressions, 
supported and urged on and upheld by the 
influence of that spirit which has so strongly 

riveted the creeds of the fathers, who have inherited lies, upon 
the hearts of the children, and filled the world with confusion, 
and has been growing stronger and stronger, and is now the 
very main-spring of all corruption, and the whole earth groans 
under the weight of its iniquity7* "Some may have cried 
peacc he wrote (and no man ever loved peace more than he), 
"but the Saints and the world will have little peace from hen- 
c e f o r t h ~ ~ ~  "Destruction, to the eye of the spiritual beholder, 
seems to be written by the finger of an invisible hand, in large 
capitals, upon almost every thing we behold?" "There is a 
spirit that prompts the nations to prepare for war, desolation, 
and bloodshed- to waste each other awa$ said Brigham twenty 
years later. "Do they realize it? No. . . . Is it not a mystery?"75 
"When the nations have for years turned much of their atten- 
tion to manufacturing instruments of death, they have sooner 
or later used those instruments. . . . [They] will be used until 
the people are wasted away, and there is no help for it"'" 
of Zion, it has been necessary to circumvent the inconvenient 
barriers of scripture and conscience by the use of the tried and 
true device of rhetoric, defined by Plato as the art of making 
true things seem false and false things seem true by the use 
of words." This invaluable art has, since the time of Cain, 
invested the ways of Babylon with an air of high purpose, solid 
virtue, and impeccable respectabhty. "The servants of sin should 
appear polished and pious, . . . able to call to their assistance 
. . . the subtle, persuasive power of rhet~ric."~' "The devil is 
an orator; he is powerful; . . . he can tempt all classes."79 

Years ago I published a number of articles in various jour- 
nals dealing with the Roman world of the fourth century 
A.D." Let us recall that early Jewish and Christian writers 
referred to Rome simply as Babylon; it was the true Babylon 
of the time, but a Babylon sustained by a high sense of virtue. 
For, as the Romans became ever more corrupted by wealth (the 
Roman satirists, shrewd and observant men, infallibly put their 
finger on the spot every time), they became more and more 
fascinated with the image of themselves as honest, hard-worlang, 
straightforward, tough-minded citizens: Hic est Ausonia, they 
said: "The Western world of clean, fresh, simple, unspoiled 
pioneers." This fiction became the very cornerstone of the official 
doctrine. "Rome was great because Rome was good, giving 
expression to the old Roman belief in the close association 
between piety and success."'' This was the rhetoric of wealth, 
and it was inevitable-it always follows in such a situation, 
because people simply can't live virtuously and viciously at the 
same time. Yet they want to be good and rich at the same time, 
and so they reach a compromise called respectability, which 
is nothing less than Babylon masquerading as Zion. 

Any social worker or observer knows that no one can be 
more straitlaced, puritanical, and exquisitely respectable than 
a harlot. She has to reek with virtue to relieve her terrible inner 
tensions. There is nothing the Godfather prizes more than his 
respectability, and extensive surveys have shown that he has 
become something of a hero-figure in this country. A patriot 
(he loves America with such a passion that a squadron of 
government lawyers cannot induce him to leave it), a church- 
going family man, impeccably proper in dress and etiquette, 
he outwits all his brutal rivals and establishes his credibility 
by instant liquidation of all who stand in his way. It is not 
enough for the wicked to make excuses or explanations; in order 
to live with themselves and succeed in their undertakings, they 
must stand forth and be counted as pillars of righteousness, 
raising a hue and cry with practiced skill against those who 
would jeopardize their position, demonstrating, usually with 
the aid of paid rhetoricians, ministers, and lawyers, that it is 
not they but their opponents who are wicked. This is a leitmo- 
tif, a main theme, in the Book of Mormon: "And we know that 
the people . . . in the land of Jerusalem were a righteous people; 
. . . and our father hath judged them, and hath led us away" 
(1 Nephi 17:22). Thus said the self-righteous Laman and 
Lernuel. 

"This man doth revile against our laws which are just, and 
our wise lawyers whom we have selected." Amulek, thus 

accused, answered: "Have I testified against your law? . . . I have 
spoken in favor of your law, to your condemnation. . . . 
And . . . the people cried out against him, saymg: Now we 
know that this man is a child of the devil, for he hath lied unto 
us; for he hath spoken against our law . . . and . . . reviled . . . 
against our lawyers, and our judges. And . . . the lawyers put 
it into their hearts that they should remember these things 
against him. . . . Now the object of these lawyers was to get 
gain" (Alma 10:24, 26, 28-30, 32). 

"Ye do not remember the Lord your God," said Samuel the 
Lamanite to the people of Zarahemlah, "but ye do always 
remember your riches" (Helaman 13: 22). (And how righteous 
they were about it!) 

And now when ye talk, ye say: If our days had been 
in the days of our fathers of old, we would not have 
slain the prophets. . . . Behold ye are worse than they; 
for . . . if a prophet . . . testifieth of your sins, . . . ye 
are angry with him; . . . yea, you will say that he is a 
false prophet, and that he is a sinner, and of the devil, 
because he testifieth that your deeds are evil. But behold, 
if a man . . . saith that all is well, then ye will not find 
fault with him. [On the contrary,] ye will clothe him 
with costly apparel . . . because . . . he saith that all is 
well (Helaman 13:25-28). 

These people did not want to hear what was wrong with 
Zarahernla, only what was right with Zarahemla. Anyone who 
wanted their vote had only to avoid any mention of repen- 
tance and tell them that they had done no wrong, that Zara- 
hemla was great because Zarahemla was good. 

We do not have time here to examine the loci communes, 
the tried-and-true, sure-fire topics that made up the arsenal of 
the rhetoric of wealth. I was brought up on them and could 
talk on the subject all night. Suffice it here to mention a few 
of the most powerful and persuasive talking points. 

First, of course, the work ethic, which is being so strenu- 
ously advocated in our day. This is one of those neat mag- 
cian's tricks in which all our attention is focused on one hand 
while the other hand does the manipulating. Implicit in the 
work ethic are the ideas (1) that because one must work to 
acquire wealth, work equals wealth, and (2) that that is the 
whole equation. With these go the corollaries that anyone who 
has wealth must have earned it by hard work and is, there- 
fore, beyond criticism; that anyone who doesn't have it deserves 
to suffer-thus penalizing any who do not work for money; 
and (since you have a right to all you earn) that the only real 
work is for one's self; and, finally, that any h i t  set to the amount 
of wealth an individual may acquire is a satanic device to deprive 
men of their free agency- thus making mockery of the Coun- 
cil of Heaven. These editorial syllogisms we have heard a thou- 
sand times, but you will not find them in the scriptures. Even 
the cornerstone of virtue, "He that is idle shall not eat the 
bread . . . of the laborer" (D&C 42:42), hailed as the franchise 
of unbridled capitalism, is rather a rebuke to that system which 
has allowed idlers to live in luxury and laborers in want through- 
out the whole course of history. The whole emphasis in the 

PAGE 28 



holy writ is not on whether one works or not, but what one 
works for: "The laborer in Zion shall labor for Zion; for if they 
labor for money they shall perish" (2 Nephi 26:31). "The people 
of the church began to wax proud, because of their exceeding 
riches, . . . precious things, which they had obtained by their 
industry" and which proved their undoing, for all their hard 
work (Alma 4:6-7). 

In Zion you labor, to be sure, but not for money, and not 
for yourself, which is the exact opposite of 
our-present version of the work ethic. 'The 
non-producer must live on the products of 
those who labor. There is no other way,'' says 
Brigham, and he gives the solution: "If we 
all labor a few hours a day, we could then 
spend the remainder of our time in rest and 
the improvement of our minds."" That is 
the real work we are called to do and the 
real wealth we are to accumulate individu- 
ally. "Work less, wear less, eat less, and we 
shall be a great deal wiser, healthier, and 
wealthier people than by talung the course 
we do now."" Work does not sanctify 
wealth: "I know that there is no man on this 
earth who can call around him property, 
. . . and dicker and work, and take advan- 
tage here and there-no such man ever can 
magnify the priesthood nor enter the celes- 
tial kingdom. Now, remember, they will not 
enter that kingdom."" He gives a concrete 
illustration: 'wxen the ~welve Apostles were 
chosen in this dispensation, they were told not to labor with 
their hands, but to preach the Gospel to the nations of the earth. 
Some of them before a year had elapsed were engaged in trade; 
they became merchants, and they apostatized."'* "If we 
lust . . . for the riches of the world, and spare no pains [hard 
work] to obtain and retain them, and feel 'these are mine,' then 
the spirit of the anti-Christ comes upon us. This is the 
danger. . . [we] are in."s6 Admirable and indispensable in 
themselves, hard work, ingenuity and enterprise become an 
evil when they are misdirected, meaning directed to personal 
aggrandizement: "A man says, 'I am going to make iron, and 
I will have the credit of making the first iron in the Temtory. 
I will have the credit of knowing how to flux the ore that is 
found in these regons, and bringing out the metal in abun- 
dance, or no other man shall.' Now, the beauty and glory of 
this kind of proceeding is the blackest of darkness, and its come- 
hess as deformity.'" An act, good in itself, becomes a mons- 
trous deformity when thus misdirected. 

T H E  first rule of economics is that everyone should pro- 
vide, as far as possible, for himself. The second, which receives 
vastly more attention in the scriptures, is that man's wants are 
few. "Having food and raiment," says Paul, "let us be therewith 
content" (1 Timothy 6:8). "If we have our hundreds or thou- 

sands," says Brother Brigham, "we may foster the idea that we 
have nothing more than we need; but such a notion is entirely 
erroneous, for our real wants are very limited. What do we abso- 
lutely need? I possess everything on the face of the earth that 
I need, as I appear before you on this stand."" With our real 
wants thus modest, there is plenty on earth for everyone, "for 
the earth is full and there is enough and to sparen (DQC 104:17), 
and no excuse whatever for competitive grabbing-"wherefore 

the world lieth in sin" (DQC 49:20). To take 
more than we need is to take what does not 
belong to us. 

In Zion all are "of one heart and one 
mind, . . . and there [are] no poor among 
them" (Moses 7:18), thus showing that 
equality extends into all fields, as it must also 
be in the preparation for Zion: "For if ye are 
not equal in earthly dungs ye cannot be equal 
in obtaining heavenly things. For if you will 
that I give you a place in the celestial world, 
you must prepare yourselvesn (DQC 78:6-7). 
"And you are to be equal, . . . to have equal 
claims, . . . every man according to his 
wants and his needs, . . . every man seek- 
ing the interest of his neighbor, and doing 
all things with an eye single to the glory of 
God" (DQC 82:17, 19). Well, there is a great 
deal of this. In the words of the Prophet 
Joseph, "The greatest temporal and spiritual 
blessings which always come from faithful- 
ness a id  concerted effort, never attended 

individual exertion or enterprised9 (a statement I do not recall 
having heard from the stand for some time). This was a hard 
lesson to learn: to come down to earth. "The Latter-day Saints, 
in their conduct and acts with regard to financial matters, are 
like the rest of the world. The course pursued by men of busi- 
ness in the world has a tendency to make a few rich, and to 
sink the masses of the people in poverty and degradation. Too 
many of the Elders of Israel take this course. No matter what 
comes they are for gain-for gathering around them riches; and 
when they get rich, how are those riches used? Spent on the 
lusts of the flesh.'" As to the idler eating the bread of the 
laborer, "I have seen many cases . . . ," says Brigham, "when 
the young lady would have to take her clothing on a Saturday 
night and wash it, in order that she might go to meeting on 
the Sunday with a clean dress on. Who is she laboring for? 
For those who, many of them, are living in luxury. And, to 
serve the classes that are living on them, the poor, labring men 
and women are tolling, working their lives out to earn that which 
will keep a little life within them. Is this equality? No! What 
is going to be done? The Latter-day Saints will never accom- 
plish their mission until this inequality shall cease on the 
earth."g' "The earth is here, and the fullness thereof is here. It 
was made for man; and one man was not made to trample 
his fellowman under his feet, and enjoy all his hearts desires, 
while the thousands ~uffer."~' Regardless of who works and 
who doesn't, no just father is going to order one son clothed 
in robes and another in rags (DQC 38:26). 

Of course, the man who devotes himself to the tiring rou- 
tines of business should be rewarded, but should all others be 
penalized who do not engage in that particular line of work? 
"Where, then, is your great ability? In your pockets-in the god 
so much adored," says Brigham with contempt; there is other 
work to be done and far greater: "But take the men that can 
travel the earth over, preach the Gospel without purse or scrip, 
and then go to and lay their plans to gather the saints. That 
looks like the work of  angel^."^' Granted that those who 
acquire wealth are sometimes people of superior talent (though 
for every real artist, or poet, or composer in America, there are 
at least ten thousand millionaires), "those who are blessed with 
superior abilities," even in business, "should use those bless- 
ings . . . to administer to others less favored." Our gifts and 
talents are to be put at the disposal of the human race, not used 
to put the race at our disposal. "Instead of this," Brigham notes, 
"man has become so perverted as to debar his fellows as much 
as possible from those blessings, and constrain them by phys- 
ical force or circumstances to contribute of the proceeds of their 
labour to sustain the favoured few."g' That is not Zion, but 
that is what we have. Should we settle for it? 

The doctrine of uniting together in our temporal labors, 
and all working for the good of all is from the begin- 
ning, from everlasting, and it will be for ever and ever. 
No one supposes for one moment that in heaven the 
angels are speculating, that they are building railroads 
and factories, taking advantage one of another, gather- 
ing up the substance there is in heaven to aggrandize 
themselves, and that they live on the same principle that 
we are in the habit of doing. No Christian, no sectarian 
Christian, in the world believes this; they believe that 
the inhabitants of heaven live as a family, that their faith, 
interests and pursuits have one end in view - the glory 
of God and their own salvation, that they may receive 
more and more. . . . We all believe this, and suppose 
we go to work and imitate them as far as we can.95 

"There are men in this community who, through the force 
of the education they have received from their parents and 
friends (i.e., this is an established ethic among us), would cheat 
a poor widow out of her last cow, and then go down upon 
their knees and thank God for the good fortune he had sent 
them and for his kind providences that enabled them to obtain 
a cow without becoming amenable to any law ofthe land, though 
the poor widow has been actually cheated.96 Here, please 
note, the defense of immorality is legality: if it is legal, all is 
well, even though the law has been conmved under pressure 
of interest groups. 

God recognizes only one justification for seeking wealth, and 
that is with the express intent of helping the poor (Jacob 2: 19). 
One of the disturbing dungs about Zion is that its appeal, accord- 
ing to the scriptures, is all to the poor: "The Lord hath founded 
Zion, and the poor of his people shall ms t  in it" (Isaiah 14:32). 
Of course, once in Zion, no one suffers from poverty, for they 

dwell in righteousness and there are no poor among them 
(Moses 7:18). The law of consecration is a minimal require- 
ment, for "if my people observe not this law, . . . it shall not 
be a land of Zion unto you" (D&C 119:6). Here our rhetoric 
engages in a neat bit of sophistry which has always been 
popular: 

Elders of Israel are greedy after the things of this 
world. If you ask them if they are ready to build up the 
kingdom of God, their answer is prompt-"Why, to be 
sure we are, with our whole souls; but we want first 
to get so much gold, speculate and get rich, and then 
we can help the church considerably. We will go to 
California and get gold, go and buy goods and get rich, 
trade with the emigrants, build a mill, make a farm, get 
a large herd of cattle, and then we can do a great deal 
for ~srael."~' 

I have heard this many times from friends and relatives, but 
it is hokum. What they are saying is, "If God will give me a 
million dollars, I will let him have a generous cut of it." And 
so they pray and speculate and expect the Lord to come through 
for them. He won't do it: "And again, I command thee that thou 
shalt not covet thine own property" (D&C 19:26). "Let them 
repent of all their sins, and of all their covetous desires, before 
me, saith the Lord; for what is property unto me? saith the 
Lord" @&C 117:4). He does not need our property or our help. 

E V E R Y  rhetorician knows that his most effective weapons 
by far are labels. He can demolish the opposition with simple 
and devastating Iabels such as communism, socialism, or athe- 
ism, popery, militarism, or Mormonism, or give his clients' worst 
crimes a religous glow with noble labels such as integrity, old- 
fashioned honesty, tough-mindedness, or free competitive enter- 
prise. "You can get away with anything if you just wave the 
flag," a business partner of my father once told me. He called 
that patriotism. But the label game reaches its all-time peak of 
skill and effrontery in the Madison Avenue master stroke of 
pasting the lovely label of Zion on all the most typical institu- 
tions of Babylon: Zion's Loans, Zion's Real Estate, Zion's Used 
Cars, Zion's Jewelry, Zion's Supermart, Zion's Auto Wrecking, 
Zion's Outdoor Advertising, Zion's Gunshop, Zion's Land and 
Mining, Zion's Development, Zion's Securities-all that is quin- 
tessentially Babylon now masquerades as Zion. 

There is a precedent for the bit of faking-a most distin- 
guished one. Satan, being neither stupid nor inexperienced, 
knows the value of a pleasing appearance- there are times when 
it pays to appear even as an angel of light. He goes farther than 
that, however, to assure that success of his masquerade (given 
out since the days of Adam) as a picturesquely repulsive 
figure-a four-star horror with claws, horns, or other obvious 
trimmings. With that idea firmly established, he can operate 
with devastating effectiveness as a very proper gentleman, a 
handsome and persuasive salesman. He "decoys" our minds 
(a favorite word with Brigham Young) with false words and 
appearances. A favorite mck is to put the whole blame on sex. 
Sex can be a pernicious appetite, but it runs a poor second 
to the other. For example: We are wont to think of Sodom as 
the original sexpot, but according to all accounts "this was the 
iniquity of thy sister Sodom": that great wealth made her people 
cruel and self-righteo~s.~Yhe worst sinners, according to 
Jesus, are not the harlots and publicans, but the religious leaders 
with their insistence on proper dress and grooming, their careful 
observance of all the mles, their precious concern for status 
symbols, their smct legahty, their pious pam- 
otism. Longhairs, beards, necklaces, LSD and 
rock, Big Sur and Woodstock come and go, 
but Babylon is always there: rich, respect- 
able, immovable, with its granite walls and 
steel vaults, its bronze gates, its onyx trim- 
mings and marble floors (all borrowed from 
ancient temples, for these are our modem 
temples), and its bullet-proof glass- the awe- 
some symbols of total security. Keeping her 
orgies decently private, she presents a front 
of unalterable propriety to all. As the early 
Christian writers observed, Babylon always 
wins: in every showdown throughout his- 
tory, Satan has remained in possession of 
the field, and he s d  holds it. Its security and 
respectability exert a strong appeal: "When 
I see this people grow and spread and 
prosper," said Brigham Young, "I feel there 
is more danger than when they are in 
poverty. Being driven from city to city . . . is 
nothing compared to the danger of becom- 
ing rich and being hailed by outsiders as a first-class 
c~mmunity."~~ 

Brigham Young has this to say on the Puritan ethic, which 
shifts the burden of guilt from wealth to sex: 

When the books are opened, out of which the human 
family are to be judged, how disappointed the profess- 
edly sanctified, long-faced hypocrites and smooth-toned 
pharisees will be, when the publicans and harlots enter 
into the kingdom of heaven before them; people that 
appeared to be full of evil, but the Lord says they never 
designed to do wrong; the Devil had power over them, 
and they suffered in their mortal state a thousand times 
more than you poor, miserable, canting, cheating, snivel- 
ling, hypocritical pharisees; you were dressed in pur- 
ple and fine linen, and bound burdens upon your weaker 
brethren that you would not so much as help to lift with 
your little fingers. Did you ever go without food, suffer 
with tooth-ache, sore eyes, rheumatism, or the chds and 
fever? You have fared sumptuously all your days and 
you condemned to an everlasting hell these poor harlots 
and publicans who never designed an evil. Are you not 
guilty of committing an evil with that poor harlot? Yes, 
and you will be damned while she will be saved.""' 

When the saints were shocked by growing juvenile delin- 
quency in their midst, who were the real criminals? Brigham 

knows: "I have not the least hesitation in saylng that the loose 
conduct, and calculations, and manner of doing business, which 
have characterized men who have had property in their hands, 
have laid the foundation to bring our boys into the spirit of 
stealing. You have caused them to do it, you have laid before 
them every inducement possible, to learn their hands and train 
their minds to take that which is not their own."'0' But the 
respectable appearance will nearly always win, though the Lord 

has said, "Judge not according to the appear- 
ance, but judge righteous judgment" (John 
7:24). 

Here are a few notes from Brigham on this 
clever campaign: "The dew1 appears as a gen- 
tleman when he presents himself to the chil- 
dren of men."lo2 "The devil does not care 
how much religion there is on earth; he is 
a great preacher, and to all appearance, a 
great gentleman. . . . It is popular now-a- 
days to be religious; it has become the 
seasoning to a great deal of rascality, 
hypocrisy and crime."'''' "The adversary 
presents his principles and arguments in the 
most approved style, and in the most win- 
ning tone, attended with the most graceful 
attitudes; and he is very careful to ingrati- 
ate himself into the favour of the powerful 
and influential of mankind, uniting himself 
with popular parties, floating into offices of 
trust and emolument by pandering to popu- 
lar feeling, though it should seriously wrong 

and oppress the innocent."'" No atheism here! "The servants 
of sin should appear polished and pious, . . . able to call to 
their assistance . . . the subtle, persuasive power of 
rhetoric."105 "The devil is an orator," said Joseph Smith. "He is 
powerful; . . . he can tempt all ~lasses."'"~ 

It is not difficult to discover the plot of the drama of the 
restored gospel. But the prince of this world does not like cer- 
tain aspects of the play, and so his people have undertaken 
to rewrite the script. What has today happened is an old story 
and is crassly obvious-they have switched vihins on us. They 
have cast an obnoxious young lightweight (a very minor devil) 
to the role of the Evil One while the one most qualified to play 
it prefers to take the part of a dignified, upright, mature, and 
often charming gentleman. It was clever to put a pathetic, long- 
haired, dirty, neurotic, mixed-up, idealistic, sex-hungry fool in 
the role of the heavy while an actor of infinitely greater skill 
and experience takes the highly respectable part of the arch- 
pillar of society. But no one whose knowledge of life and let- 
ters has taken him as far as a season of TV westerns or soap 
operas would be fooled for a minute by the shift. The well- 
groomed, well-dressed, well-fed, successful, respectable man 
of the world (in the western, it's the banker, mineowner, or 
local landbaron) points a finger trembling with righteous wrath 
and scorn at the miserable, half-baked tramp or cowboy who 
gives himself away all over the place. 
The sorriest thing about Babylon's masquerade and the 
switched villains is that there is nothing the least bit clever or 
subtle about it. It is all as crude, obvious, and heavyhanded 
as it can be, and it only gets by because everybody wants it 
to. We rather like the Godfather and the lively and competitive 
world he moves in: what would TV do without it? What other 
world have our chlldren ever known? We want to be vindicated 
in our position and to know that the world is on our side as 
we all join in a chorus of righteous denunciation; the haircut 
becomes the test of virtue in a world where Satan deceives and 
rules by appearance. The full-fledged citizen of Babylon is an 
organization man: Daniel was thrown to the lions before he 
would give up his private devotions offensive to the administra- 
tion to which he belonged; his three friends preferred being 
cast into a fiery furnace to the simple act of facing and saluting 
the image of the king of Babylon who had given them wealth, 
power, and position in his kingdom, to whom they owed all 
allegiance, when the band played in the Plain of Dura. For 
Brigham Young, conformityris the danger signal: "I am not a 
stereotyped Latter-day Saint," he said, "and do not believe in 
the doctrine. . . . Away with stereotyped '~ormons'!"'~~ When, 
as a boy, he was asked by his kither to sign a temperance pledge, 
he resolutely refused.lo8 Youth rebelling against respectability? 
No, honesty resisting social pressure and hypocrisy. 

WHY this highly unoriginal talk? Because if this is a very 
important and cosmic part of the gospel, it is also a much 
neglected one. 

AU my Me I have shied away from these disturbing and highly 
unpopular-even offensive-themes. But I cannot do so any 
longer, because in my old age I have taken to reading the scrip- 
tures and there have had it forced upon my reluctant atten- 
tion, that from the time of Adam to the present day, Zion has 
been pitted against Babylon, and the name of the game has 
always been money-"power and gain." 

It has been supposed that wealth gives power. In a 
depraved state of society, in a certain sense it does, if 
opening a wide field for unrighteous monopolies, by 
which the poor are robbed and oppressed and the 
wealthy are more enriched, is power. In a depraved state 
of society money can buy positions and titles, can cover 
up a multitude of incapabilities, can open wide the gates 
of fashionable society to the lowest and most depraved 
of human beings; it divides society into castes without 
any reference to goodness, virtue or truth. It is made 
to pander to the most brutal passions of the human soul; 
it is made to subvert every wholesome law of God and 
man, and to trample down every sacred bond that 
should tie society together in a national, municipal, 
domestic and every other relation~hip."'~~ 

Cain slew "his brother Abel, for the sake of getting gain" 
(Moses 550).  For Satan had taught him "this great secret, that 
I may murder and get gain" (Moses 5:31). He excused himself 
to God: "Satan tempted me because of my brother's flocks" 

(Moses 5:38), and having gotten the best of his brother in com- 
petition, Cain "gloried in -that which he had done," rejoicing 
in the rhetoric of wealth: "Saymg I am free; surely the flocks 
of my brother falleth into my hands" (Moses 5:33). 

He felt no guilt, since this was fair competition. Abel could 
take care of himself: "Am I my brother's keeper?" (Moses 5:34). 

It was all free competitive enterprise where "every man pro- 
spered according to his genius, and . . . every man conquered 
according to his-strength; and whatsoever man did was no 
crimen (Alma 30: 17). This is no mere red thread running through - - 
the scriptures, but the broad highway of history. 

Commenting on the astonishingly short time in which the 
Nephites turned from a righteousto a wicked nation, Nephi 
puts his finger on the spot: "Now the cause of this iniquity of 
the people was this-Satan had great power, unto the stirring 
up of the people to do all manner of iniquity, . . . tempting th& 
to seek [i.e., work] for power, and authority, and riches, and 
the vain things of the world (3 Nephi 6:15). 

I pray that there may be some Latter-day Saints who do not 
succumb to the last and most determined onslaught of Babylon, - 
which I believe may be coming. B 
GOING THROUGH THE LIST 
By Helen Walker Jones 

Loves the Whole World" I sit primly in my brown linen dress, 
fanning myself with a ward bulletin I've found beneath the chair, 
wondering if I gave Jason his fluoride tablet at breakfast. The 
teacher, a girl of twenty-five, keeps tossing her head to show 
off the blond curls hanging to her waist. She uses expressions 
hke "a marriage made in the celestial kingdomn and Yittle pitchers 
have big ears" and confides that she once wore the crown of 
Miss Kane County. Evidently, this girl loves herself; therefore, 
it must follow that she loves the whole world. 

When the girl says excitedly, "The master bedroom is the 
soul of the home. Make it as pretty and feminine as you can, 
so your man will adore the lovely creature who lives there," 
I can't stop myself from picturing a brothel: lace curtains, a flo- 
wered carpet, and a woman in a pink corset reclining on a 
feather bed. I have to admit my concept of such places is de- 
rived entirely from Jimmy Stewart and Randolph Scott 
movies; still, I figure it's a fairly accurate picture. 

Our bedroom is neither dainty nor luxurious. Rick refuses 
to sleep on anything but brown or navy blue sheets. The fancy 
pillows were a long-ago gift from my mother, and Rick merely 
tolerates them. 

I have my yeais supply of paper plates for compassionate 
service visits. The cookies are still warm and I snitch one, mck- 
ing the plastic around the edge of the plate again as I leave the 
house. 

Sister Baxter waves at me from across the street, making me 
conscious that, like sorority women, Relief Society presidents 
should never eat while walking in public. I shove the entire 
cookie into my mouth and wave back. 

Cynthia Mars is stretched out on her couch behind the screen 
door, holding her baby in the crook of her arm. "Oh, come 
in," she calls and I watch her switch off the television and drape 
a quilt over the bassinet. Through the screen, the gr l  moves 
in shadows, her blond ponytail bouncing across her shoulders. 

"You're the same one, aren't you!" she asks, holding the door 
and stepping to one side with the baby on her hip. 

" As what?" 
- - - - 
"The lady who brought the booties, you know, from the 
Church." 

"That's me," I say, conscious of the drawl creeping back into 
my speech. I brush nervously at my bangs, feeling how oily 
my forehead is. It makes me feel like a teenager. "I brought you 
some cookies." 

Cynthia stares at me and I wonder if my slip is showing, 
or if my hair is sticking flat to my forehead. "Oh, then you don't 
know," the girl says at last. "We're vegetarians." 

"There's no meat in these cookies," I say, wondering what 
on earth she's talking about. "In fact, they're zucchini cookies." 

The girl balances the plate in her free hand, finally semng 
it on her rickety dining room table. "I'm not real sure if we're 
supposed to eat eggs, is what I mean," she says. "I'll have to 
ask my husband." The tablecloth is green and white gingham 
with sunflowers painted in each comer. It's a lie about the 
zucchini. 

"Come on," Cynthia says, motioning toward the couch. "Let's 
sit." She pulls up her grey sweatshirt and offers a breast to the 
baby. "My husband and I, we're sort of into Zen Buddhist stuff 
right now, you know!" I try to smile. "No offense," the girl con- 
tinues, "but don't expect us at Church." 

"Well, if you ever feel like coming, we'd love to have you," 
I say weakly, regretting I'm not bold enough to rise up and bear 
my testimony. "How are you all doing, your health and every- 
thing, I mean." 

"You from the South!" the girl asks excitedly, jerking away 
from the baby, who wails until she presses her nipple back 
into its mouth. 

"Yeah," I say, "sort of. A hick town in West Texas." 
"Odessa!" Cynthia says. "My aunt lives there." 
"No. It's called Longfellow, actually, after the poet. But then 

we moved to Waco, which isn't really West Texas, but still. . . . " 
I feel foolish, rambling on about my hometown. A recent visit- 
ing teaching seminar gave these hints: never talk about your- 
self; always let them open themselves up to you; draw them 
out with questions. "Tell me about your aunt," I say quickly. 
"The one from Odessa. Is she a member of the Church!" 

"Ah, never mind," the gr l  says. "There's not a fascinating 
bone in her body, but she talks like you." She presses the baby 
against her shoulder and begins patting it on the back. I real- 
ize I don't even know the sex, and since the infant is wearing 
generic yellow, it's difficult to tell. The quilt hanging over the 
bassinet is green, so that's no clue, either. 

"I just love Willie Nelson, don't you!" Cynthia asks. 
" 'Blue Eyes Crying in the Rain,' "I say, wondering how I'll 

sum this visit up in welfare meeting. 
'You're no Utah Mormon, I could tell right off," Cynthia says. 

I assume this is a high compliment. I wish I could leave; my 
panty girdle is killing my thighs. 

"Listen," Cynthia says, flipping her head so her ponytail 
brushes the top of the infant's head, "Could somebody watch 
my baby sometime while I do errands? Don't you ladies do 
that sort of stuff?" 

"We could arrange it," I say, writing my phone number on 
a scrap of paper from my purse, looking at the sunflowers on 
the tablecloth and wondering if the girl wiU dump the cookies 
into the garbage after I leave, or wait till her husband comes 
home to consult him on the buming "egg" question. 

Cynthia Mars seems to think I'm eyeing the cookie plate, 
as she says, "I'd offer you one, but you're probably on a diet. 
Mormon women are all overweight, did you notice!" 

I flush, remembering my daydreams about going off to a fit- 
ness farm. "Me in particular!" I say sweetly. 

"No," Cynthia says. "Just as a group. You're not so bad, really, 
if you'd go natural, you know. Forget the bra and girdle, I mean. 
After all, this is the eighties." 

"There is no zucchini in those cookies," I say, standing and 
brushing off my skirt as though it had crumbs on it. I don't 
even feel like saying good-bye, let alone call-if-you-need- 
anything or pray-and-you-shall-be-strengthened. I pull my 
sweater together at the neck, thinking of Cynthia's off-the- 
shoulder baggy sweatshirt, wishing I'd worn something besides 
this old denim wrap-around skirt and a pink cardigan. The 
outfit makes me look ten pounds heavier, at least. 

"No hard feelings," Cynthia says, wrinkling up her forehead 
and smiling perkily. "I llke people from Texas, really I do." I 
hold the screen door open and look back at the girl, who's stand- 
ing now, switching the baby to her other breast. I can't imagine 
a nursing mother going without a bra. The very thought makes 
my back and breasts ache. 

"Maybe I'll come to one of your meetings sometime," the girl 
says, "if you promise not to make chickens out of straw. My 
aunt in Odessa has one of them on her kitchen table that she 
made at Relief Society." She laughs in a mocking, insolent way. 

I let the screen door close behind me and walk to the edge 
of the porch, then stop and turn back to face the girl. I'm dying 
to say, "When you're forty, your breasts will sag to your waist," 
but instead I take a deep breath, tuck my sweater into the waist- 
band of my skirt, and say, "Next month we're learning to smock 
baby dresses." My voice quavers. 

rt's a boy," Cynthia says from behind the screen. "We're nam- 
ing him Waylon. You know, after Waylon Jennings." 

I realize I haven't asked a single question about the baby- 
its sex, size at birth, the actual birth date, which the ward clerk 
will want to know. They probably won't have it blessed any- 
way, or maybe they plan to sprinkle its forehead and chant 

"Om" while they bum incense. I suck in my stomach. I didn't 
even ask to hold the baby, a grave social faux pas if ever there 
was one. "Let me know if you need anything.- My voice reminds 
me of a pull-string toy, repeating the Relief Society motto: Charity 
Never Faileth. 

"If you ever go back to Longfellow," Cynthia says sweetly 
as I start down the steps, "I'd love to go along for the ride." 
She giggles. "Get it!" she asks. "Long-fellow. A-long." 

"You're a real wit, Cynthia," I say, turning away. 
Occasionally I glance back even after the yellow house has 

long since vanished behind the cottonwood trees; does she 
ever stare out the windows of the grubby house, feeling lonely, 
I wonder. Probably not. I also speculate about whether her 
master bedroom is the soul of the household, or if the non- 
egg-eating husband only lets her buy solid brown sheets. 

T H E  list sits always on my nightstand: 
1. Cookies to Sis. Mars 
2. Funeral luncheon for Bro. Quantrill 
3. Welfare orders-get signed by Bishop 
4. Assign visiting teachers to nursing home women 
"Figure it out," my sister Ingnd said over the phone when 

I called to announce my new church job. "Any Mormon woman 
without a h d  under six automatically goes into the drawing 
for Relief Society president. They figure you have too much 
time on your hands. And miscamages don't count a whit, 
honey." 

"You make it sound like they draw names from a hat," I said. 
"Who knows!" Ingrid laughed. "I'm not privy to the inner 

workings of the priesthood." Ingrid lives in Waco and she's 
always been prone to sarcastic comments about the Church. 
Her soft drawl reminds me of how people teased both of us 
when we were roommates at the Y. None of the grls we lived 
with had ever eaten grits or hush puppies or black-eyed peas. 
And they constantly yelled, "Hurry up, y'all" whenever either 
of us was late. I've consciously tried to lose the relaxed, slow- 
paced speech of my childhood, but once in a while someone 
will ask, "You're not from Utah, are you!" and I feel a sudden 
shyness and a nostalgia for Texas, a longing for the sound of 
my mother's old screen door slapping closed. 

"So what are you doing in the ward now!" I asked Ingnd 
hesitantly, trying to distract her from setting off on a discourse 
about the inequities of the priesthood. 

"I'm Primary pianist. Face it, Mam, I can't do any damage 
there. How can I teach false doctrine while I'm plunking out 
'Book of Mormon Stories' on the old upright!" 

I pictured Ingrid's inch-long fingernails clicking against the 
piano keys. She sells computers for a living and makes more 
money than her husband. On weekdays she farms her four chil- 
dren out to a little old German lady, not even LDS, who smokes 
and takes an occasional nip of cough syrup with codeine. The 
kids always smell of tobacco and once in Primary the oldest, 
Leah, requested "Brinpg in the Sheaves" during choosing time. 

"Listen, Mamie," Ingnd said, "Admit it-you're perfect as a 
Relief Society lady. You always dragged home stray dogs, after 
all, and what a sucker for a sob story." I thought of our neigh- 
bor's dog, dead in the street just a few days before. At the time, 
I wondered if it was the Relief Society president's duty to make 
a meal for the family. 

"Go see a Jimmy Stewart movie and you'll feel better," Ingnd 
suggested. This had been a joke from childhood. Our mother 
was such an avid fan that all of us children thought Jimmy 
Stewart was one of the General Authorities, since his portrait 
hung on the living room wall next to J. Reuben Clark and David 
0. McKay. When Ingnd and I saw "Mr. Krueger's Christmas" 
seated beside our own children, our mother was already dead, 
but Ingrid turned to me in the dark screening room on Tem- 
ple Square and whispered, "Somewhere, Mama is clapping her 
hands with delight." 

"She's just waiting for his arrival in the Celestial Kingdom," 
I whispered back, and the two of us sat through the sentimen- 
tal story with tears in our eyes, remembering Saturday after- 
noon matinees with our mother in the old movie house in 
downtown Waco. 

I never dared tell Ingnd that, while other people are doing 
meaningful things lke sending milk to Poland or feeding Korean 
children for four dollars a month, I spend entire weekends trying 
to find storage space for old men's furniture because they're 
moving into nursing homes. Inevitably, I end up stacking the 
chairs and tables in the crawl space of our basement, along- 
side boxes from a ward member now residing at the State 
Penitentiary. 

I'M lying on the bed now, my cheeks pressed against the 
smallest pillow, which smells strongly of fabric softener. I should 
have been a laundress, a washboard clamped between my knees, 
my gnarled knuckles working mercilessly at a stained collar. 
Maybe the master of the house would have fallen in love with 
my flowing dark hair and ignored my sandpaper hands. 

Rick has taken Jason to Liberty Park to swing. "Go lie down 
a while," he said before leaving, so here I am on the navy blue 
quilt, leaning against the old but pretty pillows. Usually Rick 
isn't so solicitous. I wonder if he's feeling guilty about 
something-maybe the young girl whose desk is next to his. 
A recent BW grad, the girl keeps asking kck's advice on her 
articles. Once she even called him at home, asking for "Brother 
Elliottn and he seemed embarrassed. "Is she pretty!" I asked 
when he hung up. 

"In a dippy son of way," he said, laughing and tugsng at 
his socks. "She thinks we work for the devil's newspaper. The 
city editor asked her to cover a story on Planned Parenthood 
and she's afraid to go alone, with all the picketers." 

So he went with her on the assignment, leaving me to ponder 
why they didn't teach you to cope with these situations in 
Family Relations at Provo. A girl like that may be harmless, 
but it's still scary sending your husband out to work every day 
to be bombarded by gorgeous single women. If I'd been born 
five years later, I could have been a career woman like Ingnd- 

maybe even a lawyer. Mother was mad for Perry Mason, too. 

WHO died this time!" Rlck says, coming back from the 
park with Jason, who flops onto his bed fully clothed. Rick 
unbuckles his belt and yawns. 

"It wasn't a death," I say wearily. "Just a birth." 
"When did the Bootie Brigade get so depressing?" He strokes 

my arm through the pink sweater. 
"You're about as witty as Cynthia Mars." I press my hand 

over his, feeling the bulge of flesh beneath the wool. I wonder 
if the cute little reporter from the Y has ever been on a diet. 

"Who's Cynthia Mars?" Rick asks, turning to pick up his brief- 
case. I know he's through listening. An idea is already forming 
for his next column. I positively expect "Bootie Brigade" to be 
the title for it. 

"Never mind," I say. "There's not a fascinating bone in her 
body, but her aunt in Odessa has a smw chicken on her lutchen 
table." 

"You lost me," kck  says as I pass the landing on my way 
upstairs. "But I love the name. Can I use it!" 

"If you're ready for a libel suit," I say. Upstairs, I sink down 
onto the bed, pressing my face into the eyelet plllow again. This 
time it smells of "To a Wild Rose," the perfume Mother always 
wore. I wonder why I thought it was fabric softener, that dis- 
tant scent that seemed so embedded. Mother must have sewed 
a tiny sachet into the middle. 

From outside the window, I catch a whiff of smoke- 
someone burning leaves, probably-and think of old Brother 
Quantnll. I used to take him oranges, afraid he might get scurvy. 
"He lives exclusively on Cheerios and cigarettes," the bishop 
said in welfare meeting once, so I went to see him every Tues- 
day until he went into the hospital. Could he ever blow smoke 
rings! A pack of Kools and a book of matches sat on his coffee 
table next to the channel changer. "Got my necessities of life 
right here," he joked the first time I came. He told me his ances- 
 to^ had been pirates, then changed his story the following week. 
"I just got mixed up," he said. "They was really staunch Con- 
federate spies against the Union. Quantnll's Raiders, they called 
'em." 

"Sounds like a football team," I said, laughing. 
The next month, Brother Quantrill was admitted to the hospi- 

tal. "It wasn't scurvy, I hope!" I asked at the nurse's station, 
and they all stood there in their white dresses and laughed at me. 

"Emphysema," a skinny nurse said, picking a burr out of 
her pearl-colored stocking, and I knew his funeral would be 
the next one to worry about. 1 began thinking about delegating 
the lunch. 

Lying on my bed now, remembering the hospital, thinking 
of this room as the soul of the home, I think of the old man 
lylng in bed with a hand on each of the side rak,  saying, "Sony, 
I ain't wearin' my garments. I been a faithful high priest long 
enough to know better." 

I looked at his I-V tubes, thought of his smoke rings, and 
said, "Sorry, no oranges today." 
T H E  house is quiet. Jason must be asleep and kck is 
undoubtedly sorting through the chaos of papers he has spread 
out on the dining room table. I brush my hair and walk down- 
stairs, noticing dust at the base of the rungs on the banister. 
"Ill have h s  cleared away before you know it," Rick says without 
looking up. I lean over to kiss him on the cheek and feel the 
hairs begnning to bristle. When we were dating, he shaved 
twice a day, to spare me from whisker bums. His whole body 
is hairy. Just last week Jason asked, "When will I get fur like 
Daddy!" 

"Don't kid me," I say, feeling indulgent. "You'll be slaving 
over that column till three in the morning." 

"Forgive me, then? You know how it is when I get an idea." 
"Listen, I just want to get out in the air for a while," I tell him. 
"Take the Mace," he says, rubbing the back of his neck and 

scratching his stomach at the same time. 

IT'SA Wondnful Lijie is going to be on the late show tonight. 
The rose scent of the pillow has made me feel homesick as 
I sit here on the porch steps with my skirt tucked around my 
knees. Engelbert Humperdinck is singing from a neighbor's 
upstairs window: "Please Release Me." I laugh, wondering if I 
should sing that for the bishop. 

Maybe mother will meet Jimmy Stewart someday in the 
Celestial Kingdom, both of them grey-haired, wearing white 
robes. They could co-star in a Church movie to be shown at 
all visitors centers in the hereafter. 

I entertain thoughts of calling Ingrid, then remember Texas 
is an hour later. Life would have been different if we'd gone 
to Baylor with all our buddies instead of BW. I might have 
married some good ole boy and be living in Longfellow right 
now. He might have been somebody who'd stay up till one 
o'clock in the morning, watching Jimmy Stewart movies with 
me. 

Sitting alone on a warm night always reminds me of the 
parched nights in Longfellow, when everybody left their doors 
unlatched, propped open with bricks, even while they slept. 
I was always afraid of what could get in through those open 
doors. 

The sixty-foot cottonwoods are moving in the breeze, sound- 
ing like a whole congregation of people whispering at once. 
Would my life really be that different if I started sending milk 
to Poland? 

RcK is snoring with his head on a pile of papers. I look 
at the thick dark ha; on his arms and feel ashamed for having 
thought of manying someone else. 

"You're back," Rick says sleepily, stretching and putting on 
his glasses. 

"Are you almost done!" I ask. "Shall we go to bed!" I stoop 
to pick up a marble from the carpet, then press my cheek against 
Rick's hair, bending over the back of his chair, feeling weary 
and disloyal at having thought of the good old Waco boys. 

Our beautiful maple bed is upstairs. It belonged to Rick's 
grandmother and was shipped from Milwaukee on the train. 
I imagine turning back the dull brown sheets and slipping under 
the old navy blue quilt to get my feet warm on the backs of 
kck's calves. 

It's midnight now in Longfellow and in a dark windy house 
the man I could have married is pulling off his socks and toss- 
ing them in the direction of the hallway hamper, turning down 
the flowery sheets chosen by the woman he married who 
regards the master bedroom as the soul of the home. 

The list is up there on my nightstand, reminding me to 
arrange a funeral lunch for an old man who liked me a lot 
because I brought him oranges and laughed at his ancestor stor- 
ies and never complained about his smoking. The welfare orders 
still aren't signed and I'll probably never send milk to Poland 
or adopt a Korean baby. In the light from the old chandelier, 
I reach down and touch Rick's frayed pinstriped shirt collar. 

In two days, Brother Quantrill will be buried. I wonder if 
he has given an accounting of his life yet. '7 been a faithful high 
priest long enough to know better," he'll say, dressed in grass- 
stained jeans, his nicotine-yellow fingers fumbling in the dark 
for a match. 

Upstairs, our bedroom is dark and windy, the small white 
pillows resigned to their spot on the drab blue quilt, dull stars 
in an overcast sky, the scent of my mother emanating from 
them even now, years after her death. a 

THE VIEWING 

Point of yet another unmarked road, space 
To stretch and finish off our food, as still 
As the sloping fields above the cliffs and hushed 
As the flat ruff nudging the idle quay. 
We walked out to the far end of the pier, 
Our biscuits salted by the slightest wind. 

Perceptions wrecked, strange instincts woke 
As we observed the water's shallow set. 
Before gray water focused into slate, 
The image slowly registered as shark. 
Leviathan long as the pier was wide, 
Tethered tail and snout inverted, strung like bait, 

So undefiled, so clean, so sound 
As might prohibit spoilage and deny 
Our dying. I gauged the flaccid tail-fin 
With the rope and looked to sea-a picnicker 
Pinioned in a far Atlantic cove, 
Surprised to doubt the languor of my island. 

-KAREN MARGUERITE MOLONEY 
BETWEEN THE LINES I was especially struck by the kind of 
vocabulary I hear employed by both male and 
female speakers addressing women at the last 
General Women's Meeting. Relying, naturally 
enough, on one of the few scriptural passages 
relating directly to women in a positive way, 
a number of the speakers quoted from 
Proverbs 31 which begins: 

By Dorice Williams Elliott 

MY FEMINIST FRIENDS were shocked 
when my six-year-old daughter asked Santa 
Claus for a wedding dress-and when I 
delayed a paper deadline in order to sew it 
for her. While not all of them are opposed to 
marriage, they do find the notion of marriage 
as the pinnacle of achievement for young 
girls-which my daughter's request called up 
for them-abhorrent. The requirement that 
women must many and fulfill their "natural" 
destiny as bearers and nurturers of children 
is, for most feminists, tied up with patriarchal 
hierarchies which not only-restrict women's 
freedom and limit their opportunities, but 
actually use them as a medium of exchange 
to promote male interests. 

My answer to my feminist friends, who 
find my allegiance to Mormonism odd and 
rather irrational anyway, is that for Mormons 
marriage is not just a stringent requirement 
for women, but is an equally strong injunc- 
tion for men. We believe, or so we say, 
that "no success can compensate for failure 
in the home," and in principle we do put more 
emphasis on the man's role as loving husband 
and father than on his "worldly" enterprises. 
If my son asked for a wedding dress (or its 
equivalent), I say, I would stay up all night 
sewing for him, too. But, unfortunately, this 
answer is not very satisfymg, even to me. Even 
leaving aside the obvious difference between 
preachment and practice in the Church's 
valorization of the domestic sphere, the very 
language structures we use to discuss men's 
and women's roles tend to reinforce the kind 
of hierarchical arrangements feminists find so 
abhorrent. The very words we use to praise 
women can in fact serve to "keep them in their 
place." 

ILLUSTRATION BY BRANT DAY 

-- 

Who can find a virtuous woman? 
for her price is far above rubies. 

The heart of her husband doth safely trust in 
her, 

so that he shall have no need of spoil. 
She will do him good and not evil 

all the days of her life. 
She seeketh wool, and flax, 

and worketh willingly with her hands. 
She is like the merchants' ships; 

she bringeth her food from afar.' 

This is lovely Biblical poetry, and it cer- 
tainly speaks in praise of good women. The 
metaphors used in this famous passage, 
however, are overwhelmingly economic: a 
woman has a "price," her worth can be meas- 
ured in terms of precious stones, her husband 
trusts in her instead of "spoil," she "seeketh 
wool and flax," and she is "like the merchants' 
ships." While such expressions are, of course, 
only metaphorical, the accumulation of such 
metaphors implicitly equates women with 
other valuable objects. 

Anthropologst Claude Levi-Strauss, in his 
influential Elementary Structures of Kinship, 
identifies the central role that women as 
objects of exchange fill in almost all primi- 
tive societies, where marriage ceremonies are 
"moments in a ceaseless and ordered proces- 
sion in which women, children, shells, words, 
cattle, names, fish, ancestors, whale's teeth, 
pig, yams, spells, dance, mats, etc., pass from 
hand to hand, leaving as their tracks the ties 
that bind."' And, points out Gayle Rubin, "if 
it is women who are being transacted, then 
it is the men who give and take them who 
are linked, the woman being a conduit of a 
relationship rather than a partner to it.") This 
exchange of women, continues Rubin, "does 
not necessarily imply that women are objec- 
tified, in the modem sense, since objects in 
the primitive world are imbued with highly 
personal qualities. But it does imply a distinc- 
tion between &t and giver." And, most impor- 
tantly, Rubin finds the same kinds of 
structures - if anything "more pronounced and 
commercialized" - in more "civilized" socie- 
ties.+ It is this distinction between woman as 
gift and man as giver-between being the 
thing valued and the valuer-that I hear 
repeated both in the Proverbs passage and in 
contemporary Mormon discourse directed 
toward women. 

Besides at least three direct references to 
the "far above rubies" passage, the talks given 
in the Women's Meeting employed numer- 
ous metaphors of economics and value to 
describe contemporary LDS women. General 
Relief Society President Barbara W. Winder, 
for example: links "knowing our own worth" 
to "sustaining the prie~thood."~ She also 
refers to the other most frequently quoted 
scriptural passage in these talks, the parable 
of the ten virgins who "accumulate" oil drop 
by drop as if it were some kind of dowry they 
need in order to be ready to meet the 
Bridegroom. Women have "great worth," she 
says, and shouldn't "settlefor less than the Lord 
wants you to be." The economic metaphors 
are most noticeable, however, in the only 
speech given by a male speaker-President 
Benson (although Ardeth Kapp does refer to 
a pamphlet addressed to women by another 
male, Gordon B. Hinkley, in which the title 
begins "The Wonderful Thing That Is You").' 
President Benson speaks of women being 
"fully utilized," hopes that single women will 
not feel 'less valuable," and stresses women's 
" ~ o r t h . " ~  He tells single women, to whom 
the talk is specifically addressed, not to "take 
risks, the i&portance of which you cannot 
now fully calculate," and counsels them not 
to "expect perfection in your choice of a mate" 
(that is, not to be overly concerned about his 
physical appearance or his bank account but 
rather to focus on other good qualities). While 
I would agree that this is good counsel, it 
nonetheless puts the choice of mate into a dis- 
course of bartering-taking risks, weighing 
what qualities one can get for what one has 
to offer, etc. Women, it seems, are not to take 
risks and not to insist on a great bargain, but 
rather to accept what they're offered. Further, 
President Benson counsels these women not 
to become so self-reliant that they decide mar- 
riage "isn't worth itn-that is, they should not 
take themselves out of the mamage market.g 
Women, of course, are expected to "sacrifice 
. . . degrees and careers" in favor of 
marriage-"our priorities are right when we 
realize there is no higher calling than to be 
an honorable wife and mother." God will 
"compensate" single women if they are una- 
ble to many, because women are 'yewels in 
His crown"-their "price above rubies." 

Recalling the answer I gave to my feminist 
h d s '  objections to marriage, we might want 
to counter the insistence of the economic 
valuation metaphors used to describe women 
in talks like the ones I have cited by claiming 

that the same kinds of metaphors are also 
used to describe men. Self-worth, after all, is 
a universal need (though, judging from the 
comparative frequency of talks about it, it 
would seem that women need to be reminded 
about it much more often). Accordingly, I took 
a look at the General Priesthood meeting talks 
printed in the same Ensign as the Women's 
Meeting talks. Sure enough, economic lan- 
guage is used frequently in these talks as 
well-but with a slight grammatical difference. 

Besides being frequently reminded of the 
power they bear in general, and that they are 
to be "fathers and patriarchs in [their] own 
families," men are specifically told that, rather 
than being the Lord's "jewels," they are act- 
ing for Him as "agents."'o "Agent" is a partic- 
ularly suggestive word here, since it implies 
both governing power- to act as an emissary 
or representative-and economic power- to 
act as steward or bailiff. And clearly, the word 
"agentn implies active rather than passive exer- 
tion. It is, in fact, a synonym for the gram- 
matical term "subject" in a sentence. Thus, 
while to call a man God's "agent" does sug- 
gest his subordination to God, it also strongly 
reinforces his own powerful position in the 
societal structure-which is even mirrored 
grammatically. Men act, women react; men 
propose, women accept; men value, women 
are valued. 

In the priesthood meeting talks, men are 
told to "build a spiritual foundation," to 
"shepherd . . . young men," and to "magniifL 
[their] callings." All of these (active) verbs sug- 
gest, among other potential meanings, the idea 
of investing and capitalizing on resources. 
Such words as "build," "shepherd," and "mag- 
nify" contrast, for example, with "accumulaten 
(as in the ten virgins "accumulating oil"), 
which suggests passive accretion rather than 
active "husbanding." Young men are "seed" 
which will grow to harvest. Women, on the 
other hand, are described as "waiting" for the 
privilege of being married to them. Men are 
"not to fear the added responsibilities that 
come with.maniage"-and are told to "prepare 
financially." Elder Joseph P. Wirthlin's talk, 
from which most of these particular phrases 
are taken, also uses a scriptural passage which 
is explicitly economic: "Then Peter said, sil- 
ver and gold have I none; but such as I have 
give I thee."" What Peter gives is a priest- 
hood blessing, which is thus metaphorically 
equated with money. In all these examples, 
while economic language is used in relation 
to men's role in the Church and world, the 
man acts not as the object of economic activity, 
but as the subject: rather than being the thing 
valued, he does the valuing. - 

The man's role in the Church as valuer 
rather than valued is most explicit in a fairly 
commonplace statement made in Elder Ger- 
ald E. Melchin's talk, where he says "I have 
been blessed with a family of whom I am 
proud. . . . I don't know what else you can 
ask of our Father in Heaven that is ofso much 
~or th . " '~  In Levi-Straussian terms, Melchin is 
outlining a basic kinship transaction: God has 
given me a valuable wife (and, through her, 
children), which cements my relationship as 
a powerful male with him and with other 
powerful males in his Church. I am proud of 
my family, both for their intrinsic worth and 
for what they signify about my relation to God 
as one of his agents. 

In saying aU this, I don't mean to imply 
that these Church leaders actually view 
women as commodities to be traded for their 
own status, although there have been 
instances in Church history where classic 
Levi-Straussian economies have operated 
quite literally.13 Of course, not all the lan- 
guage addressed to women is couched in such 
economic metaphors, and even when it is, 
women do occasiona~~ occupy the subject 
rather than the object position (I can, for 
instance, imagine a woman saying virtually 
the same words as Melchin, although my 
sense is that for her such a statement would 
be an imitation of an originally male construc- 
tion rather than an intuitive expression). But 
such usages of language, unconscious as they 
are, are both symptomatic and causal. I have 
the sense, based not only on these talks but 
on my general Church experience, that priest- 
hood holders do tend to see themselves as 
actors, builders, leaders, and valuers, while 
women are much less sure about their func- 
tion. One important duty of many priesthood 
positions is, after all, to evaluate people's wor- 
thiness in order to grant or withhold bless- 
ings and privileges. Women, on the other 
hand, though so frequently admonished of 
late to esteem and value themselves, are never 
in positions where they can even make deci- 
sions about which people would be worthy 
or valuable workers in their own 
organizations. 

I would like to suggest then, that as long 
as women in the Church continue to be 
celebrated for their value while men are noted 
for valuing, women will remain in an object 
position both grammatically and socially. 
Notice, however, that 1 didn't say "spiritually." 
For I'd like to think that if God's work and 
glory is to aid us in reaching immortality, he 
at least is not doing that onfy in order to 
decorate his crown with more jeweIs. That 
metaphor, I sincerely hope, is a manmade 
one-lovely poetry, but an inaccurate expres- 
sion of God's loving relationship to his chil- 
dren. And I'd also like to be able to think that 

A CHANGED MAN 

I can in good conscience and without embar- 
rassment encourage my worthy daughters to 
join with-not "begiven ton- worthy men in 
happy, productive eternal marriages. I'd like 
to think that their wedding dresses will syrn- 
bolize not the obedience and value they bring 
to their husbands. but rather the freelv offered 
love they both give and receive as agents act- 
ing in their own right in the service of 
God. P 
a very Levi-Straussian system of exchange of women in mar- 
KILLER 

sometime before it became too late, 
you should have been brought here 
and doused in red and blue 
(some green) 
until your inky caverns emptied 
poison on the red clay 
and left you whole. 

poision to be powdered 
like burned boe 
under the Navajo sun 
then swept on a long tangent 
by the dark wind. 
nor could you approach 
this land unrecognized: here 

a sane man lives by his heart. 
a crazy man lives in his head. 

WALKING THE TIGHTROPE 

By Orson Scott Card 

WE WERE so smug, we Wester- 
ners, we Christians, we Mormons, when the 
Moslem world convulsed and bled over a 
mere book, a splash of words, a fillip of 
decorative art. People died in a riot in Paki- 
stan-and for what? Because they thought our 
embassy bookstore was selling Satanic Verses, 
a work of fiction, a novel. And then the 
Ayatollah Khomeini pronounced a death 
sentence on the author and urged Muslims to 
cany out the sentence as privateers, with a 
reward guaranteed. 

Outrageous, disgusting-we, the civilized 
West, would never act that way. 

FEAR AND LOATHING IN ZION 

T H E N  my mother sent me a clipp- 
ing from a Utah paper, telling how Ed Fir- 
mage, noted Utah Democrat and grandson of 
Hugh B. Brown, had provoked outrage by 
asserting that his fond wish was to see four 
blacks among the General Authorities of the 
LDS ~hurch l th ree  of them women. Just to 
make sure we Mormons, at least, could not 
pass ourselves off as wholly civilized, many 
volunteers in the Mormon community had 
made anonymous phone calls to the Firmages, 
many of them with veiled and not-so-veiled 
death threats. "You can be removed," they 
said. 

Apparently there are some followers of the 
Ayatollah among the Saints. 

These events happened to be juxtaposed 
with general conference, in which two 
speakers addressed the issue of critical voices 
within the Church. Bisho~ Glenn Pace's talk 
stated that criticism of the thurch from within 
was the most dangerous kind. Immediately 
afterward Elder Dallin Oaks urged us to be 
extremely selective in choosing to participate 
in the various unofficial "alternative voices." 

And then a friend sent me a clipping of 
Eugene England's protest on BYU's policy of 
discouraging its faculty from publishing in 
Dialogue and this very magazine. 

Thus coincidence suggested to me that two 
continuously overlapping groups within the 
Church-the hierarchy and the 
intelligentsia-are in the process of tearing 
themselves into rival camps. The very divi- 
sion is a monstrous deformation of the way 
the Church is meant to function-indeed, 
Elder Oaks's talk can and should be read as 
a careful but heartfelt attempt,to keep that rift 
from widening. 

I could imagine the reactions of many of 
my friends-many of you who read this 
magazine, I believe. Applause for Eugene 
England's spirited defence of alternate LDS 
magazines; a slow bum as Elder Pace warned 
against criticism of the Church by Church 
members; a certain wariness throughout Elder 
Oaks's talk; instant solidarity with Ed Firmage 
in his victimization by the pinheads of 
Mormondom. 

Through it all, I imagine many LDS intel- 
lectuals feeling that the Church hierarchy was 
overreacting or, worse, that it was becoming 
repressive and dictatorial toward legtimate 
free expression. Feeling, in other words, that 
the Church hierarchy was, on its own initia- 
tive, clamping down on all non-official voices 
within the Church. 

There is another way of looking at this, 
however. A truer way. Those among us who 
feel injured or oppressed by the hierarchy's 
policies and attitudes must remember that the 
finger of blame points both ways. 

Perhaps the easiest and clearest way to 
understand our own situation is to look at 
what happened in the cultural and religious 
community of Islam. 
GOOD GUYS AND BAD GUYS 

1 watched with a mixture of gratifica- 
tion and embarrassment as every writers 
organization in America expressed its 
solidarity with Salman Rushdie, the man 
whose book, Satanic Verses, led to the 
Ayatollah Khomeini pronouncing a death 
sentence upon him. 

I was gratified because I also am afraid 
whenever words are answered by violence; 
we who live by words are always vulnerable 
to those who have the power of the sword. 

I was embarrassed, however, because in 
the process of defending the freedom of the 
press, most failed to notice that Rushdie was 
an unworthy champion - that defending 
Rushdie's freedom of the press should have 
been just as unpleasant to people of good will 
as defending, say, Larry Flynt's freedom to 
publish pornography. 

Just because Khomeini behaved in a very 
bad way toward Rushdie did not make 
Rushdie one of the good guys. Quite the con- 
trary. Rushdie is a bad guy in this story, and 
we defend him only because of the inap- 
propriateness of the Ayatollah's response, not 
because what Rushdie did was good or even 
innocuous. 

ASSAULT ON FAITH 

SmAm Verses is a despicable book 
that could not have been written by a person 
who wished to behave decently and respon- 
sibly. The book is clearly aimed at Muslim 
readers; it is hard to imagine a non-Muslim 
reading it with anything more than mild 
curiosity. Yet Rushdie, as a lapsed Muslim, 
also knew that the Muslim audience would 
be outraged by it. He could only have writ- 
ten it as a calculated offense against his own 
community. 

The most dangerous aspect of the literary 
world's knee-jerk defense of Satanic Vents was 
the widespread assumption that because the 
book was fiction, it was absurd for anyone 
to be so angry at it. Especially galling was this 
fiequent bit of illogic: "How dare these people 
get upset about Satanic Verses when they 
haven't even read it!" This makes as much 
sense as saying, "How dare these people get 
upset about drunk drivers when they've never 
been run over by one." 

Storytelling does not operate in a vacuum. 
It hl£ills a vital human need - that's why 

there's no human society without it and 
precious little human contact that does not 
take the form of storytelling. We can hardly 
get through the day without many stories of 
many kinds. And fiction is one of the most 
powerful kinds. Unlike "true" stories (history, 
science, news, gossip), fiction is not subject 
to immediate revision upon discovery of a 
new fact. The author of a fictional tale has 
absolute authority, within the world of the 
story, over the most fundamental area of 
human thought: causality, why things 
happen. 

What happens in fiction resonates or 
clashes with the deepest parts of our identity: 
our sense of how the world works, of what 
it means to be human, and of who, as 
individuals and members of a community, we 
are. When we read fiction we either reaffirm 
or redefine our conception of reality to a 
degree surpassed by only one other type of 
story: religious revelation. And when fiction 
moves into a realm of mind where revelation 
holds sway, it will be the profoundest 
challenge to - or affirmation of - faith. 

Muslims' very existence as a people 
depends on the holiness of Mohammed and 
the validity of his revelation from God. Their 
understanding of the way the world works 
depends on this. When Rushdie treated 
Mohammed with scorn and depicted him in 
a vulgar, low way, he challenged the founda- 
tion of their collective and individual iden- 
tities. He tore at the very heart of who they are. 

Satanic Verses is not "pure" artistic expres- 
sion. (There is no such thing, anyway.) It was 
anti-Islamic literature - a story by a former 
insider who deliberately struck at the very 
heart of the Islamic faith. 

and include with each one my own detailed 
refutation of every lie they told. 

Yet that was impossible. So I found myself 
filled with helpless, impotent rage at how 
these people were creating a false image of 
Mormonism. They were defining for many 
people what the name Mormon stands for; 
they were defining the most powerful of the 
communities that comprise my identity; 
therefore they were defining me. I seethed for 
days, even after I carefully and patiently 
answered the questions these pamphlets had 
raised in the minds of the members and 
nonmembers I knew who had read them. It 
still hurts to remember-for even though my 
faith is unchallenged by them, my public iden- 
tity is profoundly challenged. 

Those pamphlets were written by avowed 
anti-Mormons. People of reason and good wdl 
are usually repelled by such hate literature, 
and sometimes are even sympathetic to the 
victims of such obvious lies. But what about 
attacks on a community written by members? 

Back to Rushdle. Remember that countless 
Western authors have written about Islam in 
a negative or demeaning way, with few or no 
repercussions. Muslims might resent such 
writing, might try to refute it, but as long as 
everyone knows that the negative stories are 
being told by outsiders, they pose no par- 
ticular threat to the epic of Islam-the more 
anti-Islamic they are, the less credibility they 
have. 

But Rushdie was not an outsider. Rushdie 
might have lost his faith, he might be living 
in a Western nation, but to Muslims these 
matters are irrelevant-he wrote as a member 
of the Muslim community. He knew all the 
buttons to push. He knew all the ways to 
offend. And he used them. 

ANTI-MORMON LITERATURE 

ENEMIES OF THE KINGDOM? 

1 remember my first exposure to hard- 
core anti-Mormon literature. I was in Brazil 
on my mission when a member brought us 
some pamphlets that a friend of his had been 
given. (You know the pattern-nobody t a k s  
to the guy about religion in his whole life, but 
the minute they find out he's attending Mor- 
mon meetings, they have all kinds of "infor- 
mation" about the Mormons.) 

As I read the pamphlets, I never felt my 
faith challenged-I never was tempted to 
doubt. It was all silly stuff that I'd heard about 
before. But I found myself getting deeply angry 
because I imagined other people reading this 
stuff and thinking it was true. I wanted to go 
out and find every copy of those pamphlets 

W E  don7t have to go far to find a 
Mormon parallel. I quote from Sonia ~ohnson's 
own account in From Housewife to Heretic of 
a key moment in her church court: 

Here is the direct quote from the 
transcript of the videotape [of Sonia 
Johnson's speech to NOW members 
in Kalispell, Montana]: "The leaders 
of the Mormon Church are somewhat 
isolated in Utah. Those who are direc- 
ting this anti-ERA activity need a taste 
of the consequences of their behavior, 
and one of the things everyone can 
do is write and call church head- 
quarters and say, 'I am outraged that 
the Mormons are working against my 
civil rights, and if your missionaries 
ever come to my door, I wouldn't 
consider letting them in' " (Anchor, 
1983, p. 332). 

Johnson, as an insider, knew what pressure 
would be felt most by the Church. And 
because it was a Church member who was 
urging NOW members to proclaim a boycott 
of LDS missionaries, she had infinitely more 
authority than an outsider. How could this be 
anti-Mormonism, when a Mormon suggested 
it? The moment Johnson made h s  statement, 
however, she declared herself to have a higher 
allegiance than her allegiance to the Church. 
Any Mormon who gives greater priority to a 
non-Mormon cause than to LDS missionary 
work is not a Mormon at all. Johnson's 
excommunication was a formality-she was 
already gone. Most Saints knew this at once. 
She was beyond the pale. 

But Johnson didn't see it that way. Indeed, 
she even claims that her suggestion to non- 
Mormon NOW members was a perfectly 
legitimate thing for a Mormon to do: 

"That's political lobbying, pure and 
simple," I pleaded vainly with my 
prosecutor-judge and his cohorts. 
"Lobbying is deal-making: you have 
somehng I want, 1 have something 
you want. Let's make a deal. The 
church wants women to join the 
church, women want the church to 
unhand the ERA. Women should 
therefore say, 'If you'll listen to us, 
we'll listen to you.' That's political" 
(Johnson, pp. 332-33). 

Here is the root of Johnson's apostasy; here 
is the attitude that led her out of the Church. 
She believed that revelation was negotiable. 

Most Mormons easily accept the idea that 
revelation is responsive-that is, that revelation 
comes at times when it is needed. Most of the 
revelations in the Doctrine and Covenants 
were given in response to requests, questions, 
or calamities. Most Mormons also accept the 
idea that revelation is not universal-that many 
decisions or attitudes of bishops or stake 
presidents or even General Authorities are 
merely their own best judgment, and not the 
literal word of God; and almost all of us are 
suspicious of people who claim that every 
thought that enters their heads comes from 
God. 

But what Mormons can't accept is the idea 
that revelations might come as a bargain, a 
compromise, a deal with some pressure 

group. Sonia Johnson was attempting 
coercion- forcing the Church to comply with 
her program. Much the same thing was done 
by the federal government during the 
polygamy era; but at least none of the federal 
officials trying to force LDS compliance with 
anti-polygamy laws pretended to be members. 

The root ofJohnson's heresy was contempt 
for the principle of revelation and the living 
prophets, seers, and revelators who are called 
to govern the Lord's Church. That same spirit 
of contempt, that same urge to pressure the 
Brethren into doing what can only be 
accomplished by prayer, is still with us. 

TRANSFORMING THE CHURCH 

O P E N ,  public criticism of a Church 
doctrine or policy, especially from within the 
Church, is the single least effective way to 
change that doctrine or policy. All that such 
critics succeed in doing is demonstrating that 
they do not believe that the Lord gives revela- 
tion to guide the prophets, and that fact 
declares these critics to be enemies of the fun- 
damental point of LDS faith: that God speaks 
to living prophets. 

Please note: It is not necessarily their ideas 
that make these critics seem to be enemies 
of the faith, but rather the fact that they seem 
to believe that Church leaders can be 
negotiated with k e  politicians. It makes these 
critics at once infuriating to Church members 
and ineffective with Church leaders. It is 
exactly that attitude on the part of some 
Dialogue and SUNSTONE writers that has made 
these magazines seem like enemies of the faith 
to most Mormons who are aware that they 
exist-because so many writers for these 
publications are not members of the com- 
munity of believers, and some are genuine 
enemies of the faith. They plainly don't beheve 
in revelation; and if they don't believe in 
revelation, it is difficult to understand how 
they are Mormons in any sense but the 
cultural. 

Such critics sound to many Mormons the 
way Rushdie sounded to many Muslims; they 
strike at the heart of the Saints' identity, their 
community, their worldview, and, as Elder 
Pace said, they are the most dangerous 
storytellers in the Church, because many 
nonmembers-and some members- will 
believe that it is possible to be a Latter-day 
Saint and have no belief in revelation or 
respect for prophets, seers, and revelators. 

THE POSSIBILITY OF INFLUENCE 

D O E S  this mean that there is no way 
for members to influence the Church? Does 
this mean that ideas can only flow from the 
top down? Of course not. Anyone who knows 
anything about Church government knows 
that the flow of ideas on doctrine and policy 
is omnidirectional. As often as not, revelation 
at the highest levels consists of getting ratifica- 
tion from the Lord for ideas first proposed and 
tried out in stakes, in wards, or in the minds 
and hearts of humble Saints. Most of the 
Brethren, far from being aloof declarers of the 
word, are passionate, involved listeners, even- 
tually aware of every voice that is raised. And 
anyone who wants to be part of this vast net- 
work of teaching and discovery and transfor- 
mation can be. 

How is it done? It's so simple. No power 
or influence can or should be maintained in 
the Kingdom of God except by: 

Persuasion. No public ultimatums or 
threats, no "negotiations," but rather privately 
offering a new idea with a desire that the other 
person receive it. 

Long-suffering. Not giving up because our 
idea seems to be rejected at first. People 
change, and the idea that astonished them 
when they first heard it becomes sweeter to 
them over time. 

Gentleness. Never using smdency, anger, 
or ridicule toward those we hope to influence. 

Meekness. Always being willing to obey, 
even when your ideas aren't accepted. 

Love unfeigned. Not merely pretending to 
support and sustain fellow Saints, but actually 
loving them, desiring their happiness, trusting 
their good will. 

Kindness. Never using our words to injure 
another, or even to return an injury we have 
received. 

&re knowledge. Seeking our own confir- 
mation from the Holy Ghost before we 
presume to teach others, instead of 
immediately trusting in our own heat ideas" 
or the teachings of the world. 

Few of us have a calling that allows us to 
reprove anybody - and even fewer of us are 
ever moved upon by the Holy Ghost to do 
so. However, sometimes our ideas will seem 
to others to be a rebuke, and therefore we 
must be sure that we show them an increase 
in love, lest they esteem us to be their enemy. 

The Saints will not listen to an enemy. 
Why should they? But they will listen to 
people who are demonstrably loyal, believ- 
ing Saints. You can have far more influence 
in the Church if you never utter a word of 
criticism, but instead teach your values 
positively, in circumstances that affirm faith 
in the gospel and commitment to the Church. 
If the Saints-particularly the Church 
leaders-know that "your faithfulness is 
stronger than the cords of death," they will 
learn to trust that your stories are told out of 
"charity toward the household of faith." Then 
their confidence in you will strengthen, and 
your righteous influence in the Church will 
increase. 

HIGHER ALLEGIANCES 

I can imagine some of you thinking, 
How wimpy, how weak - has he no com- 
mitment to telling the truth? 

Well, *telling the truth" is a much overrated 
virtue in America today. It is the all-purpose 
excuse for verbal cruelty and domination. 
How many of you would find much virtue 
in parents who said to their child, "You were 
the least talented person on that stage. It was 
excruciating to watch you." Or, "I always 
thought you were dumb, but this much 
stupidity surprises even me." Or, "Face it, 
you're deeply ugly and no amount of make- 
up is going to change that." All these 
statements might be true; but saying them to 
a person who wdl be deeply hurt by them is 
not virtuous. The noble course is to maintain 

seriously-by Mormons-as journals of Mor- 
mon thought? These people may need a 
magazine of their own, but if SUNSTONE or 
Dialogue choose to be that magazine, no one 
should complain if people with positions of 
trust in the Church are expected not to con- 
mbute to them. 

Does this mean that I think SUNSTONE and 
Dialogue should only publish items that could 
clear Correlation Review? Of course not. Be- 
tween official publications and heresy there 
is a vast area for serious speculation and pas- 
sionate discussion. Many-perhaps most-of 
the articles in these magazines fall within this 
vital range. 

Furthermore, even if all SUNSTONE and 
Dialogue writers spoke exactly the way I have 
suggested, there would still be some Saints, 
in or out of the hierarchy, who would resent, 
object to, even attack these publications. A 
well-meant, careful statement by a loyal Saint 
can still be misinterpreted. And no work can 
survive a hostile reading. I've had my own 
tastes of this-from the Mormon Left as often 
as from the Mormon Right. So have many of 
you. 

For instance, my novel Saints was written 
as an attempt to create a positive, accurate 
impression of early Mormonism in the minds 
of nonmember readers. It was important to 
me that nothing in the book suggest that 
Joseph Smith was not a prophet-but also that 
nothing in the book require nonmember 
readers to decide whether to believe that he 

a discreet silence, gently teaching the child to was a prophet. I carefdy walked the narrow 
overcome, avoid, or live with his or her line between my faith and the nonmember 
shortcomings. 

Shouldn't we love the Church as good 
parents love their children? Shouldn't we be 
as gentle and careful in sharing our scant 
wisdom with them as we hope they will be 
in teaching us from their great wellsprings of 
wisdom? And if; We chddren, they sometimes 
stingingly reject what we offer, shouldn't we 
be patient, our commitment to the Church 
unwavering? Instead of being outraged when 
they read SUNSTONE and Dialogue, shouldn't 

readers' unbelief, in the effort to give the 
unconverted an understanding of the lives of 
believers. In the process, I also wanted to give 
Mormon readers as real and powerful an 
experience of their own forebears' lives as I 
could. 

For many thousands of readers I suc- 
ceeded-but I am well aware that to some I 
gave great offense. I regret that offense; I would 
undo it if I could. I don't believe that because 
I am an artist I am immune from the responsi- 

~atier-day Saints open these to be fed? bilities of Church membership; I don'; ,have 
Isn't it worth keeping silence about some a higher allegiance to art than to the Church. 
"truths" in order to earn their trust in the far Quite the opposite. I can't possibly be a good 
more important truth that we have vowed to artist unless my highest allegiance is to the 
help them bear their burdens? Kingdom of God. Evil art, well-wrought, is all 

If SUNSTONE or Dialogue are forums for the more harmful; good art, clumsily executed, 
people who have left ;he community of is better. Best of all, though, is goid art well- 
believers and now scorn it, or people who made, and that's what I strive for. 
have succumbed to their sins and hate the When any in the Mormon audience, after 
Church for not pretending their weakness is a fair reading, find that I have not achieved 
acceptable, or people who have embraced it, I hope they will forgive my personal 
heresy and wish to proselytize for it, then how imperfection and trust me to grow out of it, 
can ~INSTONE and Dialogue hope to be taken as they also expect the rest of us to forgive 
their imperfections. That someone will take 
offense is  almost inevitable whenever we 
make any kind of statement that rises above 
blandness. It will certainly happen with 
SUNSTONE and Dialogue despite the best inten- 
tions; it happens all the time to General 
Authorities, too. Anyone's words and acts can 
be misinterpreted; anyone can, through 
ignorance or carelessness, offend uninten- 
tionally. 

Fortunately, Mormons believe it is the road 
to heaven, not to hell, that is paved with good 
intentions. We forgive each other for 
unintended harm. P 
REVIEWS 

TRIPTYCH IN WORDS 
CHRISTMAS VOICES 

by Marden J. Clark 

TINDER DRY POEMS 

by Dennis Marden Clark 

A ZIPPER OF HAZE 

by Timothy Liu 

Liahona Chapbooks, Numbers 1, 2, & 3. 

Distributed by United Order Books, 1988, $4.95 each. 

Reviewed by Michael R. Collings 

A S  THE FIRST publications in the Lia- 
hona Cha~book series. these three volumes 
promise Auch for the'development of LDS 
poetry-and the publication of LDS poetry. 
The collections represent wide-ranging 
thoughts, experiences, verbal textures, and 
approaches to Mormonism and to poetry, 
from conventional expressions to urgent 
explorations of ideas and images apparently 
only tangential to spirituality. Yet each 
volume-and almost every poem in each- 
repays the reader's time and attention; the 
result of the reading experience is a deeper 
awareness of the complexities of and possi- 
bilities inherent in LDS belief. 

MICHAEL R. COUINGS is a past poetry edi- 
tor for Dialogue: Ajoumal OfMormon nought, 
associate professor of English and the direc- 
tor of creative writing at Pepperdine Univer- 
sity (Malibu, CA), and the author of over 
twenty-five books of litemy criticism, fiction, 
and b e v .  

The physical format of the chapbooks is 
impressive, especially given the amateurish 
appearance of many small-press poetry pub- 
lications. Aesthetically designed, printed on 
thick, high quality paper, typeset with quiet 
elegance that avoids cramping or crowding, 
and occasionally coupled with dramatically 
effective graphics, all three are a delight to read 
and, even simply as artifacts, well worth the 
price. As poetry, however, their full value far 
exceeds the cost. Each poet brings unique 
experiences to bear on his work; each 
develops a particular voice in defining his 
immediate concerns; and each helps recreate 
the boundaries of LDS devotional poetry. 

Marden J. Clark's Christmas Voices is the 
most conventional, as is entirely appropriate, 
gven his approach to poetry and to the occa- 
sion that stimulated each poem. Clark notes 
that the poems were "written over the past ten 
years as Christmas greetings and testimony." 
The note helps explain Clark's apparently idi- 

osyncratic approach to Christmas poetry; only 
two of the poems refer directly to the 
Nativity- the first, 'Joseph's Christmas Eve," 
and the last, "In Propvio Voce." The remainder 
cluster under the heading "Christmas: 33 
A.D.," and focus on images of Crucifmon and 
Resurrection most often'associated by the 
Christian world with Easter. Clark adroitly 
interweaves the tragedy, suffering, and joy of 
Easter with the LDS belief that "Christmas and 
Easter fall on the same day of the year" 
(Introductory note). The result is a series of 
poems that affirm and confirm rather than 
explore; that bear wimess to Clark's beliefs 
by allowing characters intimately connected 
with the death and resurrection of Christ to 
witness the final culmination of the 
Incarnation. 

'loseph's Christmas Eve" announces the 
essentially ceremonial nature of the collection. 
The poem begins colloquially-"Seems almost 
Jahveh didn't want us heren (p. 7)-combining 
feet sore from walking with the "stench of the 
barn and stall" to suggest homeliness and 
immediacy. Before the final lines, however, 
Clark modulates into more typical Christmas 



language, to end with "The Word himself, Jah- 
veh, lies here." There is nothing surprising in 
the poem-appropriately enough, given the 
poem's genesis as a Christmas greeting. But 
it leads the reader into more crucial areas of 
Clark's vision-blending birth and death, 
Christmas and Easter. 

"Christmas, 33 A.D." includes seven poems 
narrated by Mary, the Magdalene, the Father, 
Christ, Judas Iscariot, Simon Peter, and John 
the Beloved. Again, the poems do not attempt 
to exceed traditional readings; Clark's purpose 
seems to be, with Alexander Pope, to say 
"What oft was thought, but ne'er so well 
expressed." In "Mary Mother," the mother of 
the crucified Christ recalls the long, difficult 
road from Bethlehem to Calvary, occasionally 
paralleling the two events by intersecting 
images: "That ass he rode, no bigger than the 
one / That brought us both to Bethlehem, / 
Trod this time on leaves of palm / And flo- 
wered wreathes. But thorns were hidden / 
There" (p. 12). Birth-pangs "like hammer 
blows" echo the hammer blows of the 
Crucifixion. Yet even though we glimpse the 
archetypal other, we never quite see the 
mother, the woman/de/mother. The human 
responses of an individual woman to birth 
and death are obscured by the greater aware- 
ness that "Eternal life is being born" (p. 13). 
And that is as it should be. Clark reaffirms 
and reconfirms what we already know; he 
does not explore new levels of awareness. 

"Magdalene" follows the pattern of using 
assertive language such as "evil thrusting out, 
/ The flow of holy healing inn (p. 14) to define 
her relation with the dying Christ. The poem 
lacks strong imagery, instead communicating 
its central ideas directly-which, again, is con- 
sonant with Clark's stated purpose of bear- 
ing witness. The same techniques appear in 
the "The Father." Milton experiences difficul- 
ties in speaking for Deity, and here Clark 
acknowledges his debt to Milton in several 
paraphrases, including an ironic reversal of 
Satan's "The mind is its own place, and in itself 
/ Can make a heaven of Hell, a Hell of 
Heaven* (Paradise Lost 1.254-255) and an echo 
. . . . 

of "They serve who only stand and wait" 
('When I Consider. . . ."). Omniscient God- 
hood is humanized and almost trivialized 
("How can my eyelash stand the strain" [p. 
16]), with the sense of physical pain asserted 
but not made imagistically real. Yet again, that 
is how ~t should be when one contemplates 
the Man of Holiness in turn contemplating the 
death of His Son. The final stanzas rely on the 
ceremonial rather than the experiential- yet 
given Clark's assumptions, how could it be 

otherwise? 
The remaining poems similarly reaffirm 

underlying truths through assertion. "Ascen- 
sion" begins conventionally, almost collo- 
quially, and transposes into a hymn/lyric that 
radically alters the poem's verbal structure. 
"Iscariot" is the most consciously poetic (or 
at least contains the most self-conscious poeti- 
cisms in the blood-kiss-tree imagery of the 
opening stanza). And that is also as it should 
be; Iscariot represents the human impulse to 
alter rather than to obey. By using more overt 
poetic devices, such as the alliterative coupling 
of "gushed," "gore," and "grace" the poem sug- 
gests Judas's unwillingness to accept Truth, 
his futile struggle to create his own version 
of reality. 

The final poem, "ln Proprio Voce," explains 
Clark's narrative voice; his presumption in 
"giving word of mouth" to those invnlved pro- 
ceeds to a final testimony. The poem invites 
the reader into Clark's circle of self and family, 
bringing Christmas/Easter to the familiar and 
familial level. Even though the verbal texture 
at times relies on images of metallic, harsh 
technology, the poem subordinates the act of 
making poetry to the act of acknowledging 
Truth. The volume ends with a "final, simple 
voicen-"I testify of Thee." 

Christmas Voices; he engages more in explo- 
ration and observation than in affirmation. 
The twenty-one poems evoke the healing 
wonder of nature, assess critical areas of life, 
take overt delight in the power of words. The 
poems range from stripped-down four-line 
stanzas, to formal blank verse, to sonnets that 
vary rhyme schemes within conventional 
quatrain/couplet arrangements. He moves 
from images of the land in "Into Lake Solitude," 
"Down the glacier" and the "Sand-barite 
rosette," to images of seed-time and growth 
in "Corn Grows in Rowsn and "On naming our 
daughter Meadow." Growth transmutes into 
elegies on common things in "Selvage," on love 
and pain and family and death. 

The poems are often imagistically strong 
and, at their best, transcend the senses to sug- 
gest eternal meanings, as in "Sand-barite 
rosette," with its literalization of the desert 
blossoming as a rose in "crystals splayed about 
a sunken grief / forming in the bone-dry rock 
of agesn (p. 9). Occasionally, however, a strong 
beginning descends to a too overt conclusion, 
as when the stark beauty of "Rock canyon" 
is invaded by blaring rock music in the final 
three lines (p. 22); the puns here and "Starter 
pistol" do not do justice to the lines preced- 
ing them. 

In general, however, Tinder Dry Poems 
offers much Clark is a fine poet; his varia- 
tions in the line length and stanza form- 
especially in creating inter-stanzaic syntacti- 
cal links that propel the reader over the white 
space and into the next line-are engaging and 
imaginative. There is much in the collection 
to praise, and little to auibble with. 

TIMOTHY Liu's A Zipper o/Haze is 
a logical extension of the directions defined 
in djlristrnas Voices and Tinder Duy Poems. The 
first asserted and confirmed; the second 
observed and described: the third emlores 
and struggles toward understanding a n i  iden- " 
tity. ~ i u z  younger than the Clarks; his work 
is less futed, less assured, at times more 
vigorous and more frustrating. The twenty- 
two poems are divided into three sections; the 
first section is the most powerful, with poems 
that pose social and sexual questions. "MY 
~eneiation" illustrates one weakness in ~ i u ' i  
poetry- his occasional reliance on culturally 
defined symbology: "Nazis who survived / 
that Gestapo / slam dance. . . ." (p. 8). "Con- 
vertible," "Losing My Vision," and "So Cal," on 
the other hand, showcase Liu's stronger, more DENNIS Marden Clark rejects the authentic voice. as he litters his poetic land- 

ceremonial mode in Tinder Dry Poems. His scape with things: references to places, makes 
works vary more in tone than in of cars, brand-name sunglasses, In & Out 
Burgers-the landmarks of late twentieth- 
century American culture. The later poems in 
this section gain even more intensity by 
assuming a more personal narrative voice. The 
juxtaposition of theological icon, societal 
assumptions, and sexual reality in "The Men's 
Room," "In the Closet," and "Walking Back to 
High School" create inherent tensions that Liu 
capitalizes on, stripping his lines to minimal 
words, skimming opposing beliefs and images 
together without transition. 

"Vienna in My Bed" connects music, memory, 
and experience. "Big Cottonwood Canyon," on 
the surface a poem about the external world, 
seems equally a metaphor for the struggle, the 
pain, the beauty of engagement with words. 
Liu's words explore pain, even as they 
ameliorate it. By defining identity, by artisti- 
cally focussing experiences, by immersing 
oneself in images of nature and wholeness, 
the reader undergoes increasingly intense 
emotional shifts. There are faults in the poems. 

your identify / while losing life's immunity" 
(p. 15). But on the whole, the collection 
succeeds. 

I F  thew three books indicate the 
direction the Liahona Chapbooks intend to 
take, they promise much. LDS readers should 
appreciate the poetry, from the ceremonial 
tones in Marden Clark to the agonizing 
urgency of Liu's best. Read as an unintentional 

Part I1 explores ramifications of cultural 
identification, especially the cross-cultural per- 
ceptions of a Chinese-American. Again the - 

weakest poem relies on what seem media- 
stimulated images: "Nativity in Nicaragua" is 
self-consciously exploitive and sensational- 
ized. "Bittersweet" and "Paper Flowers," on the 
other hand, focus on specifics that compress 
experience inro a line: a phrase that echoes 
infinitely upon itself. Liu has a special sense 
for word placement, line length, and stanza 
fonn. Poems such as "The Lord's Table" use 
poetic form to emphasize the speaker's ina- 
bility to fill an emptiness caused by an 
increasing awarenessif flaws in himself and 
in the world around him. 

Part 111 shifts to poetry and art: "To the 
Musen talks of the pragmatics of writing- 
receiving rejections. "Diamond Headn con- 
nects Me experience with photographs. 

Liu relies too often on quick, strong, b i t  facile (aid certainly unintended) triptych, the 
images; there seems to be a lack of engage- volumes encapsulate generations, from con- 
ment in some of the poems (balanced, fident maturity, to perceptive adulthood, to 
however, by brutal honesty in others); and searching adolescence. And, whether 
he occasionally includes phrases that explain explicitly or implicitly, the poets seek to find 
the whole poem. "In the Closet" would be those common themes and images that help 
stronger without the explicitness of "found define LDS life. O 

THE WEIGHTIER INNER AND 
OUTER MATTERS 
CELEBRATION OF DISCIPLINE 

By Richard J. Foster 

San Francisco, Harper and Rowe, 1988, 228 pages 

Reviewed by Lowell L. Bennion 

T H I S  BOOK IS a comprehensive. position is gone because we no longer need 
detailed statement of ways to increase spiritu- status and position" (p. 80). The author har- 
ality in our complex, materialistic age. The 
author is quite original and very positive in 
speaking of celebrating disciplines. 

He writes about three types of discipline. 
(1) Inward disciplines of meditation, prayer, 
fasting, and study; (2) outward disciplines of 
simplicity, solitude, submission, and service; 
and (3) corporate disciplines of confession, 
worship, guidance, and celebration. 

The above disciplines are not ends in 
themselves but avenues to freedom and 
spirituality. Submission, for example, leads to 
freedom because it enables us to lay down 
"the temble burden of always needing to get 
our way" (p.111). 

1 like the author's thought that the "Chris- 
tian Discipline of simplicity is an inward real- 
ity that results in an outward lifestyle. 
Experiencing the inward reality liberates us 
outwardly . . . [because] the lust for status and 

monizes the inner mitivation and the out- 
ward action again and again. 

The author, Dr. Foster, is a Quaker teacher 
and pastor. True to his religion, he places great 
value on meditation, reflection, solemnity, and 
waiting in faith on the presence of the Lord. 
He quotes liberally from the Bible, Jesus and 
the Great Christian Mystics. 

In his third section on corporate discipline 
I was surprised at his great faith in the ability 
of laymen to hear confessions and offer 
guidance to members of the community. 

I can encourage Latter-day Saints to read 
this book. We are encouraged to read the 
scriptures daily but not much is said about 
how to read them except with the Holy Spirit 
to guide us. The Mormon tradition is one of 
obedience and action. We can profit by Dr. 
Foster's Quaker emphasis on meditation and 
worship. O 
A WELL-BALANCED SEESAW 

ONE ON THE SEESAW: THE UPS AND DOWNS 

OF A SINGLE-PARENT FAMILY 

by Carol Lynn Pearson 

Random House, 1988, 205 pages, $15.95. 

F 
Reviewed by Lavina Fielding Anderson 

CAROL LYNN PEAmN, long a 
stead) pulse in the Mormon literary body, 
attracted national attention three years ago 
with her best-selling autobiographical account 
of her husband's homosexuality and eventual 
death from AIDS (Good-bye, 1 Love You [New 
York: Random House, 19861). This second 
book from the same national publisher deals, 
as its subtitle states, with being a single parent. 

The "seesaw" title is apt. She has written 
a balanced account. She describes moments 
of frustration and inadequacy at having to 
father as well as mother her children, but also 
describes rewarding moments of shared 
delight and closeness. For example, she shares 
the familiar pain of never having enough time, 
enough energy, enough attention to go all the 
way around: 

I was going to start a monthly family 
newspaper with John as editor, and 
he was excited about the idea, but I 
didn't have time. I was going to 
organize all the good recipes we liked 
and have each child develop a file of 
their own, but I didn't have time. I 
was going to make for them a tape 
recording of me singing the Hebrew 
songs I learned on the kibbutz, but 

LAVlNA FIELDNG ANDERSON, former 
associate editor of Dialogue, is president of 
Editing, Inc. and lives in Salt Lake City with 
her husband Paul and their son Christian. 

derby. If thefathen walk in carrying the cars 
there's going to be trouble," p. 187). But after 
a thoroughly disgraceful shouting match 
between two grown brothers in the gospel 
who have their egos wrapped up in five 
inches of pinewood shaped like a car, there's 
also Ted Sutton who spends Saturday after- 
noons, sharing his slalls, his son, and his 
enthusiasm to be sure that aU of the boys have 
a good time. 

I much enjoyed her chapter on raising 
chaste children in a sex-saturated society. 
Again she found that delicate balance between 
expressing the fear and outrage at the crimes 
routinely perpetrated against children, at the 
t h n  line between teaching children respon- 
sible choice and turning them loose with too 
much power. 

She also talks frankly, but without exces- 
sive detail, about her own sexual adjustment 
as a single woman: "I have yearnings I do not 
discuss with them. I have temptations I do 
not discuss with them. But I draw the line, 
because if 1 don't then how can I expect my 
children to? And I think there's some general 
universal law that says life works best this 
wayn (p. 165). 

I didn't have time. I was going to read Humor is often the fulcrum upon which 
to the kids all the histories of their she maintains the balance. For example, she 
ancestors, but I didn't have time. And begins that same chapter this way: 
then they didn't have time. . . . 

Being a working mother was The easy time is before they're 

tough. Sometimes it was a mess. twelve and don't take showers 

But. . . my kids have had the fun without being told and make the 
of seeing me on television, of travel- throw-up sound if you ask if they 
ing with me on speaking engage- have a crush on someone. Like Katy. 

ments, and of learning about the Last year when she was twelve and 

various subjects that have found their I was sitting on her bed with her, dis- 
cussing whether or not her room met 

way into my writing. 
local sanitation standards, I saw that 

And they have had to become- she had written a list of names on the 
as.have most of the children of the side of her dresser and drawn a large 
working mothers I talk to-pretty heart around it. 
independent. John makes better "Well, what's this?" 1 asked. 'Are 
spaghetti than I do, Katy makes bet- those the names of the boys you be!" 
ter cornbread, Aaron mops faster than She turned to me with her most 
I do, and Emily puts away groceries disgusted look and said, "No, Mom. 
more efficiently than I ever will. Those are the names of horses I like." 

. . . And they will always know (p. 160) 
that a mother is a real person too, not 
just a household appliance, and that Those who have kept up with Pearson's 

she has a right to a life of her own, myriad of books over the years will find 

whether she wants to or whether she several favorite stories repeated in this 

has to. (pp. 145-47) volume, perhaps a problem of recycling 
material for different audiences. As another 

Experiences of alienation and loneliness problem, one chapter doesn't seem to fit, ''The 
are balanced with accounts of community and Day Our Ship Came In and Sank," about a con 
support from her LDS ward. She has a very artist who moved into their lives, ran up their 
funny chapter about the pinewood derby. (An phone bill into the thousands of dollars, and 
experienced mother standing by mutters, "If then disappeared, leaving the dreams behind. 
the boys walk in carrying the can it1 be a good This event took place when Pearson was still 
married and pregnant with Katy, so its place 
in a book on single-parenting seems some- 
what dubious. 

The format of the other chapters works 
well for absorbing one concept at a time, illu- 
minated with lots of personal examples but 
written in a way that still safeguards the 
family's privacy. It begins with a chapter on 
each child, talks about the boy in the neigh- 
borhood who was making obscene phone 
calls, the difficult art of listening, negotiating 
over a pet, raising liberated children, and 
more. 

Even more important, much of the wis- 
dom in this book has nothing to do with her 
marital status. The book is a freewheeling 
account of the collisions and intimacy of five 
people of different temperaments and talents 
sharing the same household. Chronological 
age and the different responsibilities of par- 
entlchild "assignments" make a difference, but 
the results are ultimately more important 
when seen as "Carol Lynn," rather than "the 
mother," and "Emily, John, Aaron, and Katy," 
rather than "the children." They are people, 
not roles-and that dynamic is a glorious one, 
for all its occasional moments of gore. Any 
parent can relate to this book, no matter what 
the particular configurations of his or her 
family might be. 

Take, for instance, John, imaginative and 
creative, yet unable to remember where he left 
his shoes, find his spelling list, or care about 
getting good grades. To Pearson, an effortless 
A student to whom academic success was a 
cornerstone of identity, John was an enigma. 
What parent has not puzzled through the pain 
and little triumphs of accepting and (eventu- 
ally?) even rejoicing in those differences in 
one's own flesh and blood? 

A particular contribution is her gentle but 
firm demolition of that unfortunate phrase, a 
"broken home." In her introduction, she 
observes: 

When I was little, people used to 
talk about "broken homes" with the 
same tone of voice they used when 
talking about cancer, and 1 knew that 
"broken homes" were responsible for 
just about everything that was going 
wrong in the world. 

My children live in such a home. 
But I don't think of it as broken, and 
I don't think they do either. The 
family stretched and cracked and, like 
the glass I watched take shape in 
Venice, had to be sent back to the fire 
and reblown. It's in a different shape 
now than the one I originally planned. 

But it's in good shape and it works 
(p. xii) 

Another contribution, particularly for a 
national audience, is a lovely and loving scene 
toward the end of the book when John is 
quite convinced that the world is going to end, 
as prophesied by a Montana crackpot. After 
leading the discussion into an empowering 
dialogue on change on a child level ("Like my 
being nice to Aaron is going to save the 
world!"), Pearson has late night second 
thoughts: 

I was furious with myself for even 
thinking about it. . . . Khomeini 
didn't have the bomb, did he? What 
if. . . ? What would I do if  I knew dus 
were really our last day? 

I pulled back the covers, climbed 
out of bed, and walked into the hall. 
The children were asleep, each in 
their own bedroom. Katy's room was 
first. I went in. Juliet, her cat, was 
curled inside the circle of her arm. A 
five-year-old face is pure enough by 
daylight, but by moonlight it is sweet 
to break your heart. What if . . . ? 

I knelt down and put my hands 
on Katy's head. That's what I would 
do if I knew this would be our last 
day together. I would give her a 
blessing. 

"Dear Father and Mother in 
Heaven," I said softly. "I don't think 
the world is going to end tomorrow. 
But just in case, and if it ever does, 
thank you for Katy and for all her 
beauty and for letting us be together. 
. . . Katy, I love you very much and 
I bless you with peace and comfort 
and strength to meet whatever life 
gves you. . . ." 

When I was through, I went to 
John's room and knelt by his bed and 
did the same. Then to Emily's room, 
and Aaron's. Then I went back to bed 
and I slept (pp. 203-4.). 

Pearson's contributions to Mormon letters, 
to which this volume must be added, are sub- 
stantial. When I checked a local bookstore 
shortly before Christmas, the clerk mentioned 
that they'd just sold out of her calendar, clever 
captions attached to historical photographs, 
but over half a dozen items were still stock- 
ing the shelves, all of them modestly priced, 
attractively designed, and life-enhancing. 
Some have the added bonus of Trevor 
Southey's art as cover and/or interior illustra- 
tions. It's by no means all of the books that 

Pearson has written, but no other Mormon 
author comes to mind who has so many 
books simultaneously in print. They included: 

Daughters ofLight (1 973; thirteenth print- 
ing, Salt Lake City: Bookcraft, 1986), $6.95. 
I was particularly glad to see this book in 
print. It was probably the first work many 
Mormon women read that introduced them 
to their own spiritual heritage through the 
revelations, healings, and spiritual gifts of their 
foremothers. Every generation of readers- 
men and women both-should get reac- 
quainted with it. 

The Growing Season (Salt Lake City: Book- 
craft. 1976). $5.95. Another collection of Pear- 
son's epigrammatic poems, illustrated 
with more Trevor Southey drawings. 

A Wdning View (Salt Lake City: Bookcraft, 
1983), $6.95. One of my favorite poems 
appears in this collection: "Things pinned 
down / (Like buttertlies) / Lose something / 
(Like life). 

Beginnings (Salt Lake City: Bookcraft, 
1985), $6.95. Includes favorite selections from 
Pearson's first two books of poems, Beginnings 
and The Search, with some of Trevor Southey's 
exquisite drawings. 

Blow Out the Wishbone (Salt Lake City: 
Bookcraft, 1985), $5.95. Several family sto- 
ries in Seesaw appeared first in this book. 

Thoughts ofthe Heart (Salt Lake City: Book- 
craft, 1986), $6.95. A journal format with 
evocative drawings and a spnnkhng of poems. 

Speaking at the Mormon Women's Forum 
in Salt Lake City in early January, Pearson read 
some of the poems planned for publication 
next year. It has been several years since we 
have seen a new collection, and its appear- 
ance will find many eager readers, some who 
have liked her for years, some who have the 
delight of getting to know her for the first 
time. O 
nered numerous awards for his 
fantasy art. Mike McDonough of 
BYU's motion picture studio wrote 
and produced thirteen radio plays 
for the Ray Bradbury Theater 
National Public Radio series; his 
series won the prestigious Pea- 
body Broadcasring Award. Tracy 
Hickman, a B W  graduate, has co- 
authored numerous novels in the 
Dragonlace series. Two LDS 
women, ~lizabeth Boyer and 
Carolyn Vesser, have also ~ u b -  
lished science fiction and fantasy 

~ o r m o n s  have not only Sent 
their work out to national media; 
they have also brought national 
publishers and authors to Provo. 
Some of the original members of 
the Xenobia began an annual 
science fiction convention at B W  
called "Life, the Universe, and 
Everything."   his symposium, 
according to Bell, was "founded to 
be a serious consideration of 
science ficnonand fantasy as liter- 
ature." It has drawn such best- 
selling authors as Algis ~udrys,  CJ. 
Chenyh, Stephen R. Donaldson, 
~ a u l  ~ n d e r s o n ,  and ~ a c k  
~i l l iamson.  

"Life, the Universe, and Every- 
thing" is sponsored jointly by the 

the hero journey, with a metamor- 
phosis; the hero often becomes 
godlike, gaining superhuman 
power of some kind," he ex- 
plained. "And so science fiction 
has turned into what Algis Budrys 
calls the religious fiction of our 
time." 

Bell believes Mormons are 
drawn to science fiction partly 
because of their unique beliefs. 
"The Pearl of Great Price says there 
is intelligent life on worlds without 
number, and that statement 
inevitably leads to s~eculadon. 
Also we have a hopeful culture; we 
believe in a glorious afterlife and 
a wonderful future." This fits in 
well with the world view of sci- 
ence fiction, which looks toward 
the future and progress. 

Whatever the reasons, the 
community of serious Mormon 
artists in the genre is growing. 
Glen Anderson, who works for 
BWS Instructional Graphics, has 
published two short science fic- 
tion novels with Horizon, The 
Millennium File, and The Doomsday 
Factor. Anderson said that these 
novels "use points of [LDS] doc- 
trine as starting points for the 
prernise."James Christensen of the 
BYU Department of Art has gar- 

MORMONS CREATE 
OTHER WORLDS 

By F1 

MORMONS ARE making inroads 
into the writing of science fiction 
and fantasy. Within the past few 
years, several Latter-day Saints 
have published nationally in the 
genre. And in the last two years 
three young y om on writers have 
put Utah County on the star charts 
by winning first place in a presti- 
gious international science fiction 
contest. 

Orson Scott Card, the best- 
known and most acclaimed LDS 
fantasy author, has made a perma- 
nent niche for hirpself in science 
fiction. Author of numerous 
novels, two years in a row he won 
the two top national honors in 
science fiction, the Hugo and Neb- 
ula awards, for Ender's Game and 
its sequel Speaker for the Dead. 
Card's Seventh Son and its sequel, 
The Red Prophet, are fantasies with 
a peculiarly Mormon flair. 

There are other rising stars 
from Utah County. In 1986 two 
former BYU students, Shayne Bell 
and David Wolverton, won first 
place-and $1,000 each-in the 
quarterly "Writers of the Future" 
contest, a prestigious contest for 
newcomers in the genre through- 
out the English-speaking world. 
Wolverton's story then took the 
annual grand prize and an addi- 
tional $4,000. 

Their winning short stories 
were published in Writers of the 
Future 111. Bell has since sold 
six stories, seven poems, and a 
play. Wolverton has a three-book 
contract with Bantam, his novel 
On My Way to Paradise will come 
out in October. 

Virginia Baker is now the third 
winner from the Provo area. 
Baker's win is unusual not only 
because she is the third local win- 
ner in two years, but also because 

K. Todd 

she has rocketed to success on her 
first science fiction attempt, 
According to Rachel Denk of con- 
test sponsor Bridge Publications, 
the fact that Utah has produced 
three winners in two years is 
"phenomenal," Said Bell, u~ridge 
noticed that they were getting a lot 
of entries from Prove, and when 
both Dave and I won in the same 
year, they asked, going on 
out there? " 

Pan of "what's going on out 
heren is happening in a local writ- 
ing group 'Xenobia," ~ 1 1  
three local winners are long- 
standing members and had their 
winning stories critiqued by 
Xenobia, an informal nine-year- 
old continuation of a 1980 class 
taught by BYU English professor 
Marion K. Smith. 

All three winners are former 
B W  students. Bell believes that 
everything he studied at BYU, 
including courses in the sciences 
and in creative writing, helped. His 
master's thesis was a collection of 
science fiction stories. Wolverton 
said, "BYU has a pretty good writ- 
ing program." But Baker feels BW 
only helped her learn how to deal 
with the rejection a writer inevita- 
bly faces. "They wouldn't let me do 
a creative thesis until after I'd won 
a Mayhew award," she explained. 
"They said I didn't have enough 
talent at first." 

Since BW's English Depart- 
ment has traditionally not 
encouraged writing science fiction, 
it is interesting that so many suc- 
cessful fiction writers out of BW 
are writing science fiction. Wol- 
verton believes the support they 
find in Xenobia deserves credit. 
He also attributes their success to 
the genre of science fiction itself. 
"Much science fiction deals with 
BYU student association (BWSA, 
formerly ASBYU), the BYU science 
fiction club Quark, and The Lead- 
ing Edge, BYU's science fiction and 

fantasy magazine. Now in its 
eighth year, The Leading Edge is 
considered one of the top amateur 
magazines of its type and has a 

nationwide readership. 
Mormons are making their 

presence felt in science fiction and 
fantasy circles. NO doubt in the 

future, those circles will encom- 
pass other new writers residing in 
Happy Valley but living on other 
worlds. O 



SUN SPOTS 

OMAR Kader, promoting Utah products around the globe. 

TEMPEST IN A WINE BOTTLE 
A WIDELY supported liquor- 
related bill unexpectedly died in 
the Utah Senate this winter 
without even being brought to a 
vote after LDS church officials 
voiced their last-minute reserva- 
tions. House Bill 132, which 
would have legalized drinking on 
chartered tour buses and in limou- 
sines, sailed through Utah's House 
of Representatives with a 53-20 
vote and support from Gov. Nor- 
man Bangerter, numerous state 
health and safety agencies, and 
many businesses. Rep. Ray Niel- 
sen called the measure "a public 
safety bill" because it would tend 
to keep possibly intoxicated 
drivers in passenger seats. 
Although Families Alert, a citizens' 
morality advocate organization, 
protested the bill "for its potential 
of exposing passengers to Ted 
Bundy types or other unwieldy 
undesirables." 

Church spokesman Jerry Cahill 
confirmed that LDS Public Affairs 
Director Richard Lindsey and his 
assistant Bill Evans had called and 
been called by senators but he 
denied that they applied any pres- 
sure. Non-Mormon Sen. Frances 
Farley was not called by Church 
officials. ''I feel sort of left out," she 
said. 

A public controversy ensued 
ibout the Church's involvement 
with politics. Although state sena- 
rors followed the Church's wishes, 
many were displeased that it did 
not voice its objections earlier 
when the bill could have been 
quietly killed in committee. Mys- 
teriously, the tape recording of a 
legislative committee debate over 
the bill disappeared and House 
officials believe it was stolen. 

Rusty Anderson, owner of 
[mage Limousine Rental, threa- 
tened a lawsuit against the Church 
b r  harming his business and 
interfering with government. But, 
to the surprise of many, Utah 
American Civil Liberties Director 
Michele Parish-Pixler defended the 
Church's right to express its opin- 
ions to lawmakers even though 
Lindsey and Evans were not 
registered lobbyists. 

OXYMORMONS 
